
' Declarations for Branching.bas (calculation of cumulative yields)

Dim As Integer Printcontrol

Dim Shared As Integer Z_min_branching = 20
Dim Shared As Integer Z_max_branching = 88
Dim Shared As Integer A_max_branching = 234

ReDim Shared NZICUMU(250,120,3) As Single
                 /'  Title('Nuclide distribution, cumulated')
                     Cxaxis('Neutron number')
                     Cyaxis('Proton number')
                     T ype(Float);   '/
                     ' 3rd dimension: ground-state (0) or nth isomeric state

ReDim Shared d_NZICUMU(2,250,120,3) As Double
                 /'  Title('Nuclide distribution, cumulated')
                     Cxaxis('Neutron number')
                     Cyaxis('Proton number')
                     T ype(Float);   '/
                     ' 1st dimension: error, linear sum, quadratic sum
                     ' 3rd dimension: ground-state (0) or nth isomeric state
                     
' Variables for calculation of covariance/correlation matrix of cumulative yields:
ReDim Shared NZCUMU(250,120) As Single
                 /'  Title('Nuclide distribution, cumulated')
                     Cxaxis('Neutron number')
                     Cyaxis('Proton number')
                     T ype(Float);   '/

ReDim Shared d_NZCUMU(2,250,120) As Double
                 /'  Title('Nuclide distribution, cumulated')
                     Cxaxis('Neutron number')
                     Cyaxis('Proton number')
                     T ype(Float);   '/
                     ' 1st dimension: error, linear sum, quadratic sum
                     
ReDim ZISOcumu(350,150) As Double
    I_Anl = I_Anl + 1
    Anl_Par(I_Anl).C_Name = "ZISOCUMU"
    Anl_Par(I_Anl).C_Title = "Isobaric Z distribution for A = &, cumulative"
    Anl_Par(I_Anl).C_xaxis = "Atomic number"
    Anl_Par(I_Anl).C_yaxis = "Yield"
    Anl_Par(I_Anl).C_Linesymbol = "LRT11"  
    
/'ReDim d_ZISOcumu(2,350,150) As Double
    I_Anl = I_Anl + 1
    Anl_Par(I_Anl).C_Name = "d_ZISOCUMU"
    Anl_Par(I_Anl).C_Title = "Isobaric Z distribution, cumulative (uncertainties)"
    Anl_Par(I_Anl).C_xaxis = "Z distribution for A = &"
    Anl_Par(I_Anl).C_yaxis = "Counts"
    Anl_Par(I_Anl).C_Linesymbol = "LTR11"  
     ' dim. 0,1,2: sigma, N*m1, N*m2, all logarithmic    '/

/'ReDim Shared _ZISOPRE(350,150) As Double
    I_Anl = I_Anl + 1
    Anl_Par(I_Anl).C_Name = "ZISOPRE"
    Anl_Par(I_Anl).C_Title = "Isobaric Z distribution for A = &, pre-neutron"
    Anl_Par(I_Anl).C_xaxis = "Atomic number"
    Anl_Par(I_Anl).C_yaxis = "Yield"
    Anl_Par(I_Anl).C_Linesymbol = "LRT11" '/  

Redim As Double d_R_nu_delayed(2)
Scope
  Dim As Integer I
  For I = 0 To 2
    d_R_nu_delayed(I) = 0
  Next I
End Scope

Redim Shared As String C_out_an(1)    ' output-buffer of anti-neutrino production
Dim Shared As Integer I_out_an = 0    ' number of entries i C_out_an

Type BranchType
  I_Z As Integer     ' Atomic number
  I_A As Integer     ' Mass number
  I_ISO As Integer   ' Nmbr of isomeric state, 0 for ground state
  R_Life As Single   ' Half life (seconds)
  R_beta As Single   ' Beta-minus branching (without delayed neutrons)
  R_beta_plus As Single ' Beta-plus branching
  R_beta_n As Single ' Beta-n branching  
  R_beta_2n As Single
  R_beta_p As Single ' Beta-p branching
  R_beta_2p As Single
  R_IT As Single     ' Internal-transition branching
  R_alpha As Single
  R_beta_m As Single
  R_beta_plus_m As Single
  R_beta_n_m As Single
  R_beta_2n_m As Single
  R_beta_p_m As Single
  R_beta_2p_m As Single
  R_IT_m As Single
  R_alpha_m As Single
  R_beta_mm As Single
  R_beta_plus_mm As Single
  R_beta_n_mm As Single
  R_beta_2n_mm As Single
  R_beta_p_mm As Single
  R_beta_2p_mm As Single
  R_IT_mm As Single
  R_alpha_mm As Single
End Type

Redim Shared BranchData(3425) As BranchType

Dim Shared As Single Q_threshold = 0  ' Threshold on Q-beta for output

Declare Function U_Q_beta_minus(IZ As Integer, IA As Integer) As Single

Function U_Q_beta_minus(IZ As Integer, IA As Integer) As Single
  U_Q_beta_minus = -( AME2020(IZ+1,IA) - AME2020(IZ,IA) )
 ' U_Q_beta_minus = ( U_MASS(IZ+1,IZ+IN) - U_MASS(IZ,IZ+IN) )
End Function

Declare Sub U_Print_an(IZ As Integer,IN As Integer,R_an As Single,C_decay As String)

Sub U_Print_an(IZ As Integer,IN As Integer,R_an As Single,C_decay As String)
  Dim As Integer IA
  Dim As Single Q_beta_minus
  IA = IZ + IN
  If R_an > 0 Then
    If U_Q_beta_minus(IZ,IA) > Q_threshold Then 
  ' The order of variables in the following line is adapted to SATAN presentation with "S"!  
   '   Print IZ;" ";IA-IZ;" ";IA;" ";Csng(0.01*R_an), _
   '     Csng(U_Q_beta_minus(IZ,IA)),C_decay
      I_out_an = I_out_an + 1   
      Redim Preserve C_out_an(I_out_an)  
      C_out_an(I_out_an) = Str(IZ) + " " + Str(IA) + " " + Str(IA-IZ) 
      C_out_an(I_out_an) = C_out_an(I_out_an) + Space(15 - Len(C_out_an(I_out_an)))
      C_out_an(I_out_an) = C_out_an(I_out_an) + Str(Csng(0.01*R_an)) 
      C_out_an(I_out_an) = C_out_an(I_out_an) + Space(30 - Len(C_out_an(I_out_an)))
      Q_beta_minus = U_Q_beta_minus(IZ,IA)
      ' Fill analyzer Qbeta:
      Qbeta(Q_beta_minus*1.E3) = Qbeta(Q_beta_minus*1.E3) + 0.01*R_an
      C_out_an(I_out_an) = C_out_an(I_out_an) + Str(Csng(Q_beta_minus))  
      C_out_an(I_out_an) = C_out_an(I_out_an) + Space(45 - Len(C_out_an(I_out_an)))
      C_out_an(I_out_an) = C_out_an(I_out_an) + C_decay 
    End If
  End If
End Sub            

Declare Function Ibranch_for_ZAI(IZ As Integer,IA As Integer,ISO As Integer) As Integer

Function Ibranch_for_ZAI(IZ As Integer,IA As Integer,ISO As Integer) As Integer
  Dim As Integer I, Inmbr, IAfound
  Inmbr = 0  '  Default 
  For I = 1 To Ubound(BranchData)
    If IZ = BranchData(I).I_Z Then
      IAfound = Branchdata(I).I_A
    End If
    If IZ = BranchData(I).I_Z and  _ 
       IA = BranchData(I).I_A and  _
       ISO = BranchData(I).I_ISO Then
      Inmbr = I   
      Exit For
    End If   
  Next
  IF Inmbr = 0 Then  ' state in nucleus not found
    If IZ >= Z_min_branching And IZ <= Z_max_branching Then  ' no default decay branch outside Z range
      If IA < IAfound Then Inmbr = -1  ' beta-plus decay assumed
      If IA > IAfound Then Inmbr = -2  ' beta-minus decay assumed
    End if  
  End If
  Ibranch_for_ZAI = Inmbr
End Function

' Data from decay file of JEFF3.3 (consistent with NucPropJEFF33.bas) 
' Data extracted from http://www.nndc.bnl.gov/chart are commented

' *) Allowed units are "ns", "ms", "s", "min", "h", "d", "y", "stable"
'  > 1.E10 y is noted as "stable"!
                 
'Z     A     isomer    t(1/2)             Bbeta-(%) Beta+(%)  Bbeta-n(%)  Bbeta-2n%      IT   alpha
'                                                          or Bbeta-p(%) (for beta-plus)       
'                      (value, unit*)     (   n included   )              
'Negative Z value mean that the decay goes into an isomeric state (see Branching.bas).
BranchTable:
Data  _  
   0,     1,   0,      10.2433,     "min",      100,        0,        0,        0,        0,        0, _
   1,     1,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   1,     2,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   1,     3,   0,      12.3302,     "y",        100,        0,        0,        0,        0,        0, _
   1,     4,   0,       1.39E-13,   "ns",         0,        0,        0,        0,        0,        0, _
   1,     5,   0,       9.1E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   1,     6,   0,       2.9E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   1,     7,   0,       2.3E-14,    "ns",         0,        0,        0,        0,        0,        0, _
   2,     3,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   2,     4,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   2,     5,   0,       7.0E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   2,     6,   0,     808.1,        "ms",       100,        0,        0,        0,        0,        0, _
   2,     7,   0,       2.9E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   2,     8,   0,     122,          "ms",       100,        0,       12,        0,        0,        0, _
   2,     9,   0,       7.0E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   2,    10,   0,       2.7E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   3,     4,   0,       9.1E-14,    "ns",         0,        0,        0,        0,        0,        0, _
   3,     5,   0,       3.7E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   3,     6,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   3,     7,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   3,     8,   0,     838,          "ms",       100,        0,        0,        0,        0,        0, _
   3,     9,   0,     178.3,        "ms",       100,        0,       49.5,      0,        0,        0, _
   3,    10,   0,       2.0E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   3,    11,   0,       8.75,       "ms",       100,        0,       84.9,      6,        0,        0, _
   3,    12,   0,      10,          "ns",         0,        0,        0,        0,        0,        0, _
   4,     5,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
   4,     6,   0,       5.0E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   4,     7,   0,      53.22,       "d",          0,      100,        0,        0,        0,        0, _
   4,     8,   0,       7.0E-8,     "ns",         0,        0,        0,        0,        0,      100, _
   4,     9,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   4,    10,   0,       1.6E6,      "y",        100,        0,        0,        0,        0,        0, _
   4,    11,   0,      13.81,       "s",        100,        0,        0,        0,        0,        0, _
   4,    12,   0,      21.3,        "ms",       100,        0,        0,        0,        0,        0, _
   4,    13,   0,       0.5,        "ns",         0,        0,        0,        0,        0,        0, _
   4,    14,   0,       4.35,       "ms",       100,        0,       98,        2,        0,        0, _
   4,    15,   0,     200,          "ns",         0,        0,        0,        0,        0,        0, _
   4,    16,   0,     200,          "ns",         0,        0,        0,        0,        0,        0, _
   5,     6,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
   5,     7,   0,       3.5E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   5,     8,   0,     770,          "ms",         0,      100,        0,        0,        0,        0, _
   5,     9,   0,       8.0E-10,    "ns",         0,        0,        0,        0,        0,        0, _
   5,    10,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   5,    11,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   5,    12,   0,      20.2,        "ms",       100,        0,        0,        0,        0,        0, _
   5,    13,   0,      17.33,       "ms",       100,        0,        0.28,     0,        0,        0, _
   5,    14,   0,      12.5,        "ms",       100,        0,        0,        0,        0,        0, _
   5,    15,   0,       9.87,       "ms",       100,        0,       93.6,      0.4,      0,        0, _
   5,    16,   0,       0.19,       "ns",         0,        0,        0,        0,        0,        0, _
   5,    17,   0,       5.08,       "ms",       100,        0,       63,       14.5,      0,        0, _
   5,    18,   0,      26,          "ns",         0,        0,        0,        0,        0,        0, _
   5,    19,   0,       2.92,       "ms",       100,        0,       75,       25,        0,        0, _
   6,     8,   0,       2.0E-12,    "ns",         0,        0,        0,        0,        0,        0, _
   6,     9,   0,     126.5,        "ms",         0,      100,       23,        0,        0,        0, _
   6,    10,   0,      19.29,       "s",          0,      100,        0,        0,        0,        0, _
   6,    11,   0,      20.361,      "min",        0,      100,        0,        0,        0,        0, _
   6,    12,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   6,    13,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   6,    14,   0,    5699.98,       "y",        100,        0,        0,        0,        0,        0, _
   6,    15,   0,       2.449,      "s",        100,        0,        0,        0,        0,        0, _
   6,    16,   0,     747,          "ms",       100,        0,       97.9,      0,        0,        0, _
   6,    17,   0,     193,          "ms",       100,        0,       28.4,      0,        0,        0, _
   6,    18,   0,      92,          "ms",       100,        0,       31.5,      0,        0,        0, _
   6,    19,   0,      46.2,        "ms",       100,        0,       47,        7,        0,        0, _
   6,    20,   0,      16,          "ms",       100,        0,       72,        0,        0,        0, _
   6,    21,   0,      30,          "ns",         0,        0,        0,        0,        0,        0, _
   6,    22,   0,       6.2,        "ms",       100,        0,       99,        0,        0,        0, _
   7,    10,   0,       2.0E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   7,    11,   0,       5.9E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   7,    12,   0,      11,          "ms",         0,      100,        0,        0,        0,        0, _
   7,    13,   0,       9.967,      "min",        0,      100,        0,        0,        0,        0, _
   7,    14,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   7,    15,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   7,    16,   0,       7.13,       "s",        100,        0,        0,        0,        0,        0, _
   7,    17,   0,       4.17,       "s",        100,        0,       95,        0,        0,        0, _
   7,    18,   0,     622,          "ms",       100,        0,       10.9,      0,        0,        0, _
   7,    19,   0,     271,          "ms",       100,        0,       54.6,      0,        0,        0, _
   7,    20,   0,     130,          "ms",       100,        0,       57,        0,        0,        0, _
   7,    21,   0,      87,          "ms",       100,        0,       81,        0,        0,        0, _
   7,    22,   0,      13.9,        "ms",       100,        0,       35,        0,        0,        0, _
   7,    23,   0,      14.5,        "ms",       100,        0,       80,        0,        0,        0, _
   7,    24,   0,      52,          "ns",         0,        0,        0,        0,        0,        0, _
   7,    25,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
   8,    12,   0,       5.8E-13,    "ns",         0,       40,        0,        0,        0,        0, _
   8,    13,   0,       8.58,       "ms",         0,      100,       10.9,      0,        0,        0, _
   8,    14,   0,       1.17677,    "min",        0,      100,        0,        0,        0,        0, _
   8,    15,   0,       2.041,      "min",        0,      100,        0,        0,        0,        0, _
   8,    16,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   8,    17,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   8,    18,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   8,    19,   0,      26.91,       "s",        100,        0,        0,        0,        0,        0, _
   8,    20,   0,      13.51,       "s",        100,        0,        0,        0,        0,        0, _
   8,    21,   0,       3.42,       "s",        100,        0,        0,        0,        0,        0, _
   8,    22,   0,       2.25,       "s",        100,        0,       22,        0,        0,        0, _
   8,    23,   0,      90,          "ms",       100,        0,       31,        0,        0,        0, _
   8,    24,   0,      65,          "ms",       100,        0,       18,        0,        0,        0, _
   8,    25,   0,      50,          "ns",         0,        0,        0,        0,        0,        0, _
   8,    26,   0,      40,          "ns",         0,        0,        0,        0,        0,        0, _
   8,    27,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
   8,    28,   0,     100,          "ns",         0,        0,        0,        0,        0,        0, _
   9,    14,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
   9,    15,   0,       4.1E-13,    "ns",         0,        0,        0,        0,        0,        0, _
   9,    16,   0,       1.1E-11,    "ns",         0,        0,        0,        0,        0,        0, _
   9,    17,   0,       1.07483,    "min",        0,      100,        0,        0,        0,        0, _
   9,    18,   0,       1.8289,     "h",          0,      100,        0,        0,        0,        0, _
   9,    19,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
   9,    20,   0,      11.03,       "s",        100,        0,        0,        0,        0,        0, _
   9,    21,   0,       4.158,      "s",        100,        0,        0,        0,        0,        0, _
   9,    22,   0,       4.23,       "s",        100,        0,        0,        0,        0,        0, _
   9,    23,   0,       2.23,       "s",        100,        0,       14,        0,        0,        0, _
   9,    24,   0,     400,          "ms",       100,        0,        0,        0,        0,        0, _
   9,    25,   0,      50,          "ms",       100,        0,       14,        0,        0,        0, _
   9,    26,   0,      10.2,        "ms",       100,        0,       11,        0,        0,        0, _
   9,    27,   0,       4.9,        "ms",       100,        0,       77,        0,        0,        0, _
   9,    28,   0,      40,          "ns",         0,        0,        0,        0,        0,        0, _
   9,    29,   0,       2.6,        "ms",       100,        0,       60,        0,        0,        0, _
   9,    30,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
   9,    31,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  10,    16,   0,       9.0E-12,    "ns",         0,        0,        0,        0,        0,        0, _
  10,    17,   0,     109.2,        "ms",         0,      100,       96,        0,        0,        0, _
  10,    18,   0,       1.672,      "s",          0,      100,        0,        0,        0,        0, _
  10,    19,   0,      17.22,       "s",          0,      100,        0,        0,        0,        0, _
  10,    20,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  10,    21,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  10,    22,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  10,    23,   0,      37.2,        "s",        100,        0,        0,        0,        0,        0, _
  10,    24,   0,       3.38,       "min",        0,        0,        0,        0,        0,        0, _
 -10,    24,   0,       3.38,       "min",      100,        0,        0,        0,        0,        0, _
  10,    25,   0,     602,          "ms",       100,        0,        0,        0,        0,        0, _
  10,    26,   0,     197,          "ms",       100,        0,        0,        0,        0,        0, _
  10,    27,   0,      32,          "ms",       100,        0,        2,        0,        0,        0, _
  10,    28,   0,      18.3,        "ms",       100,        0,       16,        0,        0,        0, _
  10,    29,   0,      15.6,        "ms",       100,        0,       19,        2.2,      0,        0, _
  10,    30,   0,       5.8,        "ms",       100,        0,       13,        0,        0,        0, _
  10,    31,   0,       3.4,        "ms",       100,        0,        0,        0,        0,        0, _
  10,    32,   0,       3.5,        "ms",       100,        0,        0,        0,        0,        0, _
  10,    33,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
  10,    34,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  11,    18,   0,       1.3E-12,    "ns",         0,       50,        0,        0,        0,        0, _
  11,    19,   0,      40,          "ns",         0,        0,        0,        0,        0,        0, _
  11,    20,   0,     447.9,        "ms",         0,      100,        0,        0,        0,        0, _
  11,    21,   0,      22.49,       "s",          0,      100,        0,        0,        0,        0, _
  11,    22,   0,       2.6029,     "y",          0,      100,        0,        0,        0,        0, _
  11,    23,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  11,    24,   0,      14.958,      "h",        100,        0,        0,        0,        0,        0, _
  11,    24,   1,      20.2,        "ms",         0.5,      0,        0,        0,       99.5,      0, _
  11,    25,   0,      59.6,        "s",        100,        0,        0,        0,        0,        0, _
  11,    26,   0,       1.08,       "s",        100,        0,        0,        0,        0,        0, _
  11,    27,   0,     301,          "ms",       100,        0,        0,        0,        0,        0, _
  11,    28,   0,      30.5,        "ms",       100,        0,        0,        0,        0,        0, _
  11,    29,   0,      44.9,        "ms",       100,        0,       25.9,      0,        0,        0, _
  11,    30,   0,      48.4,        "ms",       100,        0,       30,        1.17,     0,        0, _
  11,    31,   0,      17,          "ms",       100,        0,       37,        0.95,     0,        0, _
  11,    32,   0,      12.9,        "ms",       100,        0,       24,        8,        0,        0, _
  11,    33,   0,       8.2,        "ms",       100,        0,       47,       13,        0,        0, _
  11,    34,   0,       5.5,        "ms",       100,        0,       15,       50,        0,        0, _
  11,    35,   0,       1.5,        "ms",       100,        0,        0,        0,        0,        0, _
  11,    36,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
  11,    37,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  12,    20,   0,      90,          "ms",         0,      100,       30.4,      0,        0,        0, _
  12,    21,   0,     122,          "ms",         0,      100,       32.6,      0,        0,        0, _
  12,    22,   0,       3.8755,     "s",          0,      100,        0,        0,        0,        0, _
  12,    23,   0,      11.317,      "s",          0,      100,        0,        0,        0,        0, _
  12,    24,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  12,    25,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  12,    26,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  12,    27,   0,       9.458,      "min",      100,        0,        0,        0,        0,        0, _
  12,    28,   0,      20.9,        "h",        100,        0,        0,        0,        0,        0, _
  12,    29,   0,       1.3,        "s",        100,        0,        0,        0,        0,        0, _
  12,    30,   0,     335,          "ms",       100,        0,        0.06,     0,        0,        0, _
  12,    31,   0,     230,          "ms",       100,        0,        6.2,      0,        0,        0, _
  12,    32,   0,      95,          "ms",       100,        0,        2.4,      0,        0,        0, _
  12,    33,   0,      90.5,        "ms",       100,        0,       17,        0,        0,        0, _
  12,    34,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  12,    35,   0,      70,          "ms",       100,        0,       52,        0,        0,        0, _
  12,    36,   0,       5,          "ms",       100,        0,        0,        0,        0,        0, _
  12,    37,   0,      40,          "ms",       100,        0,        0,        0,        0,        0, _
  12,    38,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  12,    39,   0,     260,          "ns",         0,        0,        0,        0,        0,        0, _
  12,    40,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    21,   0,      35,          "ns",         0,        0,        0,        0,        0,        0, _
  13,    22,   0,      59,          "ms",         0,      100,       44,        0.9,      0,        0, _
  13,    23,   0,     470,          "ms",         0,      100,        8,        0,        0,        0, _
  13,    24,   0,       2.053,      "s",          0,      100,        0,        0,        0,        0, _
  13,    24,   1,     131.3,        "ms",         0,       18,        0,        0,       82,        0, _
  13,    25,   0,       7.183,      "s",          0,      100,        0,        0,        0,        0, _
  13,    26,   0,       7.17E5,     "y",          0,      100,        0,        0,        0,        0, _
  13,    26,   1,       6.345,      "s",          0,      100,        0,        0,        0,        0, _
  13,    27,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  13,    28,   0,       2.241,      "min",      100,        0,        0,        0,        0,        0, _
  13,    29,   0,       6.56,       "min",      100,        0,        0,        0,        0,        0, _
  13,    30,   0,       3.65,       "s",        100,        0,        0,        0,        0,        0, _
  13,    31,   0,     644,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    32,   0,      33,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    33,   0,      41.7,        "ms",       100,        0,        8.5,      0,        0,        0, _
  13,    34,   0,      56.3,        "ms",       100,        0,       12.5,      0,        0,        0, _
  13,    35,   0,      38.6,        "ms",       100,        0,       41,        0,        0,        0, _
  13,    36,   0,      90,          "ms",       100,        0,       30,        0,        0,        0, _
  13,    37,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    38,   0,      40,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    39,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    40,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    41,   0,       2,          "ms",       100,        0,        0,        0,        0,        0, _
  13,    42,   0,       1,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    22,   0,      29,          "ms",         0,      100,       32,        0,        0,        0, _
  14,    23,   0,      42.3,        "ns",         0,      100,       88,        3.6,      0,        0, _
  14,    24,   0,     140,          "ms",         0,       37.6,     37.6,      0,        0,        0, _
 -14,    24,   0,     140,          "ms",         0,       62.4,      0,        0,        0,        0, _
  14,    25,   0,     220,          "ms",         0,      100,       36.81,     0,        0,        0, _
  14,    26,   0,       2.234,      "s",          0,        0.04,     0,        0,        0,        0, _
 -14,    26,   0,       2.234,      "s",          0,       99.96,     0,        0,        0,        0, _
  14,    27,   0,       4.16,       "s",          0,      100,        0,        0,        0,        0, _
  14,    28,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  14,    29,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  14,    30,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  14,    31,   0,       2.62,       "h",        100,        0,        0,        0,        0,        0, _
  14,    32,   0,     330.007,      "y",        100,        0,        0,        0,        0,        0, _
  14,    33,   0,       6.18,       "s",        100,        0,        0,        0,        0,        0, _
  14,    34,   0,       2.77,       "s",        100,        0,        0,        0,        0,        0, _
  14,    35,   0,     780,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    36,   0,     450,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    37,   0,      90,          "ms",       100,        0,       17,        0,        0,        0, _
  14,    38,   0,      90,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    39,   0,      90,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    40,   0,      33,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    41,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    42,   0,       5,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    43,   0,      15,          "ms",       100,        0,        0,        0,        0,        0, _
  14,    44,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  15,    24,   0,       1,          "ns",         0,       50,        0,        0,        0,        0, _
  15,    25,   0,      30,          "ns",         0,        0,        0,        0,        0,        0, _
  15,    26,   0,      30,          "ms",         0,      100,        0.9,      1,        0,        0, _
  15,    27,   0,     260,          "ms",         0,       99.93,     0,        0,        0,        0, _
 -15,    27,   0,     260,          "ms",         0,        0.07,     0.07,     0,        0,        0, _
  15,    28,   0,     270.3,        "ms",         0,      100,        0,        0,        0,        0, _
  15,    29,   0,       4.142,      "s",          0,      100,        0,        0,        0,        0, _
  15,    30,   0,       2.498,      "min",        0,      100,        0,        0,        0,        0, _
  15,    31,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  15,    32,   0,      14.27,       "d",        100,        0,        0,        0,        0,        0, _
  15,    33,   0,      25.383,      "d",        100,        0,        0,        0,        0,        0, _
  15,    34,   0,      12.4,        "s",        100,        0,        0,        0,        0,        0, _
  15,    35,   0,      47.3,        "s",        100,        0,        0,        0,        0,        0, _
  15,    36,   0,       5.6,        "s",        100,        0,        0,        0,        0,        0, _
  15,    37,   0,       2.31,       "s",        100,        0,        0,        0,        0,        0, _
  15,    38,   0,     640,          "ms",       100,        0,        0,        0,        0,        0, _
  15,    39,   0,     190,          "ms",       100,        0,       26,        0,        0,        0, _
  15,    40,   0,     150,          "ms",       100,        0,       15.8,      0,        0,        0, _
  15,    41,   0,     150,          "ms",       100,        0,       30,        0,        0,        0, _
  15,    42,   0,     120,          "ms",       100,        0,       50,        0,        0,        0, _
  15,    43,   0,      33,          "ms",       100,        0,      100,        0,        0,        0, _
  15,    44,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  15,    45,   0,       8,          "ms",       100,        0,        0,        0,        0,        0, _
  15,    46,   0,       4,          "ms",       100,        0,        0,        0,        0,        0, _
  16,    26,   0,      10,          "ms",         0,        0,        0,        0,        0,        0, _
  16,    27,   0,      21,          "ms",         0,      100,        0,        2,        0,        0, _
  16,    28,   0,     125,          "ms",         0,      100,       20.7,      0,        0,        0, _
  16,    29,   0,     187,          "ms",         0,      100,       46.4,      0,        0,        0, _
  16,    30,   0,       1.178,      "s",          0,      100,        0,        0,        0,        0, _
  16,    31,   0,       2.5534,     "s",          0,      100,        0,        0,        0,        0, _
  16,    32,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  16,    33,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  16,    34,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  16,    35,   0,      87.25,       "d",        100,        0,        0,        0,        0,        0, _
  16,    36,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  16,    37,   0,       4.99,       "min",      100,        0,        0,        0,        0,        0, _
  16,    38,   0,       2.83833,    "h",        100,        0,        0,        0,        0,        0, _
  16,    39,   0,      11.5,        "s",        100,        0,        0,        0,        0,        0, _
  16,    40,   0,       8.8,        "s",        100,        0,        0,        0,        0,        0, _
  16,    41,   0,       1.99,       "s",        100,        0,        0,        0,        0,        0, _
  16,    42,   0,       1.013,      "ms",       100,        0,        4,        0,        0,        0, _
  16,    43,   0,     260,          "ms",       100,        0,       40,        0,        0,        0, _
  16,    44,   0,     123,          "ms",       100,        0,       18,        0,        0,        0, _
  16,    45,   0,      82,          "ms",       100,        0,       54,        0,        0,        0, _
  16,    46,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  16,    47,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  16,    48,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  16,    49,   0,     200,          "ns",         0,        0,        0,        0,        0,        0, _
  17,    28,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  17,    29,   0,      20,          "ns",         0,        0,        0,        0,        0,        0, _
  17,    30,   0,      30,          "ns",         0,        0,        0,        0,        0,        0, _
  17,    31,   0,     150,          "ms",         0,      100,        0.7,      0,        0,        0, _
  17,    32,   0,     298,          "ms",         0,      100,        0.03,     0,        0,        0, _
  17,    33,   0,       2.511,      "s",          0,      100,        0,        0,        0,        0, _
  17,    34,   0,       1.526,      "s",          0,      100,        0,        0,        0,        0, _
  17,    34,   1,      32.1,        "min",        0,       52,        0,        0,       48,        0, _
  17,    35,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  17,    36,   0,       3.02E5,     "y",         98.1,      1.9,      0,        0,        0,        0, _
  17,    37,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  17,    38,   0,      37.2,        "min",      100,        0,        0,        0,        0,        0, _
  17,    38,   1,     715,          "ms",         0,        0,        0,        0,      100,        0, _
  17,    39,   0,      55.6,        "min",      100,        0,        0,        0,        0,        0, _
  17,    40,   0,       1.35,       "min",      100,        0,        0,        0,        0,        0, _
  17,    41,   0,      38.4,        "s",        100,        0,        0,        0,        0,        0, _
  17,    42,   0,       6.8,        "s",        100,        0,        0,        0,        0,        0, _
  17,    43,   0,       3.07,       "s",        100,        0,        0,        0,        0,        0, _
  17,    44,   0,     560,          "ms",       100,        0,        8,        0,        0,        0, _
  17,    45,   0,     400,          "ms",       100,        0,       24,        0,        0,        0, _
  17,    46,   0,     220,          "ms",       100,        0,       60,        0,        0,        0, _
  17,    47,   0,     200,          "ms",       100,        0,        3,        0,        0,        0, _
  17,    48,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  17,    49,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  17,    50,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  17,    51,   0,       2,          "ms",       100,        0,        0,        0,        0,        0, _
  18,    30,   0,      20,          "ns",         0,        0,        0,        0,        0,        0, _
  18,    31,   0,      14.4,        "ms",         0,      100,       63,        8.6,      0,        0, _
  18,    32,   0,      98,          "ms",         0,      100,       43,        0,        0,        0, _
  18,    33,   0,     173,          "ms",         0,      100,       38.7,      0,        0,        0, _
  18,    34,   0,     843.8,        "ms",         0,      100,        0,        0,        0,        0, _
  18,    35,   0,       1.7756,     "s",          0,      100,        0,        0,        0,        0, _
  18,    36,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  18,    37,   0,      35.01,       "d",          0,      100,        0,        0,        0,        0, _
  18,    38,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  18,    39,   0,     269.005,      "y",        100,        0,        0,        0,        0,        0, _
  18,    40,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  18,    41,   0,       1.8268,     "h",        100,        0,        0,        0,        0,        0, _
  18,    42,   0,      33.0007,     "y",        100,        0,        0,        0,        0,        0, _
  18,    43,   0,       5.37,       "min",      100,        0,        0,        0,        0,        0, _
  18,    44,   0,      11.87,       "min",      100,        0,        0,        0,        0,        0, _
  18,    45,   0,      21.48,       "s",        100,        0,        0,        0,        0,        0, _
  18,    46,   0,       8.4,        "s",        100,        0,        0,        0,        0,        0, _
  18,    47,   0,     580,          "ms",       100,        0,        1,        0,        0,        0, _
  18,    48,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  18,    49,   0,     170,          "ms",       100,        0,       65,        0,        0,        0, _
  18,    50,   0,      85,          "ms",       100,        0,       35,        0,        0,        0, _
  18,    51,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  18,    52,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  18,    53,   0,       3,          "ms",       100,        0,        0,        0,        0,        0, _
  19,    32,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  19,    33,   0,      25,          "ns",         0,        0,        0,        0,        0,        0, _
  19,    34,   0,      40,          "ns",         0,        0,        0,        0,        0,        0, _
  19,    35,   0,     178,          "ms",         0,      100,        0,        0,        0,        0, _
  19,    36,   0,     342,          "ms",         0,      100,        0,        0,        0,        0, _
  19,    37,   0,       1.225,      "s",          0,      100,        0,        0,        0,        0, _
  19,    38,   0,       7.61,       "min",        0,      100,        0,        0,        0,        0, _
  19,    38,   1,     924,          "ms",         0,      100,        0,        0,        0,        0, _
  19,    39,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  19,    40,   0,       1.2504E9,   "y",         89.25,    10.75,     0,        0,        0,        0, _
  19,    41,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  19,    42,   0,      12.359,      "h",        100,        0,        0,        0,        0,        0, _
  19,    43,   0,      22.2,        "h",        100,        0,        0,        0,        0,        0, _
  19,    44,   0,      22.13,       "min",      100,        0,        0,        0,        0,        0, _
  19,    45,   0,      17.81,       "min",      100,        0,        0,        0,        0,        0, _
  19,    46,   0,       1.75,       "min",      100,        0,        0,        0,        0,        0, _
  19,    47,   0,      17.5,        "s",        100,        0,        0,        0,        0,        0, _
  19,    48,   0,       6.8,        "s",        100,        0,        0,        0,        0,        0, _
  19,    49,   0,       1.26,       "s",        100,        0,       86,        0,        0,        0, _
  19,    50,   0,     472,          "ms",       100,        0,       29,        0,        0,        0, _
  19,    51,   0,     365,          "ms",       100,        0,       47,        0,        0,        0, _
  19,    52,   0,     105,          "ms",       100,        0,       64,       21,        0,        0, _
  19,    53,   0,      30,          "ms",       100,        0,       67,       17,        0,        0, _
  19,    54,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  19,    55,   0,       3,          "ms",       100,        0,        0,        0,        0,        0, _
  20,    34,   0,      35,          "ns",         0,        0,        0,        0,        0,        0, _
  20,    35,   0,      25.7,        "ms",         0,      100,       95.7,      4.2,      0,        0, _
  20,    36,   0,     102,          "ms",         0,      100,       56.8,      0,        0,        0, _
  20,    37,   0,     181.1,        "ms",         0,      100,       82.1,      0,        0,        0, _
  20,    38,   0,     440,          "ms",         0,        0.04,     0,        0,        0,        0, _
 -20,    38,   0,     440,          "ms",         0,       99.96,     0,        0,        0,        0, _
  20,    39,   0,     859.6,        "ms",         0,      100,        0,        0,        0,        0, _
  20,    40,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    41,   0,       1.002E5,    "y",          0,      100,        0,        0,        0,        0, _
  20,    42,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    43,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    44,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    45,   0,     162.64,       "d",        100,        0,        0,        0,        0,        0, _
 -20,    45,   0,     162.64,       "d",          0,        0,        0,        0,        0,        0, _
  20,    46,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    47,   0,       4.538,      "d",        100,        0,        0,        0,        0,        0, _
  20,    48,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  20,    49,   0,       8.72,       "min",      100,        0,        0,        0,        0,        0, _
  20,    50,   0,      13.9,        "s",          0,        0,        0,        0,        0,        0, _
 -20,    50,   0,      13.9,        "s",        100,        0,        0,        0,        0,        0, _
  20,    51,   0,      10,          "s",        100,        0,        0,        0,        0,        0, _
  20,    52,   0,       4.6,        "s",        100,        0,        2,        0,        0,        0, _
  20,    53,   0,      90,          "ms",       100,        0,       30,        0,        0,        0, _
  20,    54,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  20,    55,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  20,    56,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  20,    57,   0,       5,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    36,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  21,    37,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  21,    38,   0,     300,          "ns",         0,        0,        0,        0,        0,        0, _
  21,    39,   0,     300,          "ns",         0,        0,        0,        0,        0,        0, _
  21,    40,   0,     182.3,        "ms",         0,      100,        0,        0,        0,        0, _
  21,    41,   0,     596.3,        "ms",         0,      100,        0,        0,        0,        0, _
  21,    42,   0,     680.8,        "ms",         0,      100,        0,        0,        0,        0, _
  21,    42,   1,       1.03333,    "min",        0,      100,        0,        0,        0,        0, _
  21,    43,   0,       3.891,      "h",          0,      100,        0,        0,        0,        0, _
  21,    44,   0,       3.97,       "h",          0,      100,        0,        0,        0,        0, _
  21,    44,   1,       2.44167,    "d",          0,        1.23,     0,        0,       98.77,     0, _
  21,    45,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  21,    45,   1,     325,          "ms",         0,        0,        0,        0,      100,        0, _
  21,    46,   0,      83.787,      "d",        100,        0,        0,        0,        0,        0, _
  21,    46,   1,      18.7,        "s",          0,        0,        0,        0,      100,        0, _
  21,    47,   0,       3.3485,     "d",        100,        0,        0,        0,        0,        0, _
  21,    48,   0,       1.81958,    "d",        100,        0,        0,        0,        0,        0, _
  21,    49,   0,      57.2,        "min",      100,        0,        0,        0,        0,        0, _
  21,    50,   0,       1.70833,    "min",      100,        0,        0,        0,        0,        0, _
  21,    50,   1,     350,          "ms",         1.25,     0,        0,        0,       98.75,     0, _
  21,    51,   0,      12.4,        "s",        100,        0,        0,        0,        0,        0, _
  21,    52,   0,       8.2,        "s",        100,        0,        0,        0,        0,        0, _
  21,    53,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  21,    54,   0,     260,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    55,   0,     120,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    56,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    57,   0,      13,          "ms",       100,        0,       33,        0,        0,        0, _
  21,    58,   0,      12,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    59,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  21,    60,   0,       3,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    38,   0,     120,          "ns",         0,        0,        0,        0,        0,        0, _
  22,    39,   0,      31,          "ms",         0,      100,       85,       15,        0,        0, _
  22,    40,   0,      53.3,        "ms",         0,      100,      100,        0,        0,        0, _
  22,    41,   0,      80.9,        "ms",         0,      100,      100,        0,        0,        0, _
  22,    42,   0,     199,          "ms",         0,      100,        0,        0,        0,        0, _
  22,    43,   0,     509,          "ms",         0,      100,        0,        0,        0,        0, _
  22,    44,   0,      60.0001,     "y",          0,      100,        0,        0,        0,        0, _
  22,    45,   0,       3.08,       "h",          0,      100,        0,        0,        0,        0, _
  22,    46,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  22,    47,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  22,    48,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  22,    49,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  22,    50,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  22,    51,   0,       5.8,        "min",      100,        0,        0,        0,        0,        0, _
  22,    52,   0,       1.7,        "min",      100,        0,        0,        0,        0,        0, _
  22,    53,   0,      32.7,        "s",        100,        0,        0,        0,        0,        0, _
  22,    54,   0,       1.5,        "s",        100,        0,        0,        0,        0,        0, _
  22,    55,   0,     490,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    56,   0,     164,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    57,   0,      60,          "ms",       100,        0,        0.3,      0,        0,        0, _
  22,    58,   0,      54,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    59,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    60,   0,      22,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    61,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    62,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  22,    63,   0,       3,          "ms",       100,        0,        0,        0,        0,        0, _
  23,    40,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  23,    41,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  23,    42,   0,      55,          "ns",         0,        0,        0,        0,        0,        0, _
  23,    43,   0,      80,          "ms",         0,      100,        0,        0,        0,        0, _
  23,    44,   0,     111,          "ms",         0,      100,        0,        0,        0,        0, _
  23,    44,   1,     150,          "ms",         0,      100,        0,        0,        0,        0, _
  23,    45,   0,     547,          "ms",         0,      100,        0,        0,        0,        0, _
  23,    46,   0,     422.5,        "ms",         0,      100,        0,        0,        0,        0, _
  23,    46,   1,       1.02,       "ms",         0,        0,        0,        0,      100,        0, _
  23,    47,   0,      32.6,        "min",        0,      100,        0,        0,        0,        0, _
  23,    48,   0,      15.974,      "d",          0,      100,        0,        0,        0,        0, _
  23,    49,   0,     330,          "d",          0,      100,        0,        0,        0,        0, _
  23,    50,   0,       1.4E17,     "y",         17,       83,        0,        0,        0,        0, _
  23,    51,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  23,    52,   0,       3.745,      "min",      100,        0,        0,        0,        0,        0, _
  23,    53,   0,       1.62,       "min",      100,        0,        0,        0,        0,        0, _
  23,    54,   0,      49.8,        "s",        100,        0,        0,        0,        0,        0, _
  23,    55,   0,       6.54,       "s",        100,        0,        0,        0,        0,        0, _
  23,    56,   0,     216,          "ms",       100,        0,        0,        0,        0,        0, _
  23,    57,   0,     350,          "ms",       100,        0,        0.4,      0,        0,        0, _
  23,    58,   0,     191,          "ms",       100,        0,       80,        0,        0,        0, _
  23,    59,   0,      75,          "ms",       100,        0,        0,        0,        0,        0, _
  23,    60,   0,     122,          "ms",       100,        0,        0,        0,        0,        0, _
  23,    61,   0,      47,          "ms",       100,        0,        6,        0,        0,        0, _
  23,    62,   0,      33.5,        "ms",       100,        0,        0,        0,        0,        0, _
  23,    63,   0,      17,          "ms",       100,        0,       35,        0,        0,        0, _
  23,    64,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  23,    65,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    42,   0,      14,          "ms",         0,      100,        0,        0,        0,        0, _
  24,    43,   0,      21.6,        "ms",         0,      100,       23,        6,        0,        0, _
  24,    44,   0,      54,          "ms",         0,      100,        7,        0,        0,        0, _
  24,    45,   0,      50,          "ms",         0,      100,       27,        0,        0,        0, _
  24,    45,   1,       1,          "ms",         0,       50,        0,        0,       50,        0, _
  24,    46,   0,     260,          "ms",         0,      100,        0,        0,        0,        0, _
  24,    47,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  24,    48,   0,      21.56,       "h",          0,      100,        0,        0,        0,        0, _
  24,    49,   0,      41.9,        "min",        0,      100,        0,        0,        0,        0, _
  24,    50,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  24,    51,   0,      27.7041,     "d",          0,      100,        0,        0,        0,        0, _
  24,    52,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  24,    53,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  24,    54,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  24,    55,   0,       3.54,       "min",      100,        0,        0,        0,        0,        0, _
  24,    56,   0,       5.94,       "min",      100,        0,        0,        0,        0,        0, _
  24,    57,   0,      21.1,        "s",        100,        0,        0,        0,        0,        0, _
  24,    58,   0,       7,          "s",        100,        0,        0,        0,        0,        0, _
  24,    59,   0,     460,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    60,   0,     560,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    61,   0,     261,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    62,   0,     199,          "ms",        50,        0,        0,        0,        0,        0, _
 -24,    62,   0,     199,          "ms",        50,        0,        0,        0,        0,        0, _
  24,    63,   0,     129,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    64,   0,      43,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    65,   0,      27,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    66,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  24,    67,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    44,   0,     105,          "ns",         0,        0,        0,        0,        0,        0, _
  25,    45,   0,      70,          "ns",         0,        0,        0,        0,        0,        0, _
  25,    46,   0,      37,          "ms",         0,      100,       22,       18,        0,        0, _
  25,    46,   1,       1,          "ms",         0,      100,        0,        0,        0,        0, _
  25,    47,   0,     100,          "ms",         0,       98.3,      1.7,      0,        0,        0, _
 -25,    47,   0,     100,          "ms",         0,        1.7,      1.7,      0,        0,        0, _
  25,    48,   0,     158.1,        "ms",         0,      100,        0.28,     0,        0,        0, _
  25,    49,   0,     382,          "ms",         0,      100,        0,        0,        0,        0, _
  25,    50,   0,     283.19,       "ms",         0,      100,        0,        0,        0,        0, _
  25,    50,   1,       1.75,       "min",        0,      100,        0,        0,        0,        0, _
  25,    51,   0,      46.2,        "min",        0,      100,        0,        0,        0,        0, _
  25,    52,   0,       5.595,      "d",          0,      100,        0,        0,        0,        0, _
  25,    52,   1,      21.2,        "min",        0,       98.25,     0,        0,        1.75,     0, _
  25,    53,   0,       3.6801E6,   "y",          0,      100,        0,        0,        0,        0, _
  25,    54,   0,     312.19,       "d",          0,      100,        0,        0,        0,        0, _
  25,    55,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  25,    56,   0,       2.57878,    "h",        100,        0,        0,        0,        0,        0, _
  25,    57,   0,       1.42333,    "min",      100,        0,        0,        0,        0,        0, _
  25,    58,   0,       1.08667,    "min",      100,        0,        0,        0,        0,        0, _
  25,    58,   1,       2.7,        "s",        100,        0,        0,        0,        0,        0, _
  25,    59,   0,       4.59,       "s",        100,        0,        0,        0,        0,        0, _
  25,    60,   0,      51,          "s",        100,        0,        0,        0,        0,        0, _
  25,    60,   1,       1.77,       "s",         88.5,      0,        0,        0,       11.5,      0, _
  25,    61,   0,     670,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    62,   0,     880,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    62,   1,      92,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    63,   0,     275,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    64,   0,      88.8,        "ms",       100,        0,        0,        0,        0,        0, _
  25,    65,   0,      92,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    66,   0,      64.4,        "ms",       100,        0,        0,        0,        0,        0, _
  25,    67,   0,      45,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    68,   0,      28,          "ms",       100,        0,        0,        0,        0,        0, _
  25,    69,   0,      14,          "ms",       100,        0,       24,        0,        0,        0, _
  26,    45,   0,       4.9,        "ms",         0,       25,       25,        0,        0,        0, _
  26,    46,   0,       9,          "ms",         0,       18,       18,        0,        0,        0, _
 -26,    46,   0,       9,          "ms",         0,       82,       18,        0,        0,        0, _
  26,    47,   0,      21.8,        "ms",         0,      100,       87,        0,        0,        0, _
  26,    48,   0,      44,          "ms",         0,      100,        3.6,      0,        0,        0, _
  26,    49,   0,      70,          "ms",         0,      100,       52,        0,        0,        0, _
  26,    50,   0,     155,          "ms",         0,      100,        0,        0,        0,        0, _
  26,    51,   0,     305,          "ms",         0,      100,        0,        0,        0,        0, _
  26,    52,   0,       8.273,      "h",          0,        0,        0,        0,        0,        0, _
 -26,    52,   0,       8.273,      "h",          0,      100,        0,        0,        0,        0, _
  26,    52,   1,      45.9,        "s",          0,      100,        0,        0,        0,        0, _
  26,    53,   0,       8.51,       "min",        0,      100,        0,        0,        0,        0, _
  26,    53,   1,       2.58,       "min",        0,        0,        0,        0,      100,        0, _
  26,    54,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  26,    55,   0,       2.747,      "y",          0,      100,        0,        0,        0,        0, _
  26,    56,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  26,    57,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  26,    58,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  26,    59,   0,      44.494,      "d",        100,        0,        0,        0,        0,        0, _
  26,    60,   0,       1.5E6,      "y",          0,        0,        0,        0,        0,        0, _
 -26,    60,   0,       1.5E6,      "y",        100,        0,        0,        0,        0,        0, _
  26,    61,   0,       5.98,       "min",      100,        0,        0,        0,        0,        0, _
  26,    62,   0,       1.13333,    "min",      100,        0,        0,        0,        0,        0, _
  26,    63,   0,       6.1,        "s",        100,        0,        0,        0,        0,        0, _
  26,    64,   0,       2,          "s",        100,        0,        0,        0,        0,        0, _
  26,    65,   0,       1.3,        "s",        100,        0,        0,        0,        0,        0, _
  26,    66,   0,     440,          "ms",       100,        0,        0,        0,        0,        0, _
  26,    67,   0,     394,          "ms",       100,        0,        0,        0,        0,        0, _
  26,    68,   0,     187,          "ms",         0,        0,        0,        0,        0,        0, _
 -26,    68,   0,     187,          "ms",       100,        0,        0,        0,        0,        0, _
  26,    69,   0,     109,          "ms",        93,        0,        0,        0,        0,        0, _
 -26,    69,   0,     109,          "ms",         7,        0,        7,        0,        0,        0, _
  26,    70,   0,      94,          "ms",         0,        0,        0,        0,        0,        0, _
 -26,    70,   0,      94,          "ms",       100,        0,        0,        0,        0,        0, _
  26,    71,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  26,    72,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    47,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  27,    48,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  27,    49,   0,      35,          "ns",         0,        0,        0,        0,        0,        0, _
  27,    50,   0,      44,          "ms",         0,      100,       54,        0,        0,        0, _
  27,    51,   0,      60,          "ms",         0,      100,        0,        0,        0,        0, _
  27,    52,   0,     115,          "ms",         0,       50,        0,        0,        0,        0, _
 -27,    52,   0,     115,          "ms",         0,       50,        0,        0,        0,        0, _
  27,    52,   1,     104,          "ms",         0,       50,        0,        0,       50,        0, _
  27,    53,   0,     240,          "ms",         0,      100,        0,        0,        0,        0, _
  27,    53,   1,     247,          "ms",         0,        0,        0,        0,        0,        0, _
 -27,    53,   1,     247,          "ms",         0,       98.5,      0,        0,        0,        0, _
  27,    54,   0,     193.28,       "ms",         0,      100,        0,        0,        0,        0, _
  27,    54,   1,       1.48,       "min",        0,      100,        0,        0,        0,        0, _
  27,    55,   0,      17.53,       "h",          0,      100,        0,        0,        0,        0, _
  27,    56,   0,      77.236,      "d",          0,      100,        0,        0,        0,        0, _
  27,    57,   0,     271.8,        "d",          0,      100,        0,        0,        0,        0, _
  27,    58,   0,      70.85,       "d",          0,      100,        0,        0,        0,        0, _
  27,    58,   1,       9.1,        "h",          0,        0,        0,        0,      100,        0, _
  27,    59,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  27,    60,   0,       5.2711,     "y",        100,        0,        0,        0,        0,        0, _
  27,    60,   1,      10.467,      "min",        0.24,     0,        0,        0,       99.76,     0, _
  27,    61,   0,       1.65,       "h",        100,        0,        0,        0,        0,        0, _
  27,    62,   0,       1.54,       "min",      100,        0,        0,        0,        0,        0, _
  27,    62,   1,      13.91,       "min",       99,        0,        0,        0,        1,        0, _
  27,    63,   0,      27.4,        "s",        100,        0,        0,        0,        0,        0, _
  27,    64,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    65,   0,       1.2,        "s",        100,        0,        0,        0,        0,        0, _
  27,    66,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    67,   0,     425,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    68,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    68,   1,       1.6,        "s",         50,        0,        0,        0,       50,        0, _
  27,    69,   0,     227,          "ms",       100,        0,        1,        0,        0,        0, _
  27,    70,   0,     119,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    70,   1,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    71,   0,      97,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    72,   0,      90,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    73,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    74,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  27,    75,   0,      40,          "ms",       100,        0,        0,        0,        0,        0, _
  28,    48,   0,      10,          "ms",         0,        0,        0,        0,        0,        0, _
  28,    49,   0,      13,          "ms",         0,      100,        0,        0,        0,        0, _
  28,    50,   0,       9.1,        "ms",         0,      100,        0,        0,        0,        0, _
  28,    51,   0,      30,          "ms",         0,      100,        0,        0,        0,        0, _
  28,    52,   0,      38,          "ms",         0,       17,       17,        0,        0,        0, _
 -28,    52,   0,      38,          "ms",         0,       83,        0,        0,        0,        0, _
  28,    53,   0,      45,          "ms",         0,       77.5,     22.5,      0,        0,        0, _
 -28,    53,   0,      45,          "ms",         0,       22.5,     22.5,      0,        0,        0, _
  28,    54,   0,     104,          "ms",         0,      100,        0,        0,        0,        0, _
  28,    55,   0,     204.7,        "ms",         0,      100,        0,        0,        0,        0, _
  28,    56,   0,       6.075,      "d",          0,      100,        0,        0,        0,        0, _
  28,    57,   0,       1.496,      "d",          0,      100,        0,        0,        0,        0, _
  28,    58,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  28,    59,   0,   76000.1,        "y",          0,      100,        0,        0,        0,        0, _
  28,    60,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  28,    61,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  28,    62,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  28,    63,   0,      98.7,        "y",        100,        0,        0,        0,        0,        0, _
  28,    64,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  28,    65,   0,       2.52,       "h",        100,        0,        0,        0,        0,        0, _
  28,    66,   0,       2.26667,    "d",        100,        0,        0,        0,        0,        0, _
  28,    67,   0,      21,          "s",        100,        0,        0,        0,        0,        0, _
  28,    68,   0,      29,          "s",        100,        0,        0,        0,        0,        0, _
  28,    69,   0,      11.4,        "s",        100,        0,        0,        0,        0,        0, _
  28,    69,   1,       3.5,        "s",        100,        0,        0,        0,        0,        0, _
  28,    70,   0,       6,          "s",          0,        0,        0,        0,        0,        0, _
 -28,    70,   0,       6,          "s",          0,        0,        0,        0,        0,        0, _
 -28,    70,   0,       6,          "s",        100,        0,        0,        0,        0,        0, _
  28,    71,   0,       2.56,       "s",        100,        0,        0,        0,        0,        0, _
  28,    72,   0,       1.57,       "s",        100,        0,        0,        0,        0,        0, _
  28,    73,   0,     840,          "ms",       100,        0,        0,        0,        0,        0, _
  28,    74,   0,     680,          "ms",       100,        0,        0,        0,        0,        0, _
  28,    75,   0,     600,          "ms",       100,        0,        1.6,      0,        0,        0, _
  28,    76,   0,     470,          "ms",        50,        0,        0,        0,        0,        0, _
 -28,    76,   0,     470,          "ms",        50,        0,        0,        0,        0,        0, _
  28,    77,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  28,    78,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  29,    52,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  29,    53,   0,     300,          "ns",         0,       50,        0,        0,        0,        0, _
  29,    54,   0,      75,          "ns",         0,        0,        0,        0,        0,        0, _
  29,    55,   0,      40,          "ms",         0,       50,        0,        0,        0,        0, _
  29,    56,   0,      93,          "ms",         0,      100,        0.4,      0,        0,        0, _
  29,    57,   0,     196.3,        "ms",         0,      100,        0,        0,        0,        0, _
  29,    58,   0,       3.204,      "s",          0,      100,        0,        0,        0,        0, _
  29,    59,   0,       1.35833,    "min",        0,      100,        0,        0,        0,        0, _
  29,    60,   0,      23.7,        "min",        0,      100,        0,        0,        0,        0, _
  29,    61,   0,       3.366,      "h",          0,      100,        0,        0,        0,        0, _
  29,    62,   0,       9.75,       "min",        0,      100,        0,        0,        0,        0, _
  29,    63,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  29,    64,   0,      12.7004,     "h",         38.48,    61.52,     0,        0,        0,        0, _
  29,    65,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  29,    66,   0,       5.1,        "min",      100,        0,        0,        0,        0,        0, _
  29,    67,   0,       2.57917,    "d",        100,        0,        0,        0,        0,        0, _
  29,    68,   0,      31.1,        "s",        100,        0,        0,        0,        0,        0, _
  29,    68,   1,       3.75,       "min",       16,        0,        0,        0,       84,        0, _
  29,    69,   0,       2.85,       "min",      100,        0,        0,        0,        0,        0, _
  29,    70,   0,      44.5,        "s",        100,        0,        0,        0,        0,        0, _
  29,    70,   1,      33,          "s",         52,        0,        0,        0,       48,        0, _
  29,    70,   2,       6.6,        "s",         93.2,      0,        0,        0,        0,        0, _
 -29,    70,   2,       6.6,        "s",          0,        0,        0,        0,        6.8,      0, _
  29,    71,   0,      19.4,        "s",        100,        0,        0,        0,        0,        0, _
  29,    72,   0,       6.63,       "s",        100,        0,        0,        0,        0,        0, _
  29,    73,   0,       4.2,        "s",        100,        0,        0,        0,        0,        0, _
  29,    74,   0,       1.594,      "s",        100,        0,        0,        0,        0,        0, _
  29,    75,   0,       1.224,      "s",        100,        0,        3.5,      0,        0,        0, _
  29,    76,   0,     641,          "ms",       100,        0,        3,        0,        0,        0, _
  29,    76,   1,       1.27,       "s",        100,        0,        0,        0,        0,        0, _
  29,    77,   0,     469,          "ms",       100,        0,        0,        0,        0,        0, _
  29,    78,   0,     342,          "ms",       100,        0,        0,        0,        0,        0, _
  29,    79,   0,     188,          "ms",       100,        0,       55,        0,        0,        0, _
  29,    80,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  30,    54,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  30,    55,   0,      20,          "ms",         0,      100,        0,        0,        0,        0, _
  30,    56,   0,      36,          "ms",         0,      100,        0,        0,        0,        0, _
  30,    57,   0,      38,          "ms",         0,      100,       65,        0,        0,        0, _
  30,    58,   0,      84,          "ms",         0,      100,        3,        0,        0,        0, _
  30,    59,   0,     182,          "ms",         0,      100,        0,        0,        0,        0, _
  30,    60,   0,       2.38,       "min",        0,      100,        0,        0,        0,        0, _
  30,    61,   0,       1.485,      "min",        0,      100,        0,        0,        0,        0, _
  30,    61,   1,     430,          "ms",         0,        0,        0,        0,      100,        0, _
  30,    61,   2,     140,          "ms",         0,        0,        0,        0,      100,        0, _
  30,    61,   3,     130,          "ms",         0,        0,        0,        0,      100,        0, _
  30,    62,   0,       9.193,      "h",          0,      100,        0,        0,        0,        0, _
  30,    63,   0,      38.33,       "min",        0,      100,        0,        0,        0,        0, _
  30,    64,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  30,    65,   0,     244.01,       "d",          0,      100,        0,        0,        0,        0, _
  30,    66,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  30,    67,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  30,    68,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  30,    69,   0,      56.4,        "min",      100,        0,        0,        0,        0,        0, _
  30,    69,   1,      13.78,       "h",          0.03,     0,        0,        0,       99.97,     0, _
  30,    70,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  30,    71,   0,       2.45,       "min",      100,        0,        0,        0,        0,        0, _
  30,    71,   1,       3.96,       "h",        100,        0,        0,        0,        0,        0, _
  30,    72,   0,       1.9375,     "d",         96.64,     0,        0,        0,        0,        0, _
 -30,    72,   0,       1.9375,     "d",          3.36,     0,        0,        0,        0,        0, _
  30,    73,   0,      23.5,        "s",        100,        0,        0,        0,        0,        0, _
  30,    73,   1,      13,          "s",          0,        0,        0,        0,      100,        0, _
  30,    73,   2,       5.8,        "s",         50,        0,        0,        0,        0,        0, _
 -30,    73,   2,       5.8,        "s",          0,        0,        0,        0,       50,        0, _
  30,    74,   0,       1.59333,    "min",        0,        0,        0,        0,        0,        0, _
 -30,    74,   0,       1.59333,    "min",      100,        0,        0,        0,        0,        0, _
  30,    75,   0,      10.2,        "s",        100,        0,        0,        0,        0,        0, _
  30,    76,   0,       5.7,        "s",        100,        0,        0,        0,        0,        0, _
  30,    77,   0,       2.08,       "s",        100,        0,        0,        0,        0,        0, _
  30,    77,   1,       1.05,       "s",         50,        0,        0,        0,       50,        0, _
  30,    78,   0,       1.47,       "s",        100,        0,        0,        0,        0,        0, _
  30,    79,   0,     995,          "ms",       100,        0,        1.3,      0,        0,        0, _
  30,    80,   0,     540,          "ms",       100,        0,        0,        0,        0,        0, _
  30,    81,   0,     290,          "ms",       100,        0,        7.5,      0,        0,        0, _
  30,    82,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  30,    83,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  31,    56,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  31,    57,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  31,    58,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  31,    59,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  31,    60,   0,      70,          "ms",         0,      100,        0,        0,        0,        0, _
  31,    61,   0,     168,          "ms",         0,       85.8,      0,        0,        0,        0, _
 -31,    61,   0,     168,          "ms",         0,        9,        0,        0,        0,        0, _
 -31,    61,   0,     168,          "ms",         0,        0.6,      0,        0,        0,        0, _
_' -31,    61,   0,     168,          "ms",         0,        4.6,      0,        0,        0,        0, _
  31,    62,   0,     116.121,      "ms",         0,      100,        0,        0,        0,        0, _  
  31,    63,   0,      32.4,        "s",          0,      100,        0,        0,        0,        0, _ 
  31,    64,   0,       2.627,      "min",        0,      100,        0,        0,        0,        0, _
  31,    65,   0,      15.2,        "min",        0,      100,        0,        0,        0,        0, _
  31,    66,   0,       9.49,       "h",          0,      100,        0,        0,        0,        0, _
  31,    67,   0,       3.2613,     "d",          0,      100,        0,        0,        0,        0, _
  31,    68,   0,       1.1305,     "h",          0,      100,        0,        0,        0,        0, _
  31,    69,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  31,    70,   0,      21.14,       "min",       99.59,     0.41,     0,        0,        0,        0, _
  31,    71,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  31,    72,   0,      14.1,        "h",        100,        0,        0,        0,        0,        0, _
  31,    72,   1,      39.68,       "ms",         0,        0,        0,        0,      100,        0, _
  31,    73,   0,       4.86,       "h",          1.47,     0,        0,        0,        0,        0, _
 -31,    73,   0,       4.86,       "h",         98.53,     0,        0,        0,        0,        0, _
  31,    74,   0,       8.12,       "min",      100,        0,        0,        0,        0,        0, _
  31,    74,   1,       9.5,        "s",         25,        0,        0,        0,       75,        0, _
  31,    75,   0,       2.1,        "min",       96,        0,        0,        0,        0,        0, _
 -31,    75,   0,       2.1,        "min",        4,        0,        0,        0,        0,        0, _
  31,    76,   0,      32.6,        "s",        100,        0,        0,        0,        0,        0, _
  31,    77,   0,      13,          "s",          0,        0,        0,        0,        0,        0, _
 -31,    77,   0,      13,          "s",        100,        0,        0,        0,        0,        0, _
  31,    78,   0,       5.09,       "s",        100,        0,        0,        0,        0,        0, _
  31,    79,   0,       2.847,      "s",         99.85,     0,        0.09,     0,        0,        0, _
 -31,    79,   0,       2.847,      "s",          0.15,     0,        0,        0,        0,        0, _
  31,    80,   0,       1.676,      "s",        100,        0,        0,        0,        0,        0, _
  31,    81,   0,       1.217,      "s",         58.43,     0,       11.9,      0,        0,        0, _
 -31,    81,   0,       1.217,      "s",         41.57,     0,        0,        0,        0,        0, _
  31,    82,   0,     599,          "ms",        89.35,     0,       10.65,     0,        0,        0, _
 -31,    82,   0,     599,          "ms",        10.65,     0,       10.65,     0,        0,        0, _
  31,    83,   0,     308,          "ms",       100,        0,       37,        0,        0,        0, _
  31,    84,   0,      85,          "ms",       100,        0,       70,        0,        0,        0, _
  31,    85,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  31,    86,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  32,    58,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  32,    59,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  32,    60,   0,      30,          "ms",         0,      100,        0,        0,        0,        0, _
  32,    61,   0,      39,          "ms",         0,      100,       80,        0,        0,        0, _
  32,    62,   0,     130,          "ms",         0,      100,        0,        0,        0,        0, _
  32,    63,   0,     142,          "ms",         0,      100,        0,        0,        0,        0, _
  32,    64,   0,       1.06167,    "min",        0,      100,        0,        0,        0,        0, _
  32,    65,   0,      30.9,        "s",          0,      100,        0.01,     0,        0,        0, _
  32,    66,   0,       2.26,       "h",          0,      100,        0,        0,        0,        0, _
  32,    67,   0,      18.9,        "min",        0,      100,        0,        0,        0,        0, _
  32,    68,   0,     270.95,       "d",          0,      100,        0,        0,        0,        0, _
  32,    69,   0,       1.62708,    "d",          0,      100,        0,        0,        0,        0, _
  32,    70,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  32,    71,   0,      11.43,       "d",          0,      100,        0,        0,        0,        0, _
  32,    71,   1,      20.4,        "ms",         0,        0,        0,        0,      100,        0, _
  32,    72,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  32,    73,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  32,    73,   1,     500,          "ms",         0,        0,        0,        0,      100,        0, _
  32,    74,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  32,    75,   0,       1.37967,    "h",        100,        0,        0,        0,        0,        0, _
  32,    75,   1,      48,          "s",          0.03,     0,        0,        0,       99.97,     0, _
  32,    76,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  32,    77,   0,      11.211,      "h",        100,        0,        0,        0,        0,        0, _
  32,    77,   1,      53.7,        "s",         81,        0,        0,        0,       19,        0, _
  32,    78,   0,       1.46667,    "h",        100,        0,        0,        0,        0,        0, _
  32,    79,   0,      18.98,       "s",        100,        0,        0,        0,        0,        0, _
  32,    79,   1,      39,          "s",         96,        0,        0,        0,        4,        0, _
  32,    80,   0,      29.5,        "s",        100,        0,        0,        0,        0,        0, _
  32,    81,   0,       8,          "s",        100,        0,        0,        0,        0,        0, _
  32,    81,   1,       7.6,        "s",        100,        0,        0,        0,        0,        0, _
  32,    82,   0,       4.55,       "s",        100,        0,        0,        0,        0,        0, _
  32,    83,   0,       1.85,       "s",        100,        0,        0,        0,        0,        0, _
  32,    84,   0,     954,          "ms",        55.4,      0,       10.8,      0,        0,        0, _
 -32,    84,   0,     954,          "ms",        44.6,      0,        0,        0,        0,        0, _
  32,    85,   0,     540,          "ms",        93,        0,        7,        0,        0,        0, _
 -32,    85,   0,     540,          "ms",         7,        0,        7,        0,        0,        0, _
  32,    86,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  32,    87,   0,     150,          "ms",       100,        0,        0,        0,        0,        0, _
  32,    88,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  32,    89,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    60,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  33,    60,   1,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  33,    61,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  33,    62,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  33,    63,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  33,    64,   0,      40,          "ms",         0,      100,        0,        0,        0,        0, _
  33,    65,   0,     170,          "ms",         0,      100,        0,        0,        0,        0, _
  33,    66,   0,      95.77,       "ms",         0,      100,        0,        0,        0,        0, _
  33,    67,   0,      42.5,        "s",          0,      100,        0,        0,        0,        0, _
  33,    68,   0,       2.52667,    "min",        0,      100,        0,        0,        0,        0, _
  33,    69,   0,      15.23,       "min",        0,      100,        0,        0,        0,        0, _
  33,    70,   0,      52.6,        "min",        0,      100,        0,        0,        0,        0, _
  33,    71,   0,       2.72083,    "d",          0,       96.2,      0,        0,        0,        0, _
 -33,    71,   0,       2.72083,    "d",          0,        3.8,      0,        0,        0,        0, _
  33,    72,   0,       1.08333,    "d",          0,      100,        0,        0,        0,        0, _
  33,    73,   0,      80.3,        "d",          0,        0,        0,        0,        0,        0, _
 -33,    73,   0,      80.3,        "d",          0,      100,        0,        0,        0,        0, _
  33,    74,   0,      17.78,       "d",         34,       66,        0,        0,        0,        0, _
  33,    75,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  33,    75,   1,      17.62,       "ms",         0,        0,        0,        0,      100,        0, _
  33,    76,   0,       1.0925,     "d",        100,        0,        0,        0,        0,        0, _
  33,    77,   0,       1.61625,    "d",        100,        0,        0,        0,        0,        0, _
  33,    78,   0,       1.51167,    "h",        100,        0,        0,        0,        0,        0, _
  33,    79,   0,       9.01,       "min",      100,        0,        0,        0,        0,        0, _
  33,    80,   0,      15.2,        "s",        100,        0,        0,        0,        0,        0, _
  33,    81,   0,      33.3,        "s",         96.41,     0,        0,        0,        0,        0, _
 -33,    81,   0,      33.3,        "s",          3.59,     0,        0,        0,        0,        0, _
  33,    82,   0,      19.1,        "s",        100,        0,        0,        0,        0,        0, _
  33,    82,   1,      13.6,        "s",        100,        0,        0,        0,        0,        0, _
  33,    83,   0,      13.4,        "s",         36,        0,        0,        0,        0,        0, _
 -33,    83,   0,      13.4,        "s",         64,        0,        0,        0,        0,        0, _
  33,    84,   0,       4.02,       "s",         99.86,     0,        0.14,     0,        0,        0, _
 -33,    84,   0,       4.02,       "s",          0.14,     0,        0.14,     0,        0,        0, _
  33,    84,   1,     650,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    85,   0,       2.04,       "s",        100,        0,       22,        0,        0,        0, _
  33,    86,   0,     945,          "ms",       100,        0,       33,        0,        0,        0, _
  33,    87,   0,     610,          "ms",       100,        0,       15.4,      0,        0,        0, _
  33,    88,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    89,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    90,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    91,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  33,    92,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  34,    65,   0,      50,          "ms",         0,      100,        0,        0,        0,        0, _
  34,    66,   0,      33,          "ms",         0,      100,        0,        0,        0,        0, _
  34,    67,   0,     133,          "ms",         0,      100,        0.5,      0,        0,        0, _
  34,    68,   0,      35.5,        "s",          0,      100,        0,        0,        0,        0, _
  34,    69,   0,      27.4,        "s",          0,      100,        0,        0,        0,        0, _
  34,    70,   0,      41.1,        "min",        0,      100,        0,        0,        0,        0, _
  34,    71,   0,       4.74,       "min",        0,      100,        0,        0,        0,        0, _
  34,    72,   0,       8.4,        "d",          0,      100,        0,        0,        0,        0, _
  34,    73,   0,       7.1,        "h",          0,      100,        0,        0,        0,        0, _
  34,    73,   1,      39.8,        "min",        0,       27.4,      0,        0,       72.6,      0, _
  34,    74,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    75,   0,     119.781,      "d",          0,       93.96,     0,        0,        0,        0, _
 -34,    75,   0,     119.781,      "d",          0,        6.04,     0,        0,        0,        0, _
  34,    76,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    77,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    77,   1,      17.55,       "s",          0,        0,        0,        0,      100,        0, _
  34,    78,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    79,   0,       3.77E5,     "y",        100,        0,        0,        0,        0,        0, _
  34,    79,   1,       3.9,        "min",        0.06,     0,        0,        0,       99.94,     0, _
  34,    80,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    81,   0,      18.39,       "min",      100,        0,        0,        0,        0,        0, _
  34,    81,   1,      57.28,       "min",        0.07,     0,        0,        0,       99.93,     0, _
  34,    82,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  34,    83,   0,      22.3,        "min",      100,        0,        0,        0,        0,        0, _
  34,    83,   1,       1.16833,    "min",      100,        0,        0,        0,        0,        0, _
  34,    84,   0,       3.26,       "min",      100,        0,        0,        0,        0,        0, _
  34,    85,   0,      31.7,        "s",        100,        0,        0,        0,        0,        0, _
  34,    86,   0,      15.3,        "s",        100,        0,        0,        0,        0,        0, _
  34,    87,   0,       5.5,        "s",        100,        0,        0,        0,        0,        0, _
  34,    88,   0,       1.53,       "s",        100,        0,        0.99,     0,        0,        0, _
  34,    89,   0,     410,          "ms",       100,        0,        7.8,      0,        0,        0, _
  34,    90,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  34,    91,   0,     270,          "ms",       100,        0,       21,        0,        0,        0, _
  34,    92,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  34,    93,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  34,    94,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  35,    67,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  35,    68,   0,    1500,          "ns",         0,        0,        0,        0,        0,        0, _
  35,    69,   0,      24,          "ns",         0,        0,        0,        0,        0,        0, _
  35,    70,   0,      79.1,        "ms",         0,      100,        0,        0,        0,        0, _
  35,    70,   1,       2.2,        "s",          0,       50,        0,        0,       50,        0, _
  35,    71,   0,      21.4,        "s",          0,      100,        0,        0,        0,        0, _
  35,    72,   0,       1.31,       "min",        0,      100,        0,        0,        0,        0, _
  35,    72,   1,      10.6,        "s",          0,        0,        0,        0,      100,        0, _
  35,    73,   0,       3.4,        "min",        0,        0,        0,        0,        0,        0, _
 -35,    73,   0,       3.4,        "min",        0,      100,        0,        0,        0,        0, _
  35,    74,   0,      25.4,        "min",        0,      100,        0,        0,        0,        0, _
  35,    74,   1,      46,          "min",        0,      100,        0,        0,        0,        0, _
  35,    75,   0,       1.61167,    "h",          0,      100,        0,        0,        0,        0, _
  35,    76,   0,      16.1,        "h",          0,      100,        0,        0,        0,        0, _
  35,    76,   1,       1.31,       "s",          0,        0.6,      0,        0,       99.4,      0, _
  35,    77,   0,       2.37646,    "d",          0,       97.94,     0,        0,        0,        0, _
 -35,    77,   0,       2.37646,    "d",          0,        2.06,     0,        0,        0,        0, _
  35,    77,   1,       4.28,       "min",        0,        0,        0,        0,      100,        0, _
  35,    78,   0,       6.45,       "min",        0,      100,        0,        0,        0,        0, _
  35,    79,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  35,    79,   1,       4.864,      "s",          0,        0,        0,        0,      100,        0, _
  35,    80,   0,      17.6,        "min",       91.7,      8.3,      0,        0,        0,        0, _
  35,    80,   1,       4.41,       "h",          0,        0,        0,        0,      100,        0, _
  35,    81,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  35,    82,   0,       1.47167,    "d",        100,        0,        0,        0,        0,        0, _
  35,    82,   1,       6.09,       "min",        2.4,      0,        0,        0,       97.6,      0, _
  35,    83,   0,       2.4,        "h",          0.09,     0,        0,        0,        0,        0, _
 -35,    83,   0,       2.4,        "h",         99.91,     0,        0,        0,        0,        0, _
  35,    84,   0,      31.76,       "min",      100,        0,        0,        0,        0,        0, _
  35,    84,   1,       6,          "min",      100,        0,        0,        0,        0,        0, _
  35,    85,   0,       2.9,        "min",        0.16,     0,        0,        0,        0,        0, _
 -35,    85,   0,       2.9,        "min",       99.84,     0,        0,        0,        0,        0, _
  35,    86,   0,      55,          "s",        100,        0,        0,        0,        0,        0, _
  35,    87,   0,      55.7,        "s",        100,        0,        2.51,     0,        0,        0, _
  35,    88,   0,      16.5,        "s",        100,        0,        6.7,      0,        0,        0, _
  35,    89,   0,       4.37,       "s",        100,        0,       14.1,      0,        0,        0, _
  35,    90,   0,       1.9,        "s",        100,        0,       24.6,      0,        0,        0, _
  35,    91,   0,     538,          "ms",       100,        0,       20,        0,        0,        0, _
  35,    92,   0,     343,          "ms",       100,        0,       33.1,      0,        0,        0, _
  35,    93,   0,     102,          "ms",       100,        0,       68,        0,        0,        0, _
  35,    94,   0,      70,          "ms",       100,        0,       70,        0,        0,        0, _
  35,    95,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  35,    96,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  35,    97,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  36,    69,   0,      32,          "ms",         0,      100,        0,        0,        0,        0, _
  36,    70,   0,      52,          "ms",         0,        0,        0,        0,        0,        0, _
 -36,    70,   0,      52,          "ms",         0,      100,        0,        0,        0,        0, _
  36,    71,   0,     100,          "ms",         0,      100,        0,        0,        0,        0, _
  36,    72,   0,      17.16,       "s",          0,        0,        0,        0,        0,        0, _
 -36,    72,   0,      17.16,       "s",          0,      100,        0,        0,        0,        0, _
  36,    73,   0,      27.3,        "s",          0,      100,        0,        0,        0,        0, _
  36,    74,   0,      11.5,        "min",        0,      100,        0,        0,        0,        0, _
  36,    75,   0,       4.6,        "min",        0,      100,        0,        0,        0,        0, _
  36,    76,   0,      14.8,        "h",          0,      100,        0,        0,        0,        0, _
  36,    77,   0,       1.24,       "h",          0,       90.43,     0,        0,        0,        0, _
 -36,    77,   0,       1.24,       "h",          0,        9.57,     0,        0,        0,        0, _
  36,    78,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    79,   0,       1.46,       "d",          0,      100,        0,        0,        0,        0, _
  36,    79,   1,      50,          "s",          0,        0,        0,        0,      100,        0, _
  36,    80,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    81,   0,       2.1E5,      "y",          0,      100,        0,        0,        0,        0, _
  36,    81,   1,      13.2,        "s",          0,        0,        0,        0,      100,        0, _
  36,    82,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    83,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    83,   1,       1.83,       "h",          0,        0,        0,        0,      100,        0, _
  36,    84,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    85,   0,      10.752,      "y",        100,        0,        0,        0,        0,        0, _
  36,    85,   1,       4.48,       "h",         78.6,      0,        0,        0,       21.4,      0, _
  36,    86,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  36,    87,   0,       1.27167,    "h",        100,        0,        0,        0,        0,        0, _
  36,    88,   0,       2.84,       "h",        100,        0,        0,        0,        0,        0, _
  36,    89,   0,       3.15,       "min",      100,        0,        0,        0,        0,        0, _
  36,    90,   0,      32.32,       "s",         87.2,      0,        0,        0,        0,        0, _
 -36,    90,   0,      32.32,       "s",         12.8,      0,        0,        0,        0,        0, _
  36,    91,   0,       8.57,       "s",        100,        0,        0,        0,        0,        0, _
  36,    92,   0,       1.84,       "s",        100,        0,        0,        0,        0,        0, _
  36,    93,   0,       1.286,      "s",        100,        0,        0,        0,        0,        0, _
  36,    94,   0,     210,          "ms",       100,        0,        1.11,     0,        0,        0, _
  36,    95,   0,     114,          "ms",       100,        0,        2.87,     0,        0,        0, _
  36,    96,   0,      80,          "ms",        51.85,     0,        3.7,      0,        0,        0, _
 -36,    96,   0,      80,          "ms",        48.15,     0,        0,        0,        0,        0, _
  36,    97,   0,      63,          "ms",        96.65,     0,        3.35,     0,        0,        0, _
 -36,    97,   0,      63,          "ms",         3.35,     0,        3.35,     0,        0,        0, _
  36,    98,   0,      46,          "ms",         7,        0,        7,        0,        0,        0, _
 -36,    98,   0,      46,          "ms",        93,        0,        0,        0,        0,        0, _
  36,    99,   0,      40,          "ms",        94.5,      0,        5.5,      0,        0,        0, _
 -36,    99,   0,      40,          "ms",         5.5,      0,        5.5,      0,        0,        0, _
  36,   100,   0,      10,          "ms",       100,        0,        0,        0,        0,        0, _
  37,    71,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
  37,    72,   0,    1500,          "ns",         0,        0,        0,        0,        0,        0, _
  37,    73,   0,      30,          "ns",         0,        0,        0,        0,        0,        0, _
  37,    74,   0,      64.776,      "ms",         0,      100,        0,        0,        0,        0, _
  37,    75,   0,      19,          "s",          0,      100,        0,        0,        0,        0, _
  37,    76,   0,      36.5,        "s",          0,      100,        0,        0,        0,        0, _
  37,    77,   0,       3.78,       "min",        0,      100,        0,        0,        0,        0, _
  37,    78,   0,      17.66,       "min",        0,      100,        0,        0,        0,        0, _
  37,    78,   1,       5.74,       "min",        0,       91,        0,        0,        9,        0, _
  37,    79,   0,      22.9,        "min",        0,      100,        0,        0,        0,        0, _
  37,    80,   0,      34,          "s",          0,      100,        0,        0,        0,        0, _
  37,    81,   0,       4.576,      "h",          0,        4.52,     0,        0,        0,        0, _
 -37,    81,   0,       4.576,      "h",          0,       95.48,     0,        0,        0,        0, _
  37,    81,   1,      30.25,       "min",        0,        3.77,     0,        0,       96.2,      0, _
 -37,    81,   1,      30.25,       "min",        0,        0.03,     0,        0,        0,        0, _
  37,    82,   0,       1.2652,     "min",        0,      100,        0,        0,        0,        0, _
  37,    82,   1,       6.472,      "h",          0,      100,        0,        0,        0,        0, _
  37,    83,   0,      86.2,        "d",          0,       25,        0,        0,        0,        0, _
 -37,    83,   0,      86.2,        "d",          0,       75,        0,        0,        0,        0, _
  37,    83,   1,       7.8,        "ms",         0,        0,        0,        0,      100,        0, _
  37,    84,   0,      33.5,        "d",          3.2,     96.8,      0,        0,        0,        0, _
  37,    84,   1,      20.4,        "min",        0,        0,        0,        0,      100,        0, _
  37,    85,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  37,    86,   0,      18.64,       "d",        100,        0.01,     0,        0,        0,        0, _
  37,    86,   1,       1.01667,    "min",        0,        0,        0,        0,      100,        0, _
  37,    87,   0,       4.81E10,    "y",        100,        0,        0,        0,        0,        0, _
  37,    88,   0,      17.8,        "min",      100,        0,        0,        0,        0,        0, _
  37,    89,   0,      15.4,        "min",      100,        0,        0,        0,        0,        0, _
  37,    90,   0,       2.61667,    "min",      100,        0,        0,        0,        0,        0, _
  37,    90,   1,       4.3,        "min",       97.4,      0,        0,        0,        2.6,      0, _
  37,    91,   0,      58.4,        "s",        100,        0,        0,        0,        0,        0, _
  37,    92,   0,       4.48,       "s",        100,        0,        0,        0,        0,        0, _
  37,    93,   0,       5.8,        "s",        100,        0,        1.4,      0,        0,        0, _
  37,    94,   0,       2.702,      "s",        100,        0,       10.1,      0,        0,        0, _
  37,    95,   0,     381,          "ms",       100,        0,        8.6,      0,        0,        0, _
  37,    96,   0,     199,          "ms",       100,        0,       13.4,      0,        0,        0, _
  37,    96,   1,     200,          "ms",        50,        0,        0,        0,       50,        0, _
  37,    97,   0,     169.9,        "ms",       100,        0,       25.1,      0,        0,        0, _
  37,    98,   0,     114,          "ms",       100,        0,       13.8,      0.05,     0,        0, _
  37,    98,   1,      96,          "ms",       100,        0,        0,        0,        0,        0, _
  37,    99,   0,      50.3,        "ms",       100,        0,       15.9,      0,        0,        0, _
  37,   100,   0,      51,          "ms",       100,        0,        5.6,      0.15,     0,        0, _
  37,   101,   0,      32,          "ms",       100,        0,        0,        0,        0,        0, _
  37,   102,   0,      37,          "ms",       100,        0,       18,        0,        0,        0, _
  38,    73,   0,      25,          "ms",         0,      100,        0,        0,        0,        0, _
  38,    74,   0,      50,          "ms",         0,      100,        0,        0,        0,        0, _
  38,    75,   0,      88,          "ms",         0,      100,        5.2,      0,        0,        0, _
  38,    76,   0,       8.9,        "s",          0,      100,        0,        0,        0,        0, _
  38,    77,   0,       9,          "s",          0,      100,        0,        0,        0,        0, _
  38,    78,   0,       2.65,       "min",        0,      100,        0,        0,        0,        0, _
  38,    79,   0,       2.25,       "min",        0,      100,        0,        0,        0,        0, _
  38,    80,   0,       1.77167,    "h",          0,      100,        0,        0,        0,        0, _
  38,    81,   0,      22.3,        "min",        0,       99.9,      0,        0,        0,        0, _
 -38,    81,   0,      22.3,        "min",        0,        0.1,      0,        0,        0,        0, _
  38,    82,   0,      25.347,      "d",          0,      100,        0,        0,        0,        0, _
  38,    83,   0,       1.35042,    "d",          0,      100,        0,        0,        0,        0, _
  38,    83,   1,       4.95,       "s",          0,        0,        0,        0,      100,        0, _
  38,    84,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  38,    85,   0,      64.85,       "d",          0,      100,        0,        0,        0,        0, _
  38,    85,   1,       1.12683,    "h",          0,       13.4,      0,        0,       86.6,      0, _
  38,    86,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  38,    87,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  38,    87,   1,       2.816,      "h",          0,        0.3,      0,        0,       99.7,      0, _
  38,    88,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  38,    89,   0,      50.57,       "d",         99.99,     0,        0,        0,        0,        0, _
 -38,    89,   0,      50.57,       "d",          0.01,     0,        0,        0,        0,        0, _
  38,    90,   0,      28.8,        "y",        100,        0,        0,        0,        0,        0, _
  38,    91,   0,       9.65,       "h",         41.16,     0,        0,        0,        0,        0, _
 -38,    91,   0,       9.65,       "h",         58.84,     0,        0,        0,        0,        0, _
  38,    92,   0,       2.71,       "h",        100,        0,        0,        0,        0,        0, _
  38,    93,   0,       7.423,      "min",       74.98,     0,        0,        0,        0,        0, _
 -38,    93,   0,       7.423,      "min",       25.02,     0,        0,        0,        0,        0, _
  38,    94,   0,       1.255,      "min",      100,        0,        0,        0,        0,        0, _
  38,    95,   0,      23.9,        "s",        100,        0,        0,        0,        0,        0, _
  38,    96,   0,       1.07,       "s",        100,        0,        0,        0,        0,        0, _
  38,    97,   0,     429,          "ms",        85.1,      0,        0.03,     0,        0,        0, _
 -38,    97,   0,     429,          "ms",        14.9,      0,        0.03,     0,        0,        0, _
  38,    98,   0,     653,          "ms",       100,        0,        0,        0,        0,        0, _
  38,    99,   0,     270,          "ms",       100,        0,        0,        0,        0,        0, _
  38,   100,   0,     202,          "ms",       100,        0,        0.78,     0,        0,        0, _
  38,   101,   0,     118,          "ms",        98.82,     0,        1.19,     0,        0,        0, _
 -38,   101,   0,     118,          "ms",         1.19,     0,        1.19,     0,        0,        0, _
  38,   102,   0,      69,          "ms",        52.75,     0,        5.5,      0,        0,        0, _
 -38,   102,   0,      69,          "ms",        47.25,     0,        0,        0,        0,        0, _
  38,   103,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  38,   104,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  38,   105,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  39,    76,   0,     500,          "ns",         0,       50,        0,        0,        0,        0, _
  39,    77,   0,      63,          "ms",         0,       90,        0,        0,        0,        0, _
  39,    78,   0,      54,          "ms",         0,      100,        0,        0,        0,        0, _
  39,    78,   1,       5.8,        "ms",         0,      100,        0,        0,        0,        0, _
  39,    79,   0,      14.8,        "s",          0,      100,        0,        0,        0,        0, _
  39,    80,   0,      35,          "s",          0,      100,        0,        0,        0,        0, _
  39,    80,   1,       4.8,        "s",          0,       19,        0,        0,       81,        0, _
  39,    81,   0,       1.17333,    "min",        0,      100,        0,        0,        0,        0, _
  39,    82,   0,       8.3,        "s",          0,      100,        0,        0,        0,        0, _
  39,    83,   0,       7.08,       "min",        0,       97.78,     0,        0,        0,        0, _
 -39,    83,   0,       7.08,       "min",        0,        2.22,     0,        0,        0,        0, _
  39,    83,   1,       2.85,       "min",        0,        0,        0,        0,       40,        0, _
 -39,    83,   1,       2.85,       "min",        0,       60,        0,        0,        0,        0, _
  39,    84,   0,      39.5,        "min",        0,      100,        0,        0,        0,        0, _
  39,    84,   1,       4.6,        "s",          0,      100,        0,        0,        0,        0, _
  39,    85,   0,       2.68,       "h",          0,        0,        0,        0,        0,        0, _
 -39,    85,   0,       2.68,       "h",          0,      100,        0,        0,        0,        0, _
  39,    85,   1,       4.86,       "h",          0,       88.82,     0,        0,        0,        0, _
 -39,    85,   1,       4.86,       "h",          0,       11.18,     0,        0,        0,        0, _
  39,    86,   0,      14.74,       "h",          0,      100,        0,        0,        0,        0, _
  39,    86,   1,      48,          "min",        0,        0.69,     0,        0,       99.31,     0, _
  39,    87,   0,       3.325,      "d",          0,        0,        0,        0,        0,        0, _
 -39,    87,   0,       3.325,      "d",          0,      100,        0,        0,        0,        0, _
  39,    87,   1,      13.37,       "h",          0,        1.57,     0,        0,       98.43,     0, _
  39,    88,   0,     106.63,       "d",          0,      100,        0,        0,        0,        0, _
  39,    88,   1,      13.9,        "ms",         0,        0,        0,        0,      100,        0, _
  39,    89,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  39,    89,   1,      15.663,      "s",          0,        0,        0,        0,      100,        0, _
  39,    90,   0,       2.66667,    "d",        100,        0,        0,        0,        0,        0, _
  39,    90,   1,       3.19,       "h",          0,        0,        0,        0,      100,        0, _
  39,    91,   0,      58.51,       "d",        100,        0,        0,        0,        0,        0, _
  39,    91,   1,      49.71,       "min",        0,        0,        0,        0,      100,        0, _
  39,    92,   0,       3.54,       "h",        100,        0,        0,        0,        0,        0, _
  39,    93,   0,      10.18,       "h",        100,        0,        0,        0,        0,        0, _
  39,    93,   1,     820,          "ms",         0,        0,        0,        0,      100,        0, _
  39,    94,   0,      18.7,        "min",      100,        0,        0,        0,        0,        0, _
  39,    95,   0,      10.3,        "min",      100,        0,        0,        0,        0,        0, _
  39,    96,   0,       5.34,       "s",        100,        0,        0,        0,        0,        0, _
  39,    96,   1,       9.62,       "s",        100,        0,        0,        0,        0,        0, _
  39,    97,   0,       3.75,       "s",        100,        0,        0.06,     0,        0,        0, _
  39,    97,   1,       1.17,       "s",         99.3,      0,        0.05,     0,        0.7,      0, _
  39,    97,   2,     142,          "ms",         1.6,      0,        0,        0,        0,        0, _
 -39,    97,   2,     142,          "ms",         0,        0,        0,        0,       98.4,      0, _
  39,    98,   0,     590,          "ms",       100,        0,        0.27,     0,        0,        0, _
  39,    98,   1,       2,          "s",        100,        0,        3.44,     0,        0,        0, _
  39,    99,   0,       1.477,      "s",        100,        0,        1.7,      0,        0,        0, _
  39,   100,   0,     735,          "ms",       100,        0,        0.92,     0,        0,        0, _
  39,   100,   1,     940,          "ms",       100,        0,        0,        0,        0,        0, _
  39,   101,   0,     450,          "ms",       100,        0,        0,        0,        0,        0, _
  39,   102,   0,     300,          "ms",       100,        0,        4.9,      0,        0,        0, _
  39,   102,   1,     360,          "ms",       100,        0,        4.9,      0,        0,        0, _
  39,   103,   0,     224,          "ms",       100,        0,        8,        0,        0,        0, _
  39,   104,   0,     130,          "ms",       100,        0,        8.78,     0,        0,        0, _
  39,   105,   0,     150,          "ms",       100,        0,       19.75,     0,        0,        0, _
  39,   106,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  39,   107,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  39,   108,   0,      20,          "ms",       100,        0,        0,        0,        0,        0, _
  40,    78,   0,      50,          "ms",         0,      100,        0,        0,        0,        0, _
  40,    79,   0,      56,          "ms",         0,      100,        0,        0,        0,        0, _
  40,    80,   0,       4.6,        "s",          0,        0,        0,        0,        0,        0, _
 -40,    80,   0,       4.6,        "s",          0,      100,        0,        0,        0,        0, _
  40,    81,   0,       5.5,        "s",          0,      100,        0.12,     0,        0,        0, _
  40,    82,   0,      32,          "s",          0,      100,        0,        0,        0,        0, _
  40,    83,   0,      41.6,        "s",          0,        3.9,      0,        0,        0,        0, _
 -40,    83,   0,      41.6,        "s",          0,       96.1,      0,        0,        0,        0, _
  40,    84,   0,      25.9,        "min",        0,      100,        0,        0,        0,        0, _
  40,    85,   0,       7.86,       "min",        0,      100,        0,        0,        0,        0, _
  40,    85,   1,      10.9,        "s",          0,        8,        0,        0,       92,        0, _
  40,    86,   0,      16.5,        "h",          0,       50,        0,        0,        0,        0, _
 -40,    86,   0,      16.5,        "h",          0,       50,        0,        0,        0,        0, _
  40,    87,   0,       1.68,       "h",          0,        0.28,     0,        0,        0,        0, _
 -40,    87,   0,       1.68,       "h",          0,       99.72,     0,        0,        0,        0, _
  40,    87,   1,      14,          "s",          0,        0,        0,        0,      100,        0, _
  40,    88,   0,      83.4,        "d",          0,      100,        0,        0,        0,        0, _
  40,    89,   0,       3.2675,     "d",          0,        0.12,     0,        0,        0,        0, _
 -40,    89,   0,       3.2675,     "d",          0,       99.88,     0,        0,        0,        0, _
  40,    89,   1,       4.18,       "min",        0,        6.66,     0,        0,       93.34,     0, _
  40,    90,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  40,    90,   1,     808.2,        "ms",         0,        0,        0,        0,      100,        0, _
  40,    91,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  40,    92,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  40,    93,   0,       1.61E6,     "y",         27,        0,        0,        0,        0,        0, _
 -40,    93,   0,       1.61E6,     "y",         73,        0,        0,        0,        0,        0, _
  40,    94,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  40,    95,   0,      64.0319,     "d",         98.92,     0,        0,        0,        0,        0, _
 -40,    95,   0,      64.0319,     "d",          1.08,     0,        0,        0,        0,        0, _
  40,    96,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  40,    97,   0,      16.744,      "h",          4.95,     0,        0,        0,        0,        0, _
 -40,    97,   0,      16.744,      "h",         95.05,     0,        0,        0,        0,        0, _
  40,    98,   0,      30.7,        "s",        100,        0,        0,        0,        0,        0, _
  40,    99,   0,       2.2,        "s",         63.2,      0,        0,        0,        0,        0, _
 -40,    99,   0,       2.2,        "s",         36.8,      0,        0,        0,        0,        0, _
  40,   100,   0,       7.1,        "s",        100,        0,        0,        0,        0,        0, _
  40,   101,   0,       2.3,        "s",        100,        0,        0,        0,        0,        0, _
  40,   102,   0,       2.9,        "s",        100,        0,        0,        0,        0,        0, _
  40,   103,   0,       1.3,        "s",        100,        0,        0,        0,        0,        0, _
  40,   104,   0,       1.2,        "s",        100,        0,        0,        0,        0,        0, _
  40,   105,   0,     600,          "ms",       100,        0,        1.4,      0,        0,        0, _
  40,   106,   0,     900,          "ms",       100,        0,        1.52,     0,        0,        0, _
  40,   107,   0,     240,          "ms",       100,        0,        3.71,     0,        0,        0, _
  40,   108,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  40,   109,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  40,   110,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  41,    81,   0,      44,          "ns",         0,       50,        0,        0,        0,        0, _
  41,    82,   0,      50,          "ms",         0,      100,        0,        0,        0,        0, _
  41,    83,   0,       4.1,        "s",          0,      100,        0,        0,        0,        0, _
  41,    84,   0,       9.8,        "s",          0,      100,        0,        0,        0,        0, _
  41,    85,   0,      20.9,        "s",          0,      100,        0,        0,        0,        0, _
  41,    85,   1,      12,          "s",          0,        0,        0,        0,        0,        0, _
 -41,    85,   1,      12,          "s",          0,      100,        0,        0,        0,        0, _
  41,    86,   0,       1.46667,    "min",        0,      100,        0,        0,        0,        0, _
  41,    86,   1,      56,          "s",          0,      100,        0,        0,        0,        0, _
  41,    87,   0,       3.75,       "min",        0,      100,        0,        0,        0,        0, _
  41,    87,   1,       2.6,        "min",        0,      100,        0,        0,        0,        0, _
  41,    88,   0,      14.5,        "min",        0,      100,        0,        0,        0,        0, _
  41,    88,   1,       7.8,        "min",        0,      100,        0,        0,        0,        0, _
  41,    89,   0,       2.03,       "h",          0,       98.77,     0,        0,        0,        0, _
 -41,    89,   0,       2.03,       "h",          0,        1.23,     0,        0,        0,        0, _
  41,    89,   1,       1.1,        "h",          0,        0,        0,        0,        0,        0, _
 -41,    89,   1,       1.1,        "h",          0,      100,        0,        0,        0,        0, _
  41,    90,   0,      14.59,       "h",          0,        1.9,      0,        0,        0,        0, _
 -41,    90,   0,      14.59,       "h",          0,       98.1,      0,        0,        0,        0, _
  41,    90,   1,      18.81,       "s",          0,        0,        0,        0,      100,        0, _
  41,    90,   2,       6.22,       "ms",         0,        0,        0,        0,        0,        0, _
 -41,    90,   2,       6.22,       "ms",         0,        0,        0,        0,      100,        0, _
  41,    91,   0,     680.015,      "y",          0,      100,        0,        0,        0,        0, _
  41,    91,   1,      60.9,        "d",          0,        2.4,      0,        0,       97.6,      0, _
  41,    92,   0,       3.5001E7,   "y",          0,      100,        0,        0,        0,        0, _
  41,    92,   1,      10.15,       "d",          0,      100,        0,        0,        0,        0, _
  41,    93,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  41,    93,   1,      16.12,       "y",          0,        0,        0,        0,      100,        0, _
  41,    94,   0,   19986.7,        "y",        100,        0,        0,        0,        0,        0, _
  41,    94,   1,       6.26,       "min",        0.5,      0,        0,        0,       99.5,      0, _
  41,    95,   0,      34.991,      "d",        100,        0,        0,        0,        0,        0, _
  41,    95,   1,       3.61,       "d",          2.5,      0,        0,        0,       97.5,      0, _
  41,    96,   0,      23.35,       "h",        100,        0,        0,        0,        0,        0, _
  41,    97,   0,       1.20167,    "h",        100,        0,        0,        0,        0,        0, _
  41,    97,   1,      52.7,        "s",          0,        0,        0,        0,      100,        0, _
  41,    98,   0,       2.86,       "s",        100,        0,        0,        0,        0,        0, _
  41,    98,   1,      51.3,        "min",      100,        0,        0,        0,        0,        0, _
  41,    99,   0,      15,          "s",        100,        0,        0,        0,        0,        0, _
  41,    99,   1,       2.6,        "min",       98,        0,        0,        0,        2,        0, _
  41,   100,   0,       1.5,        "s",        100,        0,        0,        0,        0,        0, _
  41,   100,   1,       2.9,        "s",        100,        0,        0,        0,        0,        0, _
  41,   101,   0,       7.1,        "s",        100,        0,        0,        0,        0,        0, _
  41,   102,   0,       1.3,        "s",        100,        0,        0,        0,        0,        0, _
  41,   102,   1,       4.3,        "s",        100,        0,        0,        0,        0,        0, _
  41,   103,   0,       1.5,        "s",        100,        0,        0,        0,        0,        0, _
  41,   104,   0,       4.9,        "s",        100,        0,        0.06,     0,        0,        0, _
  41,   104,   1,     940,          "ms",       100,        0,        0.05,     0,        0,        0, _
  41,   105,   0,       2.95,       "s",        100,        0,        1.7,      0,        0,        0, _
  41,   106,   0,     920,          "ms",       100,        0,        4.5,      0,        0,        0, _
  41,   107,   0,     300,          "ms",       100,        0,        6,        0,        0,        0, _
  41,   108,   0,     193,          "ms",       100,        0,        6.2,      0,        0,        0, _
  41,   109,   0,     190,          "ms",       100,        0,       12.65,     0,        0,        0, _
  41,   110,   0,     170,          "ms",       100,        0,       40,        0,        0,        0, _
  41,   111,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  41,   112,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  41,   113,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  42,    83,   0,      23,          "ms",         0,      100,        0,        0,        0,        0, _
  42,    84,   0,       3.8,        "ms",         0,      100,        0,        0,        0,        0, _
  42,    85,   0,       3.2,        "s",          0,        0,        0,        0,        0,        0, _
 -42,    85,   0,       3.2,        "s",          0,      100,        0,        0,        0,        0, _
  42,    86,   0,      19.6,        "s",          0,       50,        0,        0,        0,        0, _
 -42,    86,   0,      19.6,        "s",          0,       50,        0,        0,        0,        0, _
  42,    87,   0,      14.02,       "s",          0,      100,        0,        0,        0,        0, _
  42,    88,   0,       8,          "min",        0,       50,        0,        0,        0,        0, _
 -42,    88,   0,       8,          "min",        0,       50,        0,        0,        0,        0, _
  42,    89,   0,       2.11,       "min",        0,       99.11,     0,        0,        0,        0, _
 -42,    89,   0,       2.11,       "min",        0,        0.89,     0,        0,        0,        0, _
  42,    89,   1,     190,          "ms",         0,        0,        0,        0,      100,        0, _
  42,    90,   0,       5.56,       "h",          0,        6.7,      0,        0,        0,        0, _
 -42,    90,   0,       5.56,       "h",          0,        0,        0,        0,        0,        0, _
 -42,    90,   0,       5.56,       "h",          0,       93.3,      0,        0,        0,        0, _
  42,    91,   0,      15.49,       "min",        0,       99.97,     0,        0,        0,        0, _
 -42,    91,   0,      15.49,       "min",        0,        0.03,     0,        0,        0,        0, _
  42,    91,   1,       1.07667,    "min",        0,        0,        0,        0,       50,        0, _
 -42,    91,   1,       1.07667,    "min",        0,       50,        0,        0,        0,        0, _
  42,    92,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    93,   0,    3011.7,        "y",          0,       15,        0,        0,        0,        0, _
 -42,    93,   0,    3011.7,        "y",          0,       85,        0,        0,        0,        0, _
  42,    93,   1,       6.85,       "h",          0,        0.12,     0,        0,       99.88,     0, _
  42,    94,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    95,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    96,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    97,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    98,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,    99,   0,       2.74791,    "d",         12.19,     0,        0,        0,        0,        0, _
 -42,    99,   0,       2.74791,    "d",         87.81,     0,        0,        0,        0,        0, _
  42,   100,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  42,   101,   0,      14.61,       "min",      100,        0,        0,        0,        0,        0, _
  42,   102,   0,      11.3,        "min",      100,        0,        0,        0,        0,        0, _
  42,   103,   0,       1.13167,    "min",      100,        0,        0,        0,        0,        0, _
  42,   104,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  42,   105,   0,      35.6,        "s",        100,        0,        0,        0,        0,        0, _
  42,   106,   0,       8.73,       "s",        100,        0,        0,        0,        0,        0, _
  42,   107,   0,       3.5,        "s",        100,        0,        0,        0,        0,        0, _
  42,   108,   0,       1.09,       "s",        100,        0,        0,        0,        0,        0, _
  42,   109,   0,     500,          "ms",       100,        0,        0.53,     0,        0,        0, _
  42,   110,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  42,   111,   0,     500,          "ms",       100,        0,        1.03,     0,        0,        0, _
  42,   112,   0,       1,          "s",        100,        0,        2.08,     0,        0,        0, _
  42,   113,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  42,   114,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  42,   115,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  43,    85,   0,     110,          "ns",         0,       50,        0,        0,        0,        0, _
  43,    86,   0,      55,          "ms",         0,      100,        0,        0,        0,        0, _
  43,    87,   0,       2.2,        "s",          0,      100,        0,        0,        0,        0, _
  43,    87,   1,       2,          "s",          0,       50,        0,        0,       50,        0, _
  43,    88,   0,       5.8,        "s",          0,      100,        0,        0,        0,        0, _
  43,    88,   1,       6.4,        "s",          0,      100,        0,        0,        0,        0, _
  43,    89,   0,      12.8,        "s",          0,       50,        0,        0,        0,        0, _
 -43,    89,   0,      12.8,        "s",          0,       50,        0,        0,        0,        0, _
  43,    89,   1,      12.9,        "s",          0,       50,        0,        0,        0.01,     0, _
 -43,    89,   1,      12.9,        "s",          0,       50,        0,        0,        0,        0, _
  43,    90,   0,       8.7,        "s",          0,      100,        0,        0,        0,        0, _
  43,    90,   1,      49.2,        "s",          0,      100,        0,        0,        0,        0, _
  43,    91,   0,       3.14,       "min",        0,       99.32,     0,        0,        0,        0, _
 -43,    91,   0,       3.14,       "min",        0,        0.68,     0,        0,        0,        0, _
  43,    91,   1,       3.3,        "min",        0,        2.46,     0,        0,        1,        0, _
 -43,    91,   1,       3.3,        "min",        0,       96.54,     0,        0,        0,        0, _
  43,    92,   0,       4.25,       "min",        0,      100,        0,        0,        0,        0, _
  43,    93,   0,       2.75,       "h",          0,      100,        0,        0,        0,        0, _
  43,    93,   1,      43.5,        "min",        0,       23.4,      0,        0,       76.6,      0, _
  43,    94,   0,       4.88333,    "h",          0,      100,        0,        0,        0,        0, _
  43,    94,   1,      51.9,        "min",        0,      100,        0,        0,        0,        0, _
  43,    95,   0,      20,          "h",          0,      100,        0,        0,        0,        0, _
  43,    95,   1,      61,          "d",          0,       96.12,     0,        0,        3.88,     0, _
  43,    96,   0,       4.28,       "d",          0,      100,        0,        0,        0,        0, _
  43,    96,   1,      51.5,        "min",        0,        2,        0,        0,       98,        0, _
  43,    97,   0,       2.6001E6,   "y",          0,      100,        0,        0,        0,        0, _
  43,    97,   1,      90.2,        "d",          0,        0,        0,        0,      100,        0, _
  43,    98,   0,       4.3E6,      "y",        100,        0,        0,        0,        0,        0, _
  43,    99,   0,       2.115E5,    "y",        100,        0,        0,        0,        0,        0, _
  43,    99,   1,       6.00669,    "h",          0,        0,        0,        0,      100,        0, _
  43,   100,   0,      15.46,       "s",        100,        0,        0,        0,        0,        0, _
  43,   101,   0,      14.2,        "min",      100,        0,        0,        0,        0,        0, _
  43,   102,   0,       5.28,       "s",        100,        0,        0,        0,        0,        0, _
  43,   102,   1,       4.35,       "min",      100,        0,        0,        0,        0,        0, _
  43,   103,   0,      54.2,        "s",        100,        0,        0,        0,        0,        0, _
  43,   104,   0,      18.3,        "min",      100,        0,        0,        0,        0,        0, _
  43,   105,   0,       7.6,        "min",      100,        0,        0,        0,        0,        0, _
  43,   106,   0,      35.6,        "s",        100,        0,        0,        0,        0,        0, _
  43,   107,   0,      21.2,        "s",        100,        0,        0,        0,        0,        0, _
  43,   108,   0,       5.17,       "s",        100,        0,        0,        0,        0,        0, _
  43,   109,   0,     860,          "ms",       100,        0,        0.08,     0,        0,        0, _
  43,   110,   0,     920,          "ms",       100,        0,        0.04,     0,        0,        0, _
  43,   111,   0,     290,          "ms",       100,        0,        0,        0,        0,        0, _
  43,   112,   0,     290,          "ms",       100,        0,        1.5,      0,        0,        0, _
  43,   113,   0,     130,          "ms",       100,        0,        7.19,     0,        0,        0, _
  43,   114,   0,     200,          "ms",       100,        0,        6.54,     0,        0,        0, _
  43,   115,   0,     270,          "ms",       100,        0,       14.34,     0,        0,        0, _
  43,   116,   0,     120,          "ms",       100,        0,       12.22,     0,        0,        0, _
  43,   117,   0,      40,          "ms",       100,        0,        0,        0,        0,        0, _
  43,   118,   0,      30,          "ms",       100,        0,        0,        0,        0,        0, _
  44,    87,   0,      50,          "ms",         0,      100,        0,        0,        0,        0, _
  44,    88,   0,       1.3,        "s",          0,       50,        0,        0,        0,        0, _
 -44,    88,   0,       1.3,        "s",          0,       50,        0,        0,        0,        0, _
  44,    89,   0,       1.38,       "s",          0,       50,        0,        0,        0,        0, _
 -44,    89,   0,       1.38,       "s",          0,       50,        0,        0,        0,        0, _
  44,    90,   0,      11,          "s",          0,       50,        0,        0,        0,        0, _
 -44,    90,   0,      11,          "s",          0,       50,        0,        0,        0,        0, _
  44,    91,   0,       9,          "s",          0,      100,        0,        0,        0,        0, _
  44,    91,   1,       7.6,        "s",          0,        0,        0,        0,        0,        0, _
 -44,    91,   1,       7.6,        "s",          0,      100,        0,        0,        0,        0, _
  44,    92,   0,       3.65,       "min",        0,      100,        0,        0,        0,        0, _
  44,    93,   0,      59.7,        "s",          0,      100,        0,        0,        0,        0, _
  44,    93,   1,      10.8,        "s",          0,        0.03,     0.03,     0,       22,        0, _
 -44,    93,   1,      10.8,        "s",          0,       77.97,     0,        0,        0,        0, _
  44,    94,   0,      51.8,        "min",        0,        0,        0,        0,        0,        0, _
 -44,    94,   0,      51.8,        "min",        0,      100,        0,        0,        0,        0, _
  44,    95,   0,       1.643,      "h",          0,       97.36,     0,        0,        0,        0, _
 -44,    95,   0,       1.643,      "h",          0,        2.64,     0,        0,        0,        0, _
  44,    96,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,    97,   0,       2.83,       "d",          0,       99.96,     0,        0,        0,        0, _
 -44,    97,   0,       2.83,       "d",          0,        0.04,     0,        0,        0,        0, _
  44,    98,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,    99,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,   100,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,   101,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,   102,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,   103,   0,      39.26,       "d",          1.2,      0,        0,        0,        0,        0, _
 -44,   103,   0,      39.26,       "d",         98.8,      0,        0,        0,        0,        0, _
  44,   103,   1,       1.69,       "ms",         0,        0,        0,        0,      100,        0, _
  44,   104,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  44,   105,   0,       4.44,       "h",         71.64,     0,        0,        0,        0,        0, _
 -44,   105,   0,       4.44,       "h",         28.36,     0,        0,        0,        0,        0, _
  44,   106,   0,       1.01713,    "y",        100,        0,        0,        0,        0,        0, _
  44,   107,   0,       3.75,       "min",      100,        0,        0,        0,        0,        0, _
  44,   108,   0,       4.55,       "min",      100,        0,        0,        0,        0,        0, _
  44,   109,   0,      34.5,        "s",        100,        0,        0,        0,        0,        0, _
  44,   110,   0,      12.04,       "s",        100,        0,        0,        0,        0,        0, _
  44,   111,   0,       2.12,       "s",        100,        0,        0,        0,        0,        0, _
  44,   112,   0,       1.75,       "s",        100,        0,        0,        0,        0,        0, _
  44,   113,   0,     800,          "ms",       100,        0,        0,        0,        0,        0, _
  44,   113,   1,     510,          "ms",        50,        0,        0,        0,       50,        0, _
  44,   114,   0,     530,          "ms",       100,        0,        0,        0,        0,        0, _
  44,   115,   0,     700,          "ms",       100,        0,        0.23,     0,        0,        0, _
  44,   116,   0,       1.7,        "s",        100,        0,        1.08,     0,        0,        0, _
  44,   117,   0,     340,          "ms",       100,        0,        2.05,     0,        0,        0, _
  44,   118,   0,     700,          "ms",       100,        0,        4.11,     0,        0,        0, _
  44,   119,   0,     190,          "ms",       100,        0,        4.36,     0,        0,        0, _
  44,   120,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  45,    89,   0,      10,          "ms",         0,      100,        0,        0,        0,        0, _
  45,    90,   0,      15,          "ms",         0,      100,        0,        0,        0,        0, _
  45,    90,   1,       1.1,        "ms",         0,      100,        0,        0,        0,        0, _
  45,    91,   0,       1.74,       "s",          0,      100,        0,        0,        0,        0, _
  45,    92,   0,       4.3,        "s",          0,      100,        0,        0,        0,        0, _
  45,    93,   0,      13.9,        "s",          0,       50,        0,        0,        0,        0, _
 -45,    93,   0,      13.9,        "s",          0,       50,        0,        0,        0,        0, _
  45,    94,   0,       1.17667,    "min",        0,      100,        0,        0,        0,        0, _
  45,    94,   1,      25.8,        "s",          0,      100,        0,        0,        0,        0, _
  45,    95,   0,       5.02,       "min",        0,      100,        0,        0,        0,        0, _
  45,    95,   1,       1.96,       "min",        0,       12,        0,        0,       88,        0, _
  45,    96,   0,       9.9,        "min",        0,      100,        0,        0,        0,        0, _
  45,    96,   1,       1.51,       "min",        0,       40,        0,        0,       60,        0, _
  45,    97,   0,      30.7,        "min",        0,      100,        0,        0,        0,        0, _
  45,    97,   1,      46.2,        "min",        0,       94.1,      0,        0,        5.9,      0, _
  45,    98,   0,       8.72,       "min",        0,      100,        0,        0,        0,        0, _
  45,    98,   1,       3.6,        "min",        0,       11,        0,        0,       89,        0, _
  45,    99,   0,      16.1,        "d",          0,      100,        0,        0,        0,        0, _
  45,    99,   1,       4.7,        "h",          0,       99.84,     0,        0,        0.16,     0, _
  45,   100,   0,      20.8,        "h",          0,      100,        0,        0,        0,        0, _
  45,   100,   1,       4.6,        "min",        0,        1.7,      0,        0,       98.3,      0, _
  45,   101,   0,       3.19999,    "y",          0,      100,        0,        0,        0,        0, _
  45,   101,   1,       4.35,       "d",          0,       92.56,     0,        0,        7.44,     0, _
  45,   102,   0,       2.90218,    "y",          0,      100,        0,        0,        0,        0, _
  45,   102,   1,     208,          "d",         20,       75,        0,        0,        5,        0, _
  45,   103,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  45,   103,   1,      56.115,      "min",        0,        0,        0,        0,      100,        0, _
  45,   104,   0,      42.3,        "s",         99.55,     0.45,     0,        0,        0,        0, _
  45,   104,   1,       4.34,       "min",        0.13,     0,        0,        0,       99.87,     0, _
  45,   105,   0,       1.47333,    "d",        100,        0,        0,        0,        0,        0, _
  45,   105,   1,      40,          "s",          0,        0,        0,        0,      100,        0, _
  45,   106,   0,      30.1,        "s",        100,        0,        0,        0,        0,        0, _
  45,   106,   1,       2.2,        "h",        100,        0,        0,        0,        0,        0, _
  45,   107,   0,      21.7,        "min",      100,        0,        0,        0,        0,        0, _
  45,   108,   0,      16.8,        "s",        100,        0,        0,        0,        0,        0, _
  45,   108,   1,       6,          "min",      100,        0,        0,        0,        0,        0, _
  45,   109,   0,       1.33333,    "min",       50,        0,        0,        0,        0,        0, _
 -45,   109,   0,       1.33333,    "min",       50,        0,        0,        0,        0,        0, _
  45,   110,   0,      28.5,        "s",        100,        0,        0,        0,        0,        0, _
  45,   110,   1,       3.2,        "s",        100,        0,        0,        0,        0,        0, _
  45,   111,   0,      12,          "s",        100,        0,        0,        0,        0,        0, _
  45,   112,   0,       2.1,        "s",        100,        0,        0,        0,        0,        0, _
  45,   112,   1,       6.8,        "s",        100,        0,        0,        0,        0,        0, _
  45,   113,   0,       2.8,        "s",        100,        0,        0,        0,        0,        0, _
  45,   114,   0,       1.85,       "s",        100,        0,        0,        0,        0,        0, _
  45,   114,   1,       1.85,       "s",        100,        0,        0,        0,        0,        0, _
  45,   115,   0,     990,          "ms",        85.48,     0,        0,        0,        0,        0, _
 -45,   115,   0,     990,          "ms",        14.52,     0,        0,        0,        0,        0, _
  45,   116,   0,     680,          "ms",       100,        0,        0,        0,        0,        0, _
  45,   116,   1,     570,          "ms",       100,        0,        0,        0,        0,        0, _
  45,   117,   0,     440,          "ms",       100,        0,        0,        0,        0,        0, _
  45,   118,   0,     320,          "ms",       100,        0,        2.92,     0,        0,        0, _
  45,   119,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  45,   120,   0,     170,          "ms",       100,        0,        5.93,     0,        0,        0, _
  45,   121,   0,     250,          "ms",       100,        0,       13.57,     0,        0,        0, _
  45,   122,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  46,    91,   0,      10,          "ms",         0,      100,        0,        0,        0,        0, _
  46,    92,   0,       1.1,        "s",          0,      100,        0,        0,        0,        0, _
  46,    93,   0,       1.07,       "s",          0,      100,        0,        0,        0,        0, _
  46,    94,   0,       9,          "s",          0,      100,        0,        0,        0,        0, _
  46,    95,   0,      10,          "s",          0,       50,        0,        0,        0,        0, _
 -46,    95,   0,      10,          "s",          0,       50,        0,        0,        0,        0, _
  46,    95,   1,      13.3,        "s",          0,       95,        0.9,      0,        5,        0, _
  46,    96,   0,       2.03333,    "min",        0,        0,        0,        0,        0,        0, _
 -46,    96,   0,       2.03333,    "min",        0,      100,        0,        0,        0,        0, _
  46,    97,   0,       3.1,        "min",        0,       98.34,     0,        0,        0,        0, _
 -46,    97,   0,       3.1,        "min",        0,        1.66,     0,        0,        0,        0, _
  46,    98,   0,      17.7,        "min",        0,      100,        0,        0,        0,        0, _
  46,    99,   0,      21.4,        "min",        0,        2.59,     0,        0,        0,        0, _
 -46,    99,   0,      21.4,        "min",        0,       97.41,     0,        0,        0,        0, _
  46,   100,   0,       3.63,       "d",          0,      100,        0,        0,        0,        0, _
  46,   101,   0,       8.47,       "h",          0,        0.28,     0,        0,        0,        0, _
 -46,   101,   0,       8.47,       "h",          0,       99.72,     0,        0,        0,        0, _
  46,   102,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   103,   0,      16.98,       "d",          0,        0.03,     0,        0,        0,        0, _
 -46,   103,   0,      16.98,       "d",          0,       99.97,     0,        0,        0,        0, _
  46,   104,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   105,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   106,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   107,   0,       6.5E6,      "y",        100,        0,        0,        0,        0,        0, _
  46,   107,   1,      21.3,        "s",          0,        0,        0,        0,      100,        0, _
  46,   108,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   109,   0,      13.58,       "h",          0.05,     0,        0,        0,        0,        0, _
 -46,   109,   0,      13.58,       "h",         99.95,     0,        0,        0,        0,        0, _
  46,   109,   1,       4.69,       "min",        0,        0,        0,        0,      100,        0, _
  46,   110,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  46,   111,   0,      23.4,        "min",        0.7,      0,        0,        0,        0,        0, _
 -46,   111,   0,      23.4,        "min",       99.3,      0,        0,        0,        0,        0, _
  46,   111,   1,       5.5,        "h",          7.81,     0,        0,        0,       73,        0, _
 -46,   111,   1,       5.5,        "h",         19.19,     0,        0,        0,        0,        0, _
  46,   112,   0,      20.3,        "h",        100,        0,        0,        0,        0,        0, _
  46,   113,   0,       1.51667,    "min",        5,        0,        0,        0,        0,        0, _
 -46,   113,   0,       1.51667,    "min",       95,        0,        0,        0,        0,        0, _
  46,   113,   1,     300,          "ms",         0,        0,        0,        0,      100,        0, _
  46,   114,   0,       2.42,       "min",      100,        0,        0,        0,        0,        0, _
  46,   115,   0,      25,          "s",         73,        0,        0,        0,        0,        0, _
 -46,   115,   0,      25,          "s",         27,        0,        0,        0,        0,        0, _
  46,   115,   1,      50,          "s",          0,        0,        0,        0,        8,        0, _
 -46,   115,   1,      50,          "s",         92,        0,        0,        0,        0,        0, _
  46,   116,   0,      11.8,        "s",        100,        0,        0,        0,        0,        0, _
  46,   117,   0,       4.3,        "s",         50,        0,        0,        0,        0,        0, _
 -46,   117,   0,       4.3,        "s",         50,        0,        0,        0,        0,        0, _
  46,   117,   1,      19.1,        "ms",         0,        0,        0,        0,      100,        0, _
  46,   118,   0,       1.9,        "s",         85.7,      0,        0,        0,        0,        0, _
 -46,   118,   0,       1.9,        "s",         14.3,      0,        0,        0,        0,        0, _
  46,   119,   0,     920,          "ms",        50,        0,        0,        0,        0,        0, _
 -46,   119,   0,     920,          "ms",        50,        0,        0,        0,        0,        0, _
  46,   120,   0,     500,          "ms",        50,        0,        0,        0,        0,        0, _
 -46,   120,   0,     500,          "ms",        50,        0,        0,        0,        0,        0, _
  46,   121,   0,     600,          "ms",       100,        0,        0.27,     0,        0,        0, _
  46,   122,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  46,   123,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  46,   124,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  47,    93,   0,       5,          "ms",         0,       50,        0,        0,        0,        0, _
  47,    94,   0,      37,          "ms",         0,      100,        0,        0,        0,        0, _
  47,    94,   1,     422,          "ms",         0,      100,        0,        0,        0,        0, _
  47,    94,   2,     300,          "ms",         0,      100,        0,        0,        0,        0, _
  47,    95,   0,       1.74,       "s",          0,      100,        0,        0,        0,        0, _
  47,    95,   1,     500,          "ms",         0,        0,        0,        0,      100,        0, _
  47,    95,   2,      16,          "ms",         0,        0,        0,        0,      100,        0, _
  47,    95,   3,      40,          "ms",         0,        0,        0,        0,        0,        0, _
 -47,    95,   3,      40,          "ms",         0,        0,        0,        0,        0,        0, _
 -47,    95,   3,      40,          "ms",         0,        0,        0,        0,      100,        0, _
  47,    96,   0,       4.45,       "s",          0,       95.15,     4.85,     0,        0,        0, _
 -47,    96,   0,       4.45,       "s",          0,        4.85,     4.85,     0,        0,        0, _
  47,    96,   1,       6.9,        "s",          0,       91,        9,        0,        0,        0, _
 -47,    96,   1,       6.9,        "s",          0,        9,        9,        0,        0,        0, _
  47,    97,   0,      25.5,        "s",          0,      100,        0,        0,        0,        0, _
  47,    98,   0,      47.5,        "s",          0,      100,        0,        0,        0,        0, _
  47,    99,   0,       2.06667,    "min",        0,      100,        0,        0,        0,        0, _
  47,    99,   1,      10.5,        "s",          0,        0,        0,        0,      100,        0, _
  47,   100,   0,       2.01,       "min",        0,      100,        0,        0,        0,        0, _
  47,   100,   1,       2.24,       "min",        0,       50,        0,        0,       50,        0, _
  47,   101,   0,      11.1,        "min",        0,      100,        0,        0,        0,        0, _
  47,   101,   1,       3.1,        "s",          0,        0,        0,        0,      100,        0, _
  47,   102,   0,      12.9,        "min",        0,      100,        0,        0,        0,        0, _
  47,   102,   1,       7.7,        "min",        0,       51,        0,        0,       49,        0, _
  47,   103,   0,       1.095,      "h",          0,      100,        0,        0,        0,        0, _
  47,   103,   1,       5.7,        "s",          0,        0,        0,        0,      100,        0, _
  47,   104,   0,       1.15333,    "h",          0,      100,        0,        0,        0,        0, _
  47,   104,   1,      33.5,        "min",        0,       99.93,     0,        0,        0.07,     0, _
  47,   105,   0,      41.3,        "d",          0,      100,        0,        0,        0,        0, _
  47,   105,   1,       7.23,       "min",        0,        0.34,     0,        0,       99.66,     0, _
  47,   106,   0,      24,          "min",        0.5,     99.5,      0,        0,        0,        0, _
  47,   106,   1,       8.46,       "d",          0,      100,        0,        0,        0,        0, _
  47,   107,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  47,   107,   1,      44.3,        "s",          0,        0,        0,        0,      100,        0, _
  47,   108,   0,       2.382,      "min",       97.53,     2.47,     0,        0,        0,        0, _
  47,   108,   1,     437.999,      "y",          0,       90.9,      0,        0,        9.1,      0, _
  47,   109,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  47,   109,   1,      39.7,        "s",          0,        0,        0,        0,      100,        0, _
  47,   110,   0,      24.56,       "s",         99.7,      0.3,      0,        0,        0,        0, _
  47,   110,   1,     249.78,       "d",         98.64,     0,        0,        0,        1.36,     0, _
  47,   111,   0,       7.45,       "d",        100,        0,        0,        0,        0,        0, _
  47,   111,   1,       1.08,       "min",        0.5,      0,        0,        0,       99.5,      0, _
  47,   112,   0,       3.13,       "h",        100,        0,        0,        0,        0,        0, _
  47,   113,   0,       5.37,       "h",         98.26,     0,        0,        0,        0,        0, _
 -47,   113,   0,       5.37,       "h",          1.74,     0,        0,        0,        0,        0, _
  47,   113,   1,       1.145,      "min",       36,        0,        0,        0,       64,        0, _
  47,   114,   0,       4.6,        "s",        100,        0,        0,        0,        0,        0, _
  47,   114,   1,       1.5,        "ms",         0,        0,        0,        0,      100,        0, _
  47,   115,   0,      20,          "min",       94.16,     0,        0,        0,        0,        0, _
 -47,   115,   0,      20,          "min",        5.84,     0,        0,        0,        0,        0, _
  47,   115,   1,      18.6,        "s",         76.7,      0,        0,        0,       21,        0, _
 -47,   115,   1,      18.6,        "s",          2.3,      0,        0,        0,        0,        0, _
  47,   116,   0,       3.95,       "min",      100,        0,        0,        0,        0,        0, _
  47,   116,   1,       8.6,        "s",         94,        0,        0,        0,        6,        0, _
  47,   117,   0,       1.22667,    "min",       83.07,     0,        0,        0,        0,        0, _
 -47,   117,   0,       1.22667,    "min",       16.93,     0,        0,        0,        0,        0, _
  47,   117,   1,       5.34,       "s",         70.72,     0,        0,        0,        6,        0, _
 -47,   117,   1,       5.34,       "s",         23.28,     0,        0,        0,        0,        0, _
  47,   118,   0,       3.76,       "s",        100,        0,        0,        0,        0,        0, _
  47,   118,   1,       2,          "s",         59,        0,        0,        0,       41,        0, _
  47,   119,   0,       6,          "s",         50,        0,        0,        0,        0,        0, _
 -47,   119,   0,       6,          "s",         50,        0,        0,        0,        0,        0, _
  47,   119,   1,       2.1,        "s",        100,        0,        0,        0,        0,        0, _
  47,   120,   0,       1.23,       "s",        100,        0,        0,        0,        0,        0, _
 -47,   120,   0,       1.23,       "s",          0,        0,        0,        0,        0,        0, _
  47,   120,   1,     371,          "ms",        63,        0,        0,        0,       37,        0, _
  47,   121,   0,     780,          "ms",        89.61,     0,        0,        0,        0,        0, _
 -47,   121,   0,     780,          "ms",        10.39,     0,        0,        0,        0,        0, _
  47,   122,   0,     529,          "ms",        99.8,      0,        0,        0,        0,        0, _
  47,   122,   1,       1.5,        "s",        100,        0,        0,        0,        0,        0, _
  47,   123,   0,     300,          "ms",        81.82,     0,        0,        0,        0,        0, _
 -47,   123,   0,     300,          "ms",        18.18,     0,        0,        0,        0,        0, _
  47,   124,   0,     172,          "ms",        99.95,     0,        0.05,     0,        0,        0, _
 -47,   124,   0,     172,          "ms",         0.05,     0,        0.05,     0,        0,        0, _
  47,   124,   1,     200,          "ms",        50,        0,        0,        0,       50,        0, _
  47,   125,   0,     166,          "ms",        50,        0,        0,        0,        0,        0, _
 -47,   125,   0,     166,          "ms",        50,        0,        0,        0,        0,        0, _
  47,   126,   0,     107,          "ms",       100,        0,        0,        0,        0,        0, _
  47,   127,   0,      79,          "ms",       100,        0,        0,        0,        0,        0, _
  47,   128,   0,      58,          "ms",       100,        0,        0,        0,        0,        0, _
  47,   129,   0,      44,          "ms",        50,        0,        0,        0,        0,        0, _
 -47,   129,   0,      44,          "ms",        50,        0,        0,        0,        0,        0, _
  47,   130,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  48,    95,   0,       5,          "ms",         0,      100,        0,        0,        0,        0, _
  48,    96,   0,       1,          "s",          0,        0,        0,        0,        0,        0, _
 -48,    96,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  48,    97,   0,       2.8,        "s",          0,      100,        0,        0,        0,        0, _
  48,    98,   0,       9.2,        "s",          0,      100,        0,        0,        0,        0, _
  48,    99,   0,      16,          "s",          0,       50.11,     0.21,     0,        0,        0, _
 -48,    99,   0,      16,          "s",          0,       49.9,      0,        0,        0,        0, _
  48,   100,   0,      49.1,        "s",          0,      100,        0,        0,        0,        0, _
  48,   101,   0,       1.36,       "min",        0,       88.95,     0,        0,        0,        0, _
 -48,   101,   0,       1.36,       "min",        0,       11.05,     0,        0,        0,        0, _
  48,   102,   0,       5.5,        "min",        0,        5.38,     0,        0,        0,        0, _
 -48,   102,   0,       5.5,        "min",        0,       94.62,     0,        0,        0,        0, _
  48,   103,   0,       7.3,        "min",        0,       81.31,     0,        0,        0,        0, _
 -48,   103,   0,       7.3,        "min",        0,       18.69,     0,        0,        0,        0, _
  48,   104,   0,      57.7,        "min",        0,        0,        0,        0,        0,        0, _
 -48,   104,   0,      57.7,        "min",        0,      100,        0,        0,        0,        0, _
  48,   105,   0,      55.5,        "min",        0,       17.79,     0,        0,        0,        0, _
 -48,   105,   0,      55.5,        "min",        0,       82.21,     0,        0,        0,        0, _
  48,   106,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   107,   0,       6.52,       "h",          0,        0.06,     0,        0,        0,        0, _
 -48,   107,   0,       6.52,       "h",          0,       99.94,     0,        0,        0,        0, _
  48,   108,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   109,   0,       1.26464,    "y",          0,        0,        0,        0,        0,        0, _
 -48,   109,   0,       1.26464,    "y",          0,      100,        0,        0,        0,        0, _
  48,   110,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   111,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   111,   1,      48.54,       "min",        0,        0,        0,        0,      100,        0, _
  48,   112,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   113,   0,       8.04E15,    "y",        100,        0,        0,        0,        0,        0, _
  48,   113,   1,      14.1,        "y",         99.86,     0,        0,        0,        0.14,     0, _
  48,   114,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   115,   0,       2.2275,     "d",          0,        0,        0,        0,        0,        0, _
 -48,   115,   0,       2.2275,     "d",        100,        0,        0,        0,        0,        0, _
  48,   115,   1,      44.56,       "d",         99.99,     0,        0,        0,        0,        0, _
 -48,   115,   1,      44.56,       "d",          0.01,     0,        0,        0,        0,        0, _
  48,   116,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  48,   117,   0,       2.49,       "h",          8.34,     0,        0,        0,        0,        0, _
 -48,   117,   0,       2.49,       "h",         91.66,     0,        0,        0,        0,        0, _
  48,   117,   1,       3.36,       "h",         98.48,     0,        0,        0,        0,        0, _
 -48,   117,   1,       3.36,       "h",          1.52,     0,        0,        0,        0,        0, _
  48,   118,   0,      50.3,        "min",      100,        0,        0,        0,        0,        0, _
  48,   119,   0,       2.69,       "min",        9.72,     0,        0,        0,        0,        0, _
 -48,   119,   0,       2.69,       "min",       90.28,     0,        0,        0,        0,        0, _
  48,   119,   1,       2.2,        "min",       99.81,     0,        0,        0,        0,        0, _
 -48,   119,   1,       2.2,        "min",        0.19,     0,        0,        0,        0,        0, _
  48,   120,   0,      50.8,        "s",        100,        0,        0,        0,        0,        0, _
  48,   121,   0,      13.5,        "s",         32.57,     0,        0,        0,        0,        0, _
 -48,   121,   0,      13.5,        "s",         67.43,     0,        0,        0,        0,        0, _
  48,   121,   1,       8.3,        "s",        100,        0,        0,        0,        0,        0, _
  48,   122,   0,       5.24,       "s",        100,        0,        0,        0,        0,        0, _
  48,   123,   0,       2.1,        "s",         30.97,     0,        0,        0,        0,        0, _
 -48,   123,   0,       2.1,        "s",         69.03,     0,        0,        0,        0,        0, _
  48,   123,   1,       1.82,       "s",         98.34,     0,        0,        0,        0,        0, _
 -48,   123,   1,       1.82,       "s",          1.66,     0,        0,        0,        0,        0, _
  48,   124,   0,       1.25,       "s",        100,        0,        0,        0,        0,        0, _
  48,   125,   0,     680,          "ms",        45.86,     0,        0,        0,        0,        0, _
 -48,   125,   0,     680,          "ms",        54.14,     0,        0,        0,        0,        0, _
  48,   125,   1,     480,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   126,   0,     515,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   127,   0,     370,          "ms",         0,        0,        0,        0,        0,        0, _
 -48,   127,   0,     370,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   128,   0,     280,          "ms",         0,        0,        0,        0,        0,        0, _
 -48,   128,   0,     280,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   129,   0,     242,          "ms",         0,        0,        0,        0,        0,        0, _
 -48,   129,   0,     242,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   129,   1,     104,          "ms",       100,        0,        0,        0,        0,        0, _
  48,   130,   0,     162,          "ms",        98.25,     0,        1.75,     0,        0,        0, _
 -48,   130,   0,     162,          "ms",         1.75,     0,        1.75,     0,        0,        0, _
  48,   131,   0,      68,          "ms",       100,        0,        3.5,      0,        0,        0, _
  48,   132,   0,      97,          "ms",        40,        0,        0,        0,        0,        0, _
 -48,   132,   0,      97,          "ms",        60,        0,       60,        0,        0,        0, _
  49,    97,   0,       5,          "ms",         0,       50,        0,        0,        0,        0, _
  49,    98,   0,      45,          "ms",         0,      100,        0,        0,        0,        0, _
  49,    98,   1,       1.7,        "s",          0,      100,        0,        0,        0,        0, _
  49,    99,   0,       3.1,        "s",          0,      100,        0,        0,        0,        0, _
  49,    99,   1,       1,          "s",          0,       50,        0,        0,       50,        0, _
  49,   100,   0,       5.9,        "s",          0,       98.05,     1.95,     0,        0,        0, _
 -49,   100,   0,       5.9,        "s",          0,        1.95,     1.95,     0,        0,        0, _
  49,   101,   0,      15.1,        "s",          0,      100,        0,        0,        0,        0, _
  49,   101,   1,      10,          "s",          0,       95,        0,        0,        5,        0, _
  49,   102,   0,      22,          "s",          0,      100,        0,        0,        0,        0, _
  49,   103,   0,       1,          "min",        0,      100,        0,        0,        0,        0, _
  49,   103,   1,      34,          "s",          0,       67,        0,        0,       33,        0, _
  49,   104,   0,       1.8,        "min",        0,      100,        0,        0,        0,        0, _
  49,   104,   1,      15.7,        "s",          0,       20,        0,        0,       80,        0, _
  49,   105,   0,       5.07,       "min",        0,      100,        0,        0,        0,        0, _
  49,   105,   1,      48,          "s",          0,        0,        0,        0,      100,        0, _
  49,   106,   0,       6.2,        "min",        0,      100,        0,        0,        0,        0, _
  49,   106,   1,       5.2,        "min",        0,      100,        0,        0,        0,        0, _
  49,   107,   0,      32.4,        "min",        0,      100,        0,        0,        0,        0, _
  49,   107,   1,      50.4,        "s",          0,        0,        0,        0,      100,        0, _
  49,   108,   0,      58,          "min",        0,      100,        0,        0,        0,        0, _
  49,   108,   1,      39.6,        "min",        0,      100,        0,        0,        0,        0, _
  49,   109,   0,       4.167,      "h",          0,      100,        0,        0,        0,        0, _
  49,   109,   1,       1.34,       "min",        0,        0,        0,        0,      100,        0, _
  49,   109,   2,     209,          "ms",         0,        0,        0,        0,      100,        0, _
  49,   110,   0,       4.9,        "h",          0,      100,        0,        0,        0,        0, _
  49,   110,   1,       1.15167,    "h",          0,      100,        0,        0,        0,        0, _
  49,   111,   0,       2.8049,     "d",          0,      100,        0,        0,        0,        0, _
 -49,   111,   0,       2.8049,     "d",          0,        0.01,     0,        0,        0,        0, _
  49,   111,   1,       7.9,        "min",        0,        0,        0,        0,      100,        0, _
  49,   112,   0,      14.7,        "min",       44,       56,        0,        0,        0,        0, _
  49,   112,   1,      20.7,        "min",        0,        0,        0,        0,      100,        0, _
  49,   113,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  49,   113,   1,       1.6579,     "h",          0,        0,        0,        0,      100,        0, _
  49,   114,   0,       1.19833,    "min",       99.5,      0.5,      0,        0,        0,        0, _
  49,   114,   1,      50,          "d",          0,        3.5,      0,        0,       96.5,      0, _
  49,   114,   2,      43,          "ms",         0,        0,        0,        0,        0,        0, _
 -49,   114,   2,      43,          "ms",         0,        0,        0,        0,      100,        0, _
  49,   115,   0,       4.41E14,    "y",        100,        0,        0,        0,        0,        0, _
  49,   115,   1,       4.486,      "h",          5,        0,        0,        0,       95,        0, _
  49,   116,   0,      14.2,        "s",        100,        0,        0,        0,        0,        0, _
  49,   116,   1,      54.6,        "min",      100,        0,        0,        0,        0,        0, _
  49,   116,   2,       2.17,       "s",          0,        0,        0,        0,        0,        0, _
 -49,   116,   2,       2.17,       "s",          0,        0,        0,        0,      100,        0, _
  49,   117,   0,      43.2,        "min",       99.66,     0,        0,        0,        0,        0, _
 -49,   117,   0,      43.2,        "min",        0.34,     0,        0,        0,        0,        0, _
  49,   117,   1,       1.93667,    "h",         52.9,      0,        0,        0,       47.1,      0, _
  49,   118,   0,       5,          "s",        100,        0,        0,        0,        0,        0, _
  49,   118,   1,       4.45,       "min",      100,        0,        0,        0,        0,        0, _
  49,   118,   2,       8.5,        "s",          1.4,      0,        0,        0,        0,        0, _
 -49,   118,   2,       8.5,        "s",          0,        0,        0,        0,       98.6,      0, _
  49,   119,   0,       2.4,        "min",        9.66,     0,        0,        0,        0,        0, _
 -49,   119,   0,       2.4,        "min",       90.34,     0,        0,        0,        0,        0, _
  49,   119,   1,      18,          "min",       94.4,      0,        0,        0,        5.6,      0, _
  49,   120,   0,       3.08,       "s",        100,        0,        0,        0,        0,        0, _
  49,   120,   1,      46.2,        "s",        100,        0,        0,        0,        0,        0, _
  49,   120,   2,      47.3,        "s",        100,        0,        0,        0,        0,        0, _
  49,   121,   0,      23.1,        "s",         88.65,     0,        0,        0,        0,        0, _
 -49,   121,   0,      23.1,        "s",         11.35,     0,        0,        0,        0,        0, _
  49,   121,   1,       3.88,       "min",       98.8,      0,        0,        0,        1.2,      0, _
  49,   122,   0,       1.5,        "s",        100,        0,        0,        0,        0,        0, _
  49,   122,   1,      10.8,        "s",        100,        0,        0,        0,        0,        0, _
  49,   122,   2,      10.8,        "s",        100,        0,        0,        0,        0,        0, _
  49,   123,   0,       6.17,       "s",          3.24,     0,        0,        0,        0,        0, _
 -49,   123,   0,       6.17,       "s",         96.76,     0,        0,        0,        0,        0, _
  49,   123,   1,      47.8,        "s",          0,        0,        0,        0,        0,        0, _
 -49,   123,   1,      47.8,        "s",        100,        0,        0,        0,        0,        0, _
  49,   124,   0,       3.12,       "s",        100,        0,        0,        0,        0,        0, _
  49,   124,   1,       3.7,        "s",        100,        0,        0,        0,        0,        0, _
  49,   125,   0,       2.36,       "s",         18.69,     0,        0,        0,        0,        0, _
 -49,   125,   0,       2.36,       "s",         81.31,     0,        0,        0,        0,        0, _
  49,   125,   1,      12.2,        "s",          0,        0,        0,        0,        0,        0, _
 -49,   125,   1,      12.2,        "s",        100,        0,        0,        0,        0,        0, _
  49,   126,   0,       1.53,       "s",        100,        0,        0,        0,        0,        0, _
  49,   126,   1,       1.64,       "s",        100,        0,        0,        0,        0,        0, _
  49,   127,   0,       1.09,       "s",         17.28,     0,        0,        0,        0,        0, _
 -49,   127,   0,       1.09,       "s",         82.72,     0,        0,        0,        0,        0, _
  49,   127,   1,       3.67,       "s",          0.69,     0,        0.69,     0,        0,        0, _
 -49,   127,   1,       3.67,       "s",         99.31,     0,        0,        0,        0,        0, _
  49,   128,   0,     840,          "ms",       100,        0,        0,        0,        0,        0, _
  49,   128,   1,      10,          "ms",         0,        0,        0,        0,      100,        0, _
  49,   128,   2,     720,          "ms",         0,        0,        0,        0,        0,        0, _
 -49,   128,   2,     720,          "ms",       100,        0,        0,        0,        0,        0, _
  49,   129,   0,     610,          "ms",        89.35,     0,        0,        0,        0,        0, _
 -49,   129,   0,     610,          "ms",        10.65,     0,        0,        0,        0,        0, _
  49,   129,   1,       1.23,       "s",         99.7,      0,        0,        0,        0,        0, _
  49,   130,   0,     290,          "ms",        71.06,     0,        0,        0,        0,        0, _
 -49,   130,   0,     290,          "ms",        28.94,     0,        0,        0,        0,        0, _
  49,   130,   1,     540,          "ms",         0,        0,        0,        0,        0,        0, _
 -49,   130,   1,     540,          "ms",       100,        0,        0,        0,        0,        0, _
  49,   130,   2,     540,          "ms",       100,        0,        0,        0,        0,        0, _
  49,   131,   0,     280,          "ms",        94.69,     0,        0,        0,        0,        0, _
 -49,   131,   0,     280,          "ms",         5.31,     0,        0,        0,        0,        0, _
  49,   131,   1,     350,          "ms",        98.98,     0,        1,        0,        0.02,     0, _
 -49,   131,   1,     350,          "ms",         1,        0,        1,        0,        0,        0, _
  49,   131,   2,     320,          "ms",         0.01,     0,        0.01,     0,        1,        0, _
 -49,   131,   2,     320,          "ms",        98.99,     0,        0.01,     0,        0,        0, _
  49,   132,   0,     207,          "ms",       100,        0,        0,        0,        0,        0, _
  49,   133,   0,     165,          "ms",       100,        0,       85,        0,        0,        0, _
  49,   133,   1,     180,          "ms",         0,        0,        0,        0,      100,        0, _
  49,   134,   0,     140,          "ms",       100,        0,       65,        4,        0,        0, _
  49,   135,   0,      92,          "ms",       100,        0,        0,        0,        0,        0, _
  50,    99,   0,       5,          "ms",         0,      100,        0,        0,        0,        0, _
  50,   100,   0,       1.1,        "s",          0,      100,       17,        0,        0,        0, _
  50,   101,   0,       3,          "s",          0,       50,        0,        0,        0,        0, _
 -50,   101,   0,       3,          "s",          0,       50,        0,        0,        0,        0, _
  50,   102,   0,       4.6,        "s",          0,      100,        0,        0,        0,        0, _
  50,   103,   0,       7,          "s",          0,       50,        0,        0,        0,        0, _
 -50,   103,   0,       7,          "s",          0,       50,        0,        0,        0,        0, _
  50,   104,   0,      20.8,        "s",          0,        9.32,     0,        0,        0,        0, _
 -50,   104,   0,      20.8,        "s",          0,       90.68,     0,        0,        0,        0, _
  50,   105,   0,      34,          "s",          0,       50,        0,        0,        0,        0, _
 -50,   105,   0,      34,          "s",          0,       50,        0,        0,        0,        0, _
  50,   106,   0,       1.91667,    "min",        0,        0,        0,        0,        0,        0, _
 -50,   106,   0,       1.91667,    "min",        0,      100,        0,        0,        0,        0, _
  50,   107,   0,       2.9,        "min",        0,       50,        0,        0,        0,        0, _
 -50,   107,   0,       2.9,        "min",        0,       50,        0,        0,        0,        0, _
  50,   108,   0,      10.3,        "min",        0,        0,        0,        0,        0,        0, _
 -50,   108,   0,      10.3,        "min",        0,      100,        0,        0,        0,        0, _
  50,   109,   0,      18,          "min",        0,       69.15,     0,        0,        0,        0, _
 -50,   109,   0,      18,          "min",        0,       30.85,     0,        0,        0,        0, _
  50,   110,   0,       4.1,        "h",          0,        0,        0,        0,        0,        0, _
 -50,   110,   0,       4.1,        "h",          0,      100,        0,        0,        0,        0, _
  50,   111,   0,      35.3,        "min",        0,       99.8,      0,        0,        0,        0, _
 -50,   111,   0,      35.3,        "min",        0,        0.2,      0,        0,        0,        0, _
  50,   112,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   113,   0,     115.09,       "d",          0,        0,        0,        0,        0,        0, _
 -50,   113,   0,     115.09,       "d",          0,      100,        0,        0,        0,        0, _
  50,   113,   1,      20.9,        "min",        0,        8.9,      0,        0,       91.1,      0, _
  50,   114,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   115,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   116,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   117,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   117,   1,      14,          "d",          0,        0,        0,        0,      100,        0, _
  50,   118,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   119,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   119,   1,     293,          "d",          0,        0,        0,        0,      100,        0, _
  50,   120,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   121,   0,       1.12625,    "d",        100,        0,        0,        0,        0,        0, _
  50,   121,   1,      43.9,        "y",         22.4,      0,        0,        0,       77.6,      0, _
  50,   122,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   123,   0,     129.2,        "d",        100,        0,        0,        0,        0,        0, _
  50,   123,   1,      40.06,       "min",      100,        0,        0,        0,        0,        0, _
  50,   124,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  50,   125,   0,       9.64,       "d",        100,        0,        0,        0,        0,        0, _
  50,   125,   1,       9.52,       "min",      100,        0,        0,        0,        0,        0, _
  50,   126,   0,       2.3E5,      "y",          0,        0,        0,        0,        0,        0, _
 -50,   126,   0,       2.3E5,      "y",         33.07,     0,        0,        0,        0,        0, _
 -50,   126,   0,       2.3E5,      "y",         66.93,     0,        0,        0,        0,        0, _
  50,   127,   0,       2.1,        "h",        100,        0,        0,        0,        0,        0, _
  50,   127,   1,       4.13,       "min",      100,        0,        0,        0,        0,        0, _
  50,   128,   0,      59.07,       "min",      100,        0,        0,        0,        0,        0, _
  50,   128,   1,       6.5,        "s",          0,        0,        0,        0,      100,        0, _
  50,   129,   0,       2.23,       "min",      100,        0,        0,        0,        0,        0, _
  50,   129,   1,       7.2,        "min",       69,        0,        0,        0,        0,        0, _
 -50,   129,   1,       7.2,        "min",       31,        0,        0,        0,        0,        0, _
  50,   130,   0,       3.73,       "min",        0,        0,        0,        0,        0,        0, _
 -50,   130,   0,       3.73,       "min",      100,        0,        0,        0,        0,        0, _
  50,   130,   1,       1.7,        "min",       84,        0,        0,        0,        0,        0, _
 -50,   130,   1,       1.7,        "min",       16,        0,        0,        0,        0,        0, _
  50,   131,   0,      56,          "s",        100,        0,        0,        0,        0,        0, _
  50,   131,   1,      58.4,        "s",        100,        0,        0,        0,        0,        0, _
  50,   132,   0,      39.7,        "s",        100,        0,        0,        0,        0,        0, _
  50,   133,   0,       1.46,       "s",        100,        0,        0,        0,        0,        0, _
  50,   134,   0,       1.05,       "s",        100,        0,       17,        0,        0,        0, _
  50,   135,   0,     530,          "ms",        89.5,      0,       10.5,      0,        0,        0, _
 -50,   135,   0,     530,          "ms",        10.5,      0,       10.5,      0,        0,        0, _
  50,   136,   0,     250,          "ms",       100,        0,       30,        0,        0,        0, _
  50,   137,   0,     190,          "ms",       100,        0,       58,        0,        0,        0, _
  51,   103,   0,     100,          "ms",         0,      100,        0,        0,        0,        0, _
  51,   104,   0,     470,          "ms",         0,       43,        3.5,      0,        0,       46.5, _
 -51,   104,   0,     470,          "ms",         0,        3.5,      3.5,      0,        0,        0, _
  51,   105,   0,       1.12,       "s",          0,       99,        0,        0,        0,        0, _
  51,   106,   0,     600,          "ms",         0,      100,        0,        0,        0,        0, _
  51,   107,   0,       4.6,        "s",          0,      100,        0,        0,        0,        0, _
  51,   108,   0,       7.4,        "s",          0,      100,        0,        0,        0,        0, _
  51,   109,   0,      17,          "s",          0,      100,        0,        0,        0,        0, _
  51,   110,   0,      23.6,        "s",          0,      100,        0,        0,        0,        0, _
  51,   111,   0,       1.25,       "min",        0,      100,        0,        0,        0,        0, _
  51,   112,   0,      51.4,        "s",          0,      100,        0,        0,        0,        0, _
  51,   113,   0,       6.67,       "min",        0,       80.2,      0,        0,        0,        0, _
 -51,   113,   0,       6.67,       "min",        0,       19.8,      0,        0,        0,        0, _
  51,   114,   0,       3.49,       "min",        0,      100,        0,        0,        0,        0, _
  51,   115,   0,      32.1,        "min",        0,      100,        0,        0,        0,        0, _
  51,   116,   0,      15.8,        "min",        0,      100,        0,        0,        0,        0, _
  51,   116,   1,       1.005,      "h",          0,      100,        0,        0,        0,        0, _
  51,   117,   0,       2.8,        "h",          0,      100,        0,        0,        0,        0, _
  51,   118,   0,       3.6,        "min",        0,      100,        0,        0,        0,        0, _
  51,   118,   1,       5,          "h",          0,      100,        0,        0,        0,        0, _
  51,   119,   0,       1.59583,    "d",          0,      100,        0,        0,        0,        0, _
  51,   119,   1,     850,          "ms",         0,        0,        0,        0,      100,        0, _
  51,   120,   0,      15.9,        "min",        0,      100,        0,        0,        0,        0, _
  51,   120,   1,       5.76,       "d",          0,      100,        0,        0,        0,        0, _
  51,   121,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  51,   122,   0,       2.69583,    "d",         97.63,     2.37,     0,        0,        0,        0, _
  51,   122,   1,       4.19,       "min",        0,        0,        0,        0,      100,        0, _
  51,   123,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  51,   124,   0,      60.208,      "d",        100,        0,        0,        0,        0,        0, _
  51,   124,   1,       1.55,       "min",       25,        0,        0,        0,       75,        0, _
  51,   124,   2,      20.2,        "min",        0,        0,        0,        0,        0,        0, _
 -51,   124,   2,      20.2,        "min",        0,        0,        0,        0,      100,        0, _
  51,   125,   0,       2.75855,    "y",         76.9,      0,        0,        0,        0,        0, _
 -51,   125,   0,       2.75855,    "y",         23.1,      0,        0,        0,        0,        0, _
  51,   126,   0,      12.41,       "d",        100,        0,        0,        0,        0,        0, _
  51,   126,   1,      19.1,        "min",       86,        0,        0,        0,       14,        0, _
  51,   126,   2,      11,          "s",          0,        0,        0,        0,        0,        0, _
 -51,   126,   2,      11,          "s",          0,        0,        0,        0,      100,        0, _
  51,   127,   0,       3.85,       "d",         83.18,     0,        0,        0,        0,        0, _
 -51,   127,   0,       3.85,       "d",         16.82,     0,        0,        0,        0,        0, _
  51,   128,   0,       9.01,       "h",        100,        0,        0,        0,        0,        0, _
  51,   128,   1,      10.4,        "min",       96.4,      0,        0,        0,        3.6,      0, _
  51,   129,   0,       4.36,       "h",         83.4,      0,        0,        0,        0,        0, _
 -51,   129,   0,       4.36,       "h",         16.6,      0,        0,        0,        0,        0, _
  51,   129,   1,      17.7,        "min",        2,        0,        0,        0,       15,        0, _
 -51,   129,   1,      17.7,        "min",       83,        0,        0,        0,        0,        0, _
  51,   130,   0,      39.5,        "min",      100,        0,        0,        0,        0,        0, _
  51,   130,   1,       6.3,        "min",      100,        0,        0,        0,        0,        0, _
  51,   131,   0,      23.03,       "min",       91.99,     0,        0,        0,        0,        0, _
 -51,   131,   0,      23.03,       "min",        8.01,     0,        0,        0,        0,        0, _
  51,   132,   0,       2.79,       "min",      100,        0,        0,        0,        0,        0, _
  51,   132,   1,       4.1,        "min",      100,        0,        0,        0,        0,        0, _
  51,   133,   0,       2.5,        "min",       82.71,     0,        0,        0,        0,        0, _
 -51,   133,   0,       2.5,        "min",       17.29,     0,        0,        0,        0,        0, _
  51,   134,   0,     780,          "ms",       100,        0,        0,        0,        0,        0, _
  51,   134,   1,      10.07,       "s",         99.95,     0,        0.05,     0,        0,        0, _
 -51,   134,   1,      10.07,       "s",          0.05,     0,        0.05,     0,        0,        0, _
  51,   135,   0,       1.74,       "s",        100,        0,       15.7,      0,        0,        0, _
  51,   136,   0,     923,          "ms",       100,        0,       16.3,      0.28,     0,        0, _
  51,   137,   0,     450,          "ms",       100,        0,       49,        0,        0,        0, _
  51,   138,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  51,   139,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  52,   105,   0,    1000,          "ns",         0,       50,        0,        0,        0,       50, _
  52,   106,   0,   60000,          "ns",         0,        0,        0,        0,        0,      100, _
  52,   107,   0,       3.1,        "ms",         0,       30,        0,        0,        0,       70, _
  52,   108,   0,       2.1,        "s",          0,       50.97,     2.4,      0,        0,       49, _
 -52,   108,   0,       2.1,        "s",          0,        0.03,     0,        0,        0,        0, _
  52,   109,   0,       4.6,        "s",          0,       96.1,      9.4,      0,        0,        3.9, _
 -52,   109,   0,       4.6,        "s",          0,        0,        0,        0,        0,        0, _
  52,   110,   0,      18.6,        "s",          0,      100,        0,        0,        0,        0, _
  52,   111,   0,      19.3,        "s",          0,      100,        0,        0,        0,        0, _
  52,   112,   0,       2,          "min",        0,      100,        0,        0,        0,        0, _
  52,   113,   0,       1.7,        "min",        0,      100,        0,        0,        0,        0, _
  52,   114,   0,      15.2,        "min",        0,      100,        0,        0,        0,        0, _
  52,   115,   0,       5.8,        "min",        0,      100,        0,        0,        0,        0, _
  52,   115,   1,       6.7,        "min",        0,      100,        0,        0,        0,        0, _
  52,   116,   0,       2.49,       "h",          0,      100,        0,        0,        0,        0, _
  52,   117,   0,       1.03333,    "h",          0,      100,        0,        0,        0,        0, _
  52,   117,   1,     103,          "ms",         0,        0,        0,        0,      100,        0, _
  52,   118,   0,       6,          "d",          0,      100,        0,        0,        0,        0, _
  52,   119,   0,      16.05,       "h",          0,      100,        0,        0,        0,        0, _
  52,   119,   1,       4.7,        "d",          0,      100,        0,        0,        0,        0, _
  52,   120,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   121,   0,      19.16,       "d",          0,      100,        0,        0,        0,        0, _
  52,   121,   1,     154,          "d",          0,       11.3,      0,        0,       88.7,      0, _
  52,   122,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   123,   0,       9.2E16,     "y",          0,      100,        0,        0,        0,        0, _
  52,   123,   1,     119.5,        "d",          0,        0,        0,        0,      100,        0, _
  52,   124,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   125,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   125,   1,      57.4,        "d",          0,        0,        0,        0,      100,        0, _
  52,   126,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   127,   0,       9.35,       "h",        100,        0,        0,        0,        0,        0, _
  52,   127,   1,     106.1,        "d",          2.73,     0,        0,        0,       97.27,     0, _
  52,   128,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   129,   0,       1.16,       "h",        100,        0,        0,        0,        0,        0, _
  52,   129,   1,      33.6,        "d",         37,        0,        0,        0,       63,        0, _
  52,   130,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  52,   131,   0,      25,          "min",      100,        0,        0,        0,        0,        0, _
  52,   131,   1,       1.25,       "d",         79,        0,        0,        0,       21,        0, _
  52,   132,   0,       3.23,       "d",        100,        0,        0,        0,        0,        0, _
  52,   133,   0,      12.45,       "min",      100,        0,        0,        0,        0,        0, _
  52,   133,   1,      55.4,        "min",       82.5,      0,        0,        0,       17.5,      0, _
  52,   134,   0,      41.8,        "min",      100,        0,        0,        0,        0,        0, _
  52,   135,   0,      19,          "s",        100,        0,        0,        0,        0,        0, _
  52,   136,   0,      17.5,        "s",        100,        0,        0,        0,        0,        0, _
  52,   137,   0,       2.49,       "s",         98.51,     0,        1.5,      0,        0,        0, _
 -52,   137,   0,       2.49,       "s",          1.5,      0,        1.5,      0,        0,        0, _
  52,   138,   0,       1.4,        "s",        100,        0,        6.3,      0,        0,        0, _
  52,   139,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  52,   140,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  52,   141,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  52,   142,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  53,   108,   0,      36,          "ms",         0,        9,        0,        0,        0,       90, _
  53,   109,   0,       0.103,      "ms",         0,        0,        0,        0,        0,        0, _
  53,   110,   0,     650,          "ms",         0,       83,       11,        0,        0,       17, _
  53,   111,   0,       2.5,        "s",          0,       99.91,     0,        0,        0,        0.09, _
  53,   112,   0,       3.42,       "s",          0,      100,        0.88,     0,        0,        0, _
  53,   113,   0,       6.6,        "s",          0,      100,        0,        0,        0,        0, _
  53,   114,   0,       2.1,        "s",          0,      100,        0,        0,        0,        0, _
  53,   114,   1,       6.2,        "s",          0,       91,        0,        0,        9,        0, _
  53,   115,   0,       1.3,        "min",        0,       50,        0,        0,        0,        0, _
 -53,   115,   0,       1.3,        "min",        0,       50,        0,        0,        0,        0, _
  53,   116,   0,       2.91,       "s",          0,      100,        0,        0,        0,        0, _
  53,   117,   0,       2.22,       "min",        0,       50,        0,        0,        0,        0, _
 -53,   117,   0,       2.22,       "min",        0,       50,        0,        0,        0,        0, _
  53,   118,   0,      13.7,        "min",        0,      100,        0,        0,        0,        0, _
  53,   118,   1,       8.5,        "min",        0,      100,        0,        0,        0,        0, _
  53,   119,   0,      19.1,        "min",        0,       99.05,     0,        0,        0,        0, _
 -53,   119,   0,      19.1,        "min",        0,        0.95,     0,        0,        0,        0, _
  53,   120,   0,       1.36,       "h",          0,      100,        0,        0,        0,        0, _
  53,   120,   1,      53,          "min",        0,      100,        0,        0,        0,        0, _
  53,   121,   0,       2.12,       "h",          0,       99.71,     0,        0,        0,        0, _
 -53,   121,   0,       2.12,       "h",          0,        0.29,     0,        0,        0,        0, _
  53,   122,   0,       3.63,       "min",        0,      100,        0,        0,        0,        0, _
  53,   123,   0,      13.2234,     "h",          0,      100,        0,        0,        0,        0, _
  53,   124,   0,       4.176,      "d",          0,      100,        0,        0,        0,        0, _
  53,   125,   0,      59.388,      "d",          0,      100,        0,        0,        0,        0, _
  53,   126,   0,      12.98,       "d",         43.7,     56.3,      0,        0,        0,        0, _
  53,   127,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  53,   128,   0,      24.99,       "min",       93.1,      6.9,      0,        0,        0,        0, _
  53,   129,   0,       1.61E7,     "y",        100,        0,        0,        0,        0,        0, _
  53,   130,   0,      12.36,       "h",        100,        0,        0,        0,        0,        0, _
  53,   130,   1,       8.84,       "min",       16,        0,        0,        0,       84,        0, _
  53,   131,   0,       8.0233,     "d",         98.91,     0,        0,        0,        0,        0, _
 -53,   131,   0,       8.0233,     "d",          1.09,     0,        0,        0,        0,        0, _
  53,   132,   0,       2.295,      "h",        100,        0,        0,        0,        0,        0, _
  53,   132,   1,       1.38333,    "h",         14,        0,        0,        0,       86,        0, _
  53,   133,   0,      20.87,       "h",         97.12,     0,        0,        0,        0,        0, _
 -53,   133,   0,      20.87,       "h",          2.88,     0,        0,        0,        0,        0, _
  53,   133,   1,       9,          "s",          0,        0,        0,        0,      100,        0, _
  53,   134,   0,      52.5,        "min",      100,        0,        0,        0,        0,        0, _
  53,   134,   1,       3.6,        "min",        0,        0,        0,        0,       97.7,      0, _
 -53,   134,   1,       3.6,        "min",        2.3,      0,        0,        0,        0,        0, _
  53,   135,   0,       6.58,       "h",         83.49,     0,        0,        0,        0,        0, _
 -53,   135,   0,       6.58,       "h",         16.51,     0,        0,        0,        0,        0, _
  53,   136,   0,       1.39167,    "min",      100,        0,        0,        0,        0,        0, _
  53,   136,   1,      47,          "s",        100,        0,        0,        0,        0,        0, _
  53,   137,   0,      24.51,       "s",        100,        0,        6.5,      0,        0,        0, _
  53,   138,   0,       6.46,       "s",        100,        0,        5.3,      0,        0,        0, _
  53,   139,   0,       2.3,        "s",        100,        0,        9.8,      0,        0,        0, _
  53,   140,   0,     860,          "ms",       100,        0,        9.3,      0,        0,        0, _
  53,   141,   0,     430,          "ms",       100,        0,       21,        0,        0,        0, _
  53,   142,   0,     200,          "ms",       100,        0,       25,        0,        0,        0, _
  53,   143,   0,     100,          "ms",       100,        0,       40,        0,        0,        0, _
  53,   144,   0,      50,          "ms",       100,        0,       40,        0,        0,        0, _
  54,   110,   0,     310,          "ms",         0,       36,        0,        0,        0,       64, _
  54,   111,   0,     740,          "ms",         0,       90,        0,        0,        0,       10, _
  54,   112,   0,       2.7,        "s",          0,       99.1,      0,        0,        0,        0.9, _
  54,   113,   0,       2.74,       "s",          0,       99.99,     7,        0,        0,        0.01, _
  54,   114,   0,      10,          "s",          0,      100,        0,        0,        0,        0, _
  54,   115,   0,      18,          "s",          0,      100,        0.34,     0,        0,        0, _
  54,   116,   0,      59,          "s",          0,      100,        0,        0,        0,        0, _
  54,   117,   0,       1.01667,    "min",        0,      100,        0,        0,        0,        0, _
  54,   118,   0,       3.8,        "min",        0,      100,        0,        0,        0,        0, _
  54,   119,   0,       5.8,        "min",        0,      100,        0,        0,        0,        0, _
  54,   120,   0,      40,          "min",        0,      100,        0,        0,        0,        0, _
  54,   121,   0,      40.1,        "min",        0,      100,        0,        0,        0,        0, _
  54,   122,   0,      20.1,        "h",          0,      100,        0,        0,        0,        0, _
  54,   123,   0,       2.08,       "h",          0,      100,        0,        0,        0,        0, _
  54,   124,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   125,   0,      16.9,        "h",          0,      100,        0,        0,        0,        0, _
  54,   125,   1,      56,          "s",          0,        0,        0,        0,      100,        0, _
  54,   126,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   127,   0,      36.358,      "d",          0,      100,        0,        0,        0,        0, _
  54,   127,   1,       1.16,       "min",        0,        0,        0,        0,      100,        0, _
  54,   128,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   129,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   129,   1,       8.88,       "d",          0,        0,        0,        0,      100,        0, _
  54,   130,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   131,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   131,   1,      11.962,      "d",          0,        0,        0,        0,      100,        0, _
  54,   132,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   132,   1,       8.39,       "ms",         0,        0,        0,        0,      100,        0, _
  54,   133,   0,       5.2474,     "d",        100,        0,        0,        0,        0,        0, _
  54,   133,   1,       2.198,      "d",          0,        0,        0,        0,      100,        0, _
  54,   134,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   134,   1,     290,          "ms",         0,        0,        0,        0,      100,        0, _
  54,   135,   0,       9.14,       "h",        100,        0,        0,        0,        0,        0, _
  54,   135,   1,      15.3,        "min",        0,        0,        0,        0,      100,        0, _
  54,   136,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  54,   137,   0,       3.818,      "min",      100,        0,        0,        0,        0,        0, _
  54,   138,   0,      14.08,       "min",      100,        0,        0,        0,        0,        0, _
  54,   139,   0,      39.69,       "s",        100,        0,        0,        0,        0,        0, _
  54,   140,   0,      13.6,        "s",        100,        0,        0,        0,        0,        0, _
  54,   141,   0,       1.73,       "s",        100,        0,        0.04,     0,        0,        0, _
  54,   142,   0,       1.22,       "s",        100,        0,        0.36,     0,        0,        0, _
  54,   143,   0,     511,          "ms",       100,        0,        1,        0,        0,        0, _
  54,   144,   0,     388,          "ms",       100,        0,        3,        0,        0,        0, _
  54,   145,   0,     188,          "ms",        97.5,      0,        2.5,      0,        0,        0, _
 -54,   145,   0,     188,          "ms",         2.5,      0,        2.5,      0,        0,        0, _
  54,   146,   0,     146,          "ms",       100,        0,        6.9,      0,        0,        0, _
  54,   147,   0,     130,          "ms",       100,        0,        4,        0,        0,        0, _
  55,   112,   0,       0.5,        "ms",         0,        0,        0,        0,        0,        0, _
  55,   113,   0,   16700,          "ns",         0,        0,        0,        0,        0,        0, _
  55,   114,   0,     570,          "ms",         0,       99.98,     8.7,      0,        0,        0.02, _
  55,   115,   0,       1.4,        "s",          0,       99.97,     0.03,     0,        0,        0, _
 -55,   115,   0,       1.4,        "s",          0,        0.03,     0.03,     0,        0,        0, _
  55,   116,   0,     700,          "ms",         0,      100,        0.28,     0,        0,        0, _
  55,   116,   1,       3.85,       "s",          0,      100,        0.51,     0,        0,        0, _
  55,   117,   0,       8.4,        "s",          0,      100,        0,        0,        0,        0, _
  55,   117,   1,       6.5,        "s",          0,      100,        0,        0,        0,        0, _
  55,   118,   0,      14,          "s",          0,      100,        0.02,     0,        0,        0, _
  55,   118,   1,      17,          "s",          0,      100,        0.02,     0,        0,        0, _
  55,   119,   0,      43,          "s",          0,      100,        0,        0,        0,        0, _
 -55,   119,   0,      43,          "s",          0,        0,        0,        0,        0,        0, _
  55,   119,   1,      30.4,        "s",          0,      100,        0,        0,        0,        0, _
  55,   120,   0,       1.02,       "min",        0,      100,        0,        0,        0,        0, _
  55,   120,   1,      57,          "s",          0,      100,        0,        0,        0,        0, _
  55,   121,   0,       2.58333,    "min",        0,      100,        0,        0,        0,        0, _
  55,   121,   1,       2.03333,    "min",        0,       83,        0,        0,       17,        0, _
  55,   122,   0,      21.18,       "s",          0,      100,        0,        0,        0,        0, _
  55,   122,   1,       3.7,        "min",        0,      100,        0,        0,        0,        0, _
  55,   122,   2,     360,          "ms",         0,        0,        0,        0,       50,        0, _
 -55,   122,   2,     360,          "ms",         0,        0,        0,        0,       50,        0, _
  55,   123,   0,       5.91,       "min",        0,      100,        0,        0,        0,        0, _
  55,   123,   1,       1.7,        "s",          0,        0,        0,        0,      100,        0, _
  55,   124,   0,      30.9,        "s",          0,      100,        0,        0,        0,        0, _
  55,   124,   1,       6.3,        "s",          0,        0,        0,        0,      100,        0, _
  55,   125,   0,      46.7,        "min",        0,      100,        0,        0,        0,        0, _
  55,   125,   1,     900,          "ms",         0,        0,        0,        0,      100,        0, _
  55,   126,   0,       1.64,       "min",        0,      100,        0,        0,        0,        0, _
  55,   127,   0,       6.25,       "h",          0,      100,        0,        0,        0,        0, _
  55,   128,   0,       3.62,       "min",        0,      100,        0,        0,        0,        0, _
  55,   129,   0,       1.34167,    "d",          0,      100,        0,        0,        0,        0, _
  55,   130,   0,      29.21,       "min",        1.6,     98.4,      0,        0,        0,        0, _
  55,   130,   1,       3.46,       "min",        0,        0.16,     0,        0,       99.84,     0, _
  55,   131,   0,       9.69,       "d",          0,      100,        0,        0,        0,        0, _
  55,   132,   0,       6.53,       "d",          1.8,     98.2,      0,        0,        0,        0, _
  55,   133,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  55,   134,   0,       2.0644,     "y",        100,        0,        0,        0,        0,        0, _
  55,   134,   1,       2.908,      "h",          0,        0,        0,        0,      100,        0, _
  55,   135,   0,       2.3E6,      "y",        100,        0,        0,        0,        0,        0, _
  55,   135,   1,      53,          "min",        0,        0,        0,        0,      100,        0, _
  55,   136,   0,      13.03,       "d",        100,        0,        0,        0,        0,        0, _
  55,   136,   1,      19,          "s",         50,        0,        0,        0,       50,        0, _
  55,   137,   0,      30.05,       "y",          5.64,     0,        0,        0,        0,        0, _
 -55,   137,   0,      30.05,       "y",         94.36,     0,        0,        0,        0,        0, _
  55,   138,   0,      33.41,       "min",      100,        0,        0,        0,        0,        0, _
  55,   138,   1,       2.91,       "min",       19,        0,        0,        0,       81,        0, _
  55,   139,   0,       9.27,       "min",      100,        0,        0,        0,        0,        0, _
  55,   140,   0,       1.06667,    "min",      100,        0,        0,        0,        0,        0, _
  55,   141,   0,      24.84,       "s",        100,        0,        0,        0,        0,        0, _
  55,   142,   0,       1.684,      "s",        100,        0,        0,        0,        0,        0, _
  55,   143,   0,       1.791,      "s",        100,        0,        1.64,     0,        0,        0, _
  55,   144,   0,     994,          "ms",       100,        0,        3.2,      0,        0,        0, _
  55,   144,   1,       1,          "s",         50,        0,        0,        0,       50,        0, _
  55,   145,   0,     594,          "ms",       100,        0,       14.3,      0,        0,        0, _
  55,   146,   0,     323,          "ms",       100,        0,       14.2,      0,        0,        0, _
  55,   147,   0,     225,          "ms",       100,        0,       28.5,      0,        0,        0, _
  55,   148,   0,     146,          "ms",       100,        0,       25.1,      0,        0,        0, _
  55,   149,   0,     150,          "ms",       100,        0,        0,        0,        0,        0, _
  55,   150,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  55,   151,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  56,   114,   0,     530,          "ms",         0,       99.1,     20,        0,        0,        0.9, _
  56,   115,   0,     450,          "ms",         0,      100,       15,        0,        0,        0, _
  56,   116,   0,       1.3,        "s",          0,      100,        3,        0,        0,        0, _
  56,   117,   0,       1.75,       "s",          0,       13.02,    13,        0,        0,        0, _
 -56,   117,   0,       1.75,       "s",          0,       86.98,     0,        0,        0,        0, _
  56,   118,   0,       5.2,        "s",          0,      100,        0,        0,        0,        0, _
  56,   119,   0,       5.4,        "s",          0,       62.5,     25,        0,        0,        0, _
 -56,   119,   0,       5.4,        "s",          0,       37.5,      0,        0,        0,        0, _
  56,   120,   0,      24,          "s",          0,      100,        0,        0,        0,        0, _
  56,   121,   0,      29.7,        "s",          0,       50.01,     0.02,     0,        0,        0, _
 -56,   121,   0,      29.7,        "s",          0,       49.99,     0,        0,        0,        0, _
  56,   122,   0,       1.95,       "min",        0,      100,        0,        0,        0,        0, _
  56,   123,   0,       2.7,        "min",        0,       50,        0,        0,        0,        0, _
 -56,   123,   0,       2.7,        "min",        0,       50,        0,        0,        0,        0, _
  56,   124,   0,      11,          "min",        0,      100,        0,        0,        0,        0, _
  56,   125,   0,       3.5,        "min",        0,      100,        0,        0,        0,        0, _
  56,   126,   0,       1.66667,    "h",          0,      100,        0,        0,        0,        0, _
  56,   127,   0,      12.7,        "min",        0,      100,        0,        0,        0,        0, _
  56,   127,   1,       1.9,        "s",          0,        0,        0,        0,      100,        0, _
  56,   128,   0,       2.43,       "d",          0,      100,        0,        0,        0,        0, _
  56,   129,   0,       2.38,       "h",          0,      100,        0,        0,        0,        0, _
  56,   129,   1,       2.14,       "h",          0,      100,        0,        0,        0,        0, _
  56,   130,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   130,   1,       9.54,       "ms",         0,        0,        0,        0,      100,        0, _
  56,   131,   0,      11.55,       "d",          0,      100,        0,        0,        0,        0, _
  56,   131,   1,      14.6,        "min",        0,        0,        0,        0,      100,        0, _
  56,   132,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   133,   0,      10.539,      "y",          0,      100,        0,        0,        0,        0, _
  56,   133,   1,       1.59167,    "d",          0,        0.01,     0,        0,       99.99,     0, _
  56,   134,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   135,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   135,   1,       1.19583,    "d",          0,        0,        0,        0,      100,        0, _
  56,   136,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   136,   1,     308.4,        "ms",         0,        0,        0,        0,      100,        0, _
  56,   137,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   137,   1,       2.552,      "min",        0,        0,        0,        0,      100,        0, _
  56,   138,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  56,   139,   0,       1.38433,    "h",        100,        0,        0,        0,        0,        0, _
  56,   140,   0,      12.753,      "d",        100,        0,        0,        0,        0,        0, _
  56,   141,   0,      18.27,       "min",      100,        0,        0,        0,        0,        0, _
  56,   142,   0,      10.6,        "min",      100,        0,        0,        0,        0,        0, _
  56,   143,   0,      14.5,        "s",        100,        0,        0,        0,        0,        0, _
  56,   144,   0,      11.5,        "s",        100,        0,        0,        0,        0,        0, _
  56,   145,   0,       4.31,       "s",        100,        0,        0,        0,        0,        0, _
  56,   146,   0,       2.22,       "s",        100,        0,        0,        0,        0,        0, _
  56,   147,   0,     894,          "ms",       100,        0,        0,        0,        0,        0, _
  56,   148,   0,     612,          "ms",       100,        0,        0.4,      0,        0,        0, _
  56,   149,   0,     344,          "ms",       100,        0,        0.43,     0,        0,        0, _
  56,   150,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  56,   151,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  56,   152,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  56,   153,   0,      80,          "ms",       100,        0,        0,        0,        0,        0, _
  57,   117,   0,      23.5,        "ms",         0,        6,        0,        0,        0,        0, _
  57,   117,   1,      10,          "ms",         0,        3,        0,        0,        0,        0, _
  57,   118,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  57,   119,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  57,   120,   0,       2.8,        "s",          0,      100,        0,        0,        0,        0, _
  57,   121,   0,       5.3,        "s",          0,      100,        0,        0,        0,        0, _
  57,   122,   0,       8.7,        "s",          0,      100,        0,        0,        0,        0, _
  57,   123,   0,      17,          "s",          0,      100,        0,        0,        0,        0, _
  57,   124,   0,      29.21,       "s",          0,      100,        0,        0,        0,        0, _
  57,   124,   1,      21,          "s",          0,      100,        0,        0,        0,        0, _
  57,   125,   0,       1.08,       "min",        0,      100,        0,        0,        0,        0, _
  57,   125,   1,     390,          "ms",         0,        0,        0,        0,      100,        0, _
  57,   126,   0,      54,          "s",          0,      100,        0,        0,        0,        0, _
  57,   126,   1,      20,          "s",          0,      100,        0,        0,        0,        0, _
  57,   127,   0,       5.1,        "min",        0,        0,        0,        0,        0,        0, _
 -57,   127,   0,       5.1,        "min",        0,      100,        0,        0,        0,        0, _
  57,   127,   1,       3.7,        "min",        0,      100,        0,        0,        0,        0, _
  57,   128,   0,       5.18,       "min",        0,      100,        0,        0,        0,        0, _
  57,   128,   1,       1.4,        "min",        0,      100,        0,        0,        0,        0, _
  57,   129,   0,      11.6,        "min",        0,       92.61,     0,        0,        0,        0, _
 -57,   129,   0,      11.6,        "min",        0,        7.39,     0,        0,        0,        0, _
  57,   129,   1,     560,          "ms",         0,        0,        0,        0,      100,        0, _
  57,   130,   0,       8.7,        "min",        0,      100,        0,        0,        0,        0, _
  57,   131,   0,      59,          "min",        0,      100,        0,        0,        0,        0, _
  57,   132,   0,       4.8,        "h",          0,      100,        0,        0,        0,        0, _
  57,   132,   1,      24.3,        "min",        0,       24,        0,        0,       76,        0, _
  57,   133,   0,       3.912,      "h",          0,      100,        0,        0,        0,        0, _
  57,   134,   0,       6.45,       "min",        0,      100,        0,        0,        0,        0, _
  57,   135,   0,      19.5,        "h",          0,      100,        0,        0,        0,        0, _
  57,   136,   0,       9.87,       "min",        0,      100,        0,        0,        0,        0, _
  57,   136,   1,     114,          "ms",         0,        0,        0,        0,      100,        0, _
  57,   137,   0,   60001.4,        "y",          0,      100,        0,        0,        0,        0, _
  57,   138,   0,       1.036E11,   "y",         34.8,     65.2,      0,        0,        0,        0, _
  57,   139,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  57,   140,   0,       1.67858,    "d",        100,        0,        0,        0,        0,        0, _
  57,   141,   0,       3.92,       "h",        100,        0,        0,        0,        0,        0, _
  57,   142,   0,       1.51833,    "h",        100,        0,        0,        0,        0,        0, _
  57,   143,   0,      14.14,       "min",      100,        0,        0,        0,        0,        0, _
  57,   144,   0,      40.8,        "s",        100,        0,        0,        0,        0,        0, _
  57,   145,   0,      24.8,        "s",        100,        0,        0,        0,        0,        0, _
  57,   146,   0,       6.27,       "s",        100,        0,        0,        0,        0,        0, _
  57,   146,   1,      10,          "s",        100,        0,        0,        0,        0,        0, _
  57,   147,   0,       4.06,       "s",        100,        0,        0,        0,        0,        0, _
  57,   148,   0,       1.26,       "s",        100,        0,        0,        0,        0,        0, _
  57,   149,   0,       1.05,       "s",        100,        0,        1.4,      0,        0,        0, _
  57,   150,   0,     510,          "ms",       100,        0,        2.7,      0,        0,        0, _
  57,   151,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  57,   152,   0,     280,          "ms",       100,        0,        6.04,     0,        0,        0, _
  57,   153,   0,     150,          "ms",       100,        0,        0,        0,        0,        0, _
  57,   154,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  57,   155,   0,      60,          "ms",       100,        0,        0,        0,        0,        0, _
  58,   119,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  58,   120,   0,     250,          "ms",         0,      100,        0,        0,        0,        0, _
  58,   121,   0,       1.1,        "s",          0,      100,        1,        0,        0,        0, _
  58,   122,   0,       2,          "s",          0,      100,        0,        0,        0,        0, _
  58,   123,   0,       3.8,        "s",          0,      100,        0,        0,        0,        0, _
  58,   124,   0,       9.1,        "s",          0,        0,        0,        0,        0,        0, _
 -58,   124,   0,       9.1,        "s",          0,      100,        0,        0,        0,        0, _
  58,   125,   0,       9.3,        "s",          0,        0,        0,        0,        0,        0, _
 -58,   125,   0,       9.3,        "s",          0,      100,        0,        0,        0,        0, _
  58,   126,   0,      51,          "s",          0,        0,        0,        0,        0,        0, _
 -58,   126,   0,      51,          "s",          0,      100,        0,        0,        0,        0, _
  58,   127,   0,      29,          "s",          0,       50,        0,        0,        0,        0, _
 -58,   127,   0,      29,          "s",          0,       50,        0,        0,        0,        0, _
  58,   127,   1,      34,          "s",          0,        0,        0,        0,        0,        0, _
 -58,   127,   1,      34,          "s",          0,      100,        0,        0,        0,        0, _
  58,   128,   0,       3.93,       "min",        0,        0,        0,        0,        0,        0, _
 -58,   128,   0,       3.93,       "min",        0,      100,        0,        0,        0,        0, _
  58,   129,   0,       3.5,        "min",        0,       50,        0,        0,        0,        0, _
 -58,   129,   0,       3.5,        "min",        0,       50,        0,        0,        0,        0, _
  58,   130,   0,      22.9,        "min",        0,      100,        0,        0,        0,        0, _
  58,   131,   0,      10.2,        "min",        0,      100,        0,        0,        0,        0, _
  58,   131,   1,       5,          "min",        0,      100,        0,        0,        0,        0, _
  58,   132,   0,       3.51,       "h",          0,      100,        0,        0,        0,        0, _
  58,   132,   1,       9.4,        "ms",         0,        0,        0,        0,      100,        0, _
  58,   133,   0,       1.61667,    "h",          0,      100,        0,        0,        0,        0, _
  58,   133,   1,       4.9,        "h",          0,      100,        0,        0,        0,        0, _
  58,   134,   0,       3.16,       "d",          0,      100,        0,        0,        0,        0, _
  58,   135,   0,      17.7,        "h",          0,      100,        0,        0,        0,        0, _
  58,   135,   1,      20,          "s",          0,        0,        0,        0,      100,        0, _
  58,   136,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  58,   137,   0,       9,          "h",          0,      100,        0,        0,        0,        0, _
  58,   137,   1,       1.43333,    "d",          0,        0.79,     0,        0,       99.21,     0, _
  58,   138,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  58,   138,   1,       8.65,       "ms",         0,        0,        0,        0,      100,        0, _
  58,   139,   0,     137.65,       "d",          0,      100,        0,        0,        0,        0, _
  58,   139,   1,      56.1,        "s",          0,        0,        0,        0,      100,        0, _
  58,   140,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  58,   141,   0,      32.503,      "d",        100,        0,        0,        0,        0,        0, _
  58,   142,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  58,   143,   0,       1.37662,    "d",        100,        0,        0,        0,        0,        0, _
  58,   144,   0,     284.89,       "d",         98.85,     0,        0,        0,        0,        0, _
 -58,   144,   0,     284.89,       "d",          1.15,     0,        0,        0,        0,        0, _
  58,   145,   0,       2.95,       "min",      100,        0,        0,        0,        0,        0, _
  58,   146,   0,      13.52,       "min",      100,        0,        0,        0,        0,        0, _
  58,   147,   0,      57,          "s",        100,        0,        0,        0,        0,        0, _
  58,   148,   0,      56,          "s",        100,        0,        0,        0,        0,        0, _
  58,   149,   0,       5.3,        "s",        100,        0,        0,        0,        0,        0, _
  58,   150,   0,       4,          "s",        100,        0,        0,        0,        0,        0, _
  58,   151,   0,       1.02,       "s",        100,        0,        0,        0,        0,        0, _
  58,   152,   0,       1.1,        "s",        100,        0,        0,        0,        0,        0, _
  58,   153,   0,       1.5,        "s",        100,        0,        0.62,     0,        0,        0, _
  58,   154,   0,       2,          "s",        100,        0,        0.64,     0,        0,        0, _
  58,   155,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  58,   156,   0,     150,          "ms",       100,        0,        0,        0,        0,        0, _
  58,   157,   0,      50,          "ms",       100,        0,        0,        0,        0,        0, _
  59,   121,   0,     600,          "ms",         0,       50,        0,        0,        0,        0, _
  59,   122,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  59,   123,   0,     800,          "ms",         0,      100,        0,        0,        0,        0, _
  59,   124,   0,       1.2,        "s",          0,      100,        0,        0,        0,        0, _
  59,   125,   0,       3.3,        "s",          0,      100,        0,        0,        0,        0, _
  59,   126,   0,       3.12,       "s",          0,      100,        0,        0,        0,        0, _
  59,   127,   0,       4.2,        "s",          0,       50,        0,        0,        0,        0, _
 -59,   127,   0,       4.2,        "s",          0,       50,        0,        0,        0,        0, _
  59,   127,   1,      50,          "ms",         0,       25,        0,        0,       50,        0, _
 -59,   127,   1,      50,          "ms",         0,       25,        0,        0,        0,        0, _
  59,   128,   0,       2.85,       "s",          0,      100,        0,        0,        0,        0, _
  59,   129,   0,      30,          "s",          0,      100,        0,        0,        0,        0, _
  59,   129,   1,       1,          "ms",         0,        0,        0,        0,      100,        0, _
  59,   130,   0,      40,          "s",          0,      100,        0,        0,        0,        0, _
  59,   130,   1,      10,          "s",          0,      100,        0,        0,        0,        0, _
  59,   131,   0,       1.5,        "min",        0,       50,        0,        0,        0,        0, _
 -59,   131,   0,       1.5,        "min",        0,       50,        0,        0,        0,        0, _
  59,   131,   1,       5.7,        "s",          0,        3.6,      0,        0,       96.4,      0, _
  59,   132,   0,       1.49,       "min",        0,      100,        0,        0,        0,        0, _
  59,   132,   1,      20,          "s",          0,       50,        0,        0,        0,        0, _
 -59,   132,   1,      20,          "s",          0,       50,        0,        0,        0,        0, _
  59,   133,   0,       6.5,        "min",        0,      100,        0,        0,        0,        0, _
  59,   134,   0,      11,          "min",        0,      100,        0,        0,        0,        0, _
  59,   134,   1,      17,          "min",        0,      100,        0,        0,        0,        0, _
  59,   135,   0,      24,          "min",        0,      100,        0,        0,        0,        0, _
  59,   136,   0,      13.1,        "min",        0,      100,        0,        0,        0,        0, _
  59,   137,   0,       1.28,       "h",          0,      100,        0,        0,        0,        0, _
  59,   138,   0,       1.45,       "min",        0,      100,        0,        0,        0,        0, _
  59,   138,   1,       2.12,       "h",          0,      100,        0,        0,        0,        0, _
  59,   139,   0,       4.41,       "h",          0,       99.98,     0,        0,        0,        0, _
 -59,   139,   0,       4.41,       "h",          0,        0.02,     0,        0,        0,        0, _
  59,   140,   0,       3.39,       "min",        0,      100,        0,        0,        0,        0, _
  59,   141,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  59,   142,   0,      19.12,       "h",         99.98,     0.02,     0,        0,        0,        0, _
  59,   142,   1,      14.6,        "min",        0,        0,        0,        0,      100,        0, _
  59,   143,   0,      13.56,       "d",        100,        0,        0,        0,        0,        0, _
  59,   144,   0,      17.29,       "min",      100,        0,        0,        0,        0,        0, _
  59,   144,   1,       7.2,        "min",        0.06,     0,        0,        0,       99.94,     0, _
  59,   145,   0,       5.984,      "h",        100,        0,        0,        0,        0,        0, _
  59,   146,   0,      24.15,       "min",      100,        0,        0,        0,        0,        0, _
  59,   147,   0,      13.4,        "min",      100,        0,        0,        0,        0,        0, _
  59,   148,   0,       2.29,       "min",      100,        0,        0,        0,        0,        0, _
  59,   148,   1,       2.02,       "min",      100,        0,        0,        0,        0,        0, _
  59,   149,   0,       2.26,       "min",      100,        0,        0,        0,        0,        0, _
  59,   150,   0,       6.1,        "s",        100,        0,        0,        0,        0,        0, _
  59,   151,   0,      18.9,        "s",        100,        0,        0,        0,        0,        0, _
  59,   152,   0,       3.63,       "s",        100,        0,        0,        0,        0,        0, _
  59,   153,   0,       4.28,       "s",        100,        0,        0,        0,        0,        0, _
  59,   154,   0,       2.3,        "s",        100,        0,        0,        0,        0,        0, _
  59,   155,   0,       1,          "s",        100,        0,        0,        0,        0,        0, _
  59,   156,   0,     500,          "ms",       100,        0,        2.72,     0,        0,        0, _
  59,   157,   0,     300,          "ms",       100,        0,        6.39,     0,        0,        0, _
  59,   158,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  59,   159,   0,     100,          "ms",       100,        0,        0,        0,        0,        0, _
  60,   124,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  60,   125,   0,     600,          "ms",         0,      100,        0,        0,        0,        0, _
  60,   126,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  60,   127,   0,       1.8,        "s",          0,      100,        0,        0,        0,        0, _
  60,   128,   0,       5,          "s",          0,      100,        0,        0,        0,        0, _
  60,   129,   0,       4.9,        "s",          0,      100,        0,        0,        0,        0, _
  60,   130,   0,      21,          "s",          0,        0,        0,        0,        0,        0, _
 -60,   130,   0,      21,          "s",          0,      100,        0,        0,        0,        0, _
  60,   131,   0,      33,          "s",          0,      100,        0,        0,        0,        0, _
  60,   132,   0,       1.56667,    "min",        0,      100,        0,        0,        0,        0, _
  60,   133,   0,       1.16667,    "min",        0,      100,        0,        0,        0,        0, _
  60,   133,   1,       1.16667,    "min",        0,      100,        0,        0,        0,        0, _
  60,   134,   0,       8.5,        "min",        0,      100,        0,        0,        0,        0, _
  60,   135,   0,      12.4,        "min",        0,      100,        0,        0,        0,        0, _
  60,   135,   1,       5.5,        "min",        0,       99.97,     0,        0,        0.03,     0, _
  60,   136,   0,      50.65,       "min",        0,      100,        0,        0,        0,        0, _
  60,   137,   0,      38.5,        "min",        0,      100,        0,        0,        0,        0, _
  60,   137,   1,       1.6,        "s",          0,        0,        0,        0,      100,        0, _
  60,   138,   0,       5.04,       "h",          0,      100,        0,        0,        0,        0, _
  60,   139,   0,      29.7,        "min",        0,      100,        0,        0,        0,        0, _
  60,   139,   1,       5.5,        "h",          0,       88.2,      0,        0,       11.8,      0, _
  60,   140,   0,       3.37,       "d",          0,      100,        0,        0,        0,        0, _
  60,   141,   0,       2.48667,    "h",          0,      100,        0,        0,        0,        0, _
  60,   141,   1,       1.03333,    "min",        0,        0.03,     0,        0,       99.97,     0, _
  60,   142,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   143,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   144,   0,       2.29E15,    "y",          0,        0,        0,        0,        0,      100, _
  60,   145,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   146,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   147,   0,      11.02,       "d",        100,        0,        0,        0,        0,        0, _
  60,   148,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   149,   0,       1.728,      "h",        100,        0,        0,        0,        0,        0, _
  60,   150,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  60,   151,   0,      12.44,       "min",      100,        0,        0,        0,        0,        0, _
  60,   152,   0,      11.4,        "min",      100,        0,        0,        0,        0,        0, _
  60,   153,   0,      31.6,        "s",        100,        0,        0,        0,        0,        0, _
  60,   154,   0,      25.9,        "s",        100,        0,        0,        0,        0,        0, _
  60,   155,   0,       8.9,        "s",        100,        0,        0,        0,        0,        0, _
  60,   156,   0,       5.49,       "s",        100,        0,        0,        0,        0,        0, _
  60,   157,   0,       2.5,        "s",        100,        0,        0,        0,        0,        0, _
  60,   158,   0,     700,          "ms",       100,        0,        0.01,     0,        0,        0, _
  60,   159,   0,     500,          "ms",       100,        0,        0.24,     0,        0,        0, _
  60,   160,   0,     300,          "ms",       100,        0,        0.95,     0,        0,        0, _
  60,   161,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  61,   126,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  61,   127,   0,       1,          "s",          0,       50,        0,        0,        0,        0, _
  61,   128,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  61,   129,   0,       3,          "s",          0,      100,        0,        0,        0,        0, _
  61,   130,   0,       2.6,        "s",          0,      100,        0,        0,        0,        0, _
  61,   131,   0,       6.3,        "s",          0,      100,        0,        0,        0,        0, _
  61,   132,   0,       6.3,        "s",          0,      100,        0,        0,        0,        0, _
  61,   133,   0,      15,          "s",          0,       50,        0,        0,        0,        0, _
 -61,   133,   0,      15,          "s",          0,       50,        0,        0,        0,        0, _
  61,   133,   1,      10,          "s",          0,       50,        0,        0,       50,        0, _
  61,   134,   0,       5,          "s",          0,      100,        0,        0,        0,        0, _
  61,   134,   1,       5,          "s",          0,      100,        0,        0,        0,        0, _
  61,   135,   0,      49,          "s",          0,       50,        0,        0,        0,        0, _
 -61,   135,   0,      49,          "s",          0,       50,        0,        0,        0,        0, _
  61,   135,   1,      40,          "s",          0,      100,        0,        0,        0,        0, _
  61,   136,   0,       1.78333,    "min",        0,      100,        0,        0,        0,        0, _
  61,   136,   1,      47,          "s",          0,      100,        0,        0,        0,        0, _
  61,   137,   0,       2,          "min",        0,       50,        0,        0,        0,        0, _
 -61,   137,   0,       2,          "min",        0,       50,        0,        0,        0,        0, _
  61,   137,   1,       2.4,        "min",        0,       37.42,     0,        0,        0,        0, _
 -61,   137,   1,       2.4,        "min",        0,       62.58,     0,        0,        0,        0, _
  61,   138,   0,      10,          "s",          0,      100,        0,        0,        0,        0, _
  61,   138,   1,       3.24,       "min",        0,      100,        0,        0,        0,        0, _
  61,   139,   0,       4.15,       "min",        0,      100,        0,        0,        0,        0, _
  61,   139,   1,     180,          "ms",         0,        0,        0,        0,       99.94,     0, _
  61,   140,   0,       9.2,        "s",          0,      100,        0,        0,        0,        0, _
  61,   140,   1,       5.95,       "min",        0,      100,        0,        0,        0,        0, _
  61,   141,   0,      20.9,        "min",        0,       99.84,     0,        0,        0,        0, _
 -61,   141,   0,      20.9,        "min",        0,        0.16,     0,        0,        0,        0, _
  61,   142,   0,      40.5,        "s",          0,      100,        0,        0,        0,        0, _
  61,   142,   1,       2,          "ms",         0,        0,        0,        0,      100,        0, _
  61,   143,   0,     266,          "d",          0,      100,        0,        0,        0,        0, _
  61,   144,   0,     363,          "d",          0,      100,        0,        0,        0,        0, _
  61,   145,   0,      17.7004,     "y",          0,      100,        0,        0,        0,        0, _
  61,   146,   0,       5.53057,    "y",         34,       66,        0,        0,        0,        0, _
  61,   147,   0,       2.62205,    "y",        100,        0,        0,        0,        0,        0, _
  61,   148,   0,       5.37,       "d",        100,        0,        0,        0,        0,        0, _
  61,   148,   1,      41.29,       "d",         94.4,      0,        0,        0,        5.6,      0, _
  61,   149,   0,       2.21167,    "d",        100,        0,        0,        0,        0,        0, _
  61,   150,   0,       2.698,      "h",        100,        0,        0,        0,        0,        0, _
  61,   151,   0,       1.18333,    "d",        100,        0,        0,        0,        0,        0, _
  61,   152,   0,       4.12,       "min",      100,        0,        0,        0,        0,        0, _
  61,   152,   1,       7.52,       "min",      100,        0,        0,        0,        0,        0, _
  61,   152,   2,      14.4,        "min",      100,        0,        0,        0,        0,        0, _
  61,   153,   0,       5.25,       "min",      100,        0,        0,        0,        0,        0, _
  61,   154,   0,       1.73,       "min",      100,        0,        0,        0,        0,        0, _
  61,   154,   1,       2.68,       "min",      100,        0,        0,        0,        0,        0, _
  61,   155,   0,      41.5,        "s",        100,        0,        0,        0,        0,        0, _
  61,   156,   0,      26.7,        "s",        100,        0,        0,        0,        0,        0, _
  61,   157,   0,      10.56,       "s",        100,        0,        0,        0,        0,        0, _
  61,   158,   0,       4.8,        "s",        100,        0,        0,        0,        0,        0, _
  61,   159,   0,       3,          "s",        100,        0,        0.02,     0,        0,        0, _
  61,   160,   0,       2,          "s",        100,        0,        0.27,     0,        0,        0, _
  61,   161,   0,     700,          "ms",       100,        0,        0,        0,        0,        0, _
  61,   162,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  61,   163,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  62,   128,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  62,   129,   0,     550,          "ms",         0,      100,        0,        0,        0,        0, _
  62,   130,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  62,   131,   0,       1.2,        "s",          0,      100,        0,        0,        0,        0, _
  62,   132,   0,       4,          "s",          0,      100,        0,        0,        0,        0, _
  62,   133,   0,       2.9,        "s",          0,      100,        0,        0,        0,        0, _
  62,   134,   0,      10,          "s",          0,      100,        0,        0,        0,        0, _
  62,   135,   0,      10.3,        "s",          0,       50.01,     0.02,     0,        0,        0, _
 -62,   135,   0,      10.3,        "s",          0,       49.99,     0,        0,        0,        0, _
  62,   135,   1,       2.4,        "s",          0,      100,        0,        0,        0,        0, _
  62,   136,   0,      47,          "s",          0,      100,        0,        0,        0,        0, _
  62,   137,   0,      45,          "s",          0,        0,        0,        0,        0,        0, _
 -62,   137,   0,      45,          "s",          0,      100,        0,        0,        0,        0, _
  62,   137,   1,      20,          "s",          0,      100,        0,        0,        0,        0, _
  62,   138,   0,       3.1,        "min",        0,        0,        0,        0,        0,        0, _
 -62,   138,   0,       3.1,        "min",        0,      100,        0,        0,        0,        0, _
  62,   139,   0,       2.57,       "min",        0,      100,        0,        0,        0,        0, _
  62,   139,   1,      10.7,        "s",          0,        0,        0,        0,       93.7,      0, _
 -62,   139,   1,      10.7,        "s",          0,        6.3,      0,        0,        0,        0, _
  62,   140,   0,      14.82,       "min",        0,      100,        0,        0,        0,        0, _
  62,   141,   0,      10.2,        "min",        0,      100,        0,        0,        0,        0, _
  62,   141,   1,      22.6,        "min",        0,       99.69,     0,        0,        0.31,     0, _
  62,   142,   0,       1.20817,    "h",          0,      100,        0,        0,        0,        0, _
  62,   143,   0,       8.75,       "min",        0,      100,        0,        0,        0,        0, _
  62,   143,   1,       1.1,        "min",        0,        0.24,     0,        0,       99.76,     0, _
  62,   143,   2,      30,          "ms",         0,        0,        0,        0,        0,        0, _
 -62,   143,   2,      30,          "ms",         0,        0,        0,        0,      100,        0, _
  62,   144,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  62,   145,   0,     340,          "d",          0,      100,        0,        0,        0,        0, _
  62,   146,   0,       1.0E8,      "y",          0,        0,        0,        0,        0,      100, _
  62,   147,   0,       1.07E11,    "y",          0,        0,        0,        0,        0,      100, _
  62,   148,   0,       7.0E15,     "y",          0,        0,        0,        0,        0,      100, _
  62,   149,   0,       2.0E15,     "y",          0,        0,        0,        0,        0,      100, _
  62,   150,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  62,   151,   0,      94.6999,     "y",        100,        0,        0,        0,        0,        0, _
  62,   152,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  62,   153,   0,       1.92855,    "d",        100,        0,        0,        0,        0,        0, _
  62,   153,   1,      10.6,        "ms",         0,        0,        0,        0,      100,        0, _
  62,   154,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  62,   155,   0,      22.3,        "min",      100,        0,        0,        0,        0,        0, _
  62,   156,   0,       9.4,        "h",        100,        0,        0,        0,        0,        0, _
  62,   157,   0,       8.03,       "min",      100,        0,        0,        0,        0,        0, _
  62,   158,   0,       5.3,        "min",      100,        0,        0,        0,        0,        0, _
  62,   159,   0,      11.37,       "s",        100,        0,        0,        0,        0,        0, _
  62,   160,   0,       9.6,        "s",        100,        0,        0,        0,        0,        0, _
  62,   161,   0,       4.8,        "s",        100,        0,        0,        0,        0,        0, _
  62,   162,   0,       2.4,        "s",        100,        0,        0,        0,        0,        0, _
  62,   163,   0,       1,          "s",        100,        0,        0,        0,        0,        0, _
  62,   164,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  62,   165,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  63,   130,   0,       1.1,        "ms",         0,        1,        0,        0,        0,        0, _
  63,   131,   0,      17.8,        "ms",         0,       12,        0,        0,        0,        0, _
  63,   132,   0,     100,          "ms",         0,      100,        0,        0,        0,        0, _
  63,   133,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  63,   134,   0,     500,          "ms",         0,      100,        0,        0,        0,        0, _
  63,   135,   0,       1.5,        "s",          0,      100,        0,        0,        0,        0, _
  63,   136,   0,       3.8,        "s",          0,      100,        0,        0,        0,        0, _
  63,   136,   1,       3.8,        "s",          0,       99.96,     0.05,     0,        0,        0, _
 -63,   136,   1,       3.8,        "s",          0,        0.05,     0.05,     0,        0,        0, _
  63,   137,   0,       8.4,        "s",          0,      100,        0,        0,        0,        0, _
  63,   138,   0,      12.1,        "s",          0,      100,        0,        0,        0,        0, _
  63,   139,   0,      17.9,        "s",          0,       31.3,      0,        0,        0,        0, _
 -63,   139,   0,      17.9,        "s",          0,       68.7,      0,        0,        0,        0, _
  63,   140,   0,       1.51,       "s",          0,      100,        0,        0,        0,        0, _
  63,   140,   1,     125,          "ms",         0,        1,        0,        0,       99,        0, _
  63,   141,   0,      40.7,        "s",          0,       98.23,     0,        0,        0,        0, _
 -63,   141,   0,      40.7,        "s",          0,        1.77,     0,        0,        0,        0, _
  63,   141,   1,       2.7,        "s",          0,        0.11,     0,        0,       86,        0, _
 -63,   141,   1,       2.7,        "s",          0,       13.9,      0,        0,        0,        0, _
  63,   142,   0,       2.34,       "s",          0,      100,        0,        0,        0,        0, _
  63,   142,   1,       1.223,      "min",        0,      100,        0,        0,        0,        0, _
  63,   143,   0,       2.59,       "min",        0,       99.89,     0,        0,        0,        0, _
 -63,   143,   0,       2.59,       "min",        0,        0.11,     0,        0,        0,        0, _
  63,   144,   0,      10.2,        "s",          0,      100,        0,        0,        0,        0, _
  63,   145,   0,       5.93,       "d",          0,      100,        0,        0,        0,        0, _
  63,   146,   0,       4.59,       "d",          0,      100,        0,        0,        0,        0, _
  63,   147,   0,      24.1,        "d",          0,      100,        0,        0,        0,        0, _
  63,   148,   0,      54.5,        "d",          0,      100,        0,        0,        0,        0, _
  63,   149,   0,      93.1,        "d",          0,      100,        0,        0,        0,        0, _
  63,   150,   0,      36.3593,     "y",          0,      100,        0,        0,        0,        0, _
  63,   150,   1,      12.8,        "h",         88,       12,        0,        0,        0,        0, _
  63,   151,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  63,   152,   0,      13.522,      "y",         27.9,     72.1,      0,        0,        0,        0, _
  63,   152,   1,       9.275,      "h",         72,       28,        0,        0,        0,        0, _
  63,   152,   2,       1.6,        "h",          0,        0,        0,        0,      100,        0, _
  63,   153,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  63,   154,   0,       8.60099,    "y",         99.98,     0.02,     0,        0,        0,        0, _
  63,   154,   1,      46.4,        "min",        0,        0,        0,        0,      100,        0, _
  63,   155,   0,       4.75299,    "y",        100,        0,        0,        0,        0,        0, _
  63,   156,   0,      15.19,       "d",        100,        0,        0,        0,        0,        0, _
  63,   157,   0,      15.18,       "h",        100,        0,        0,        0,        0,        0, _
  63,   158,   0,      45.9,        "min",      100,        0,        0,        0,        0,        0, _
  63,   159,   0,      18.1,        "min",      100,        0,        0,        0,        0,        0, _
  63,   160,   0,      38,          "s",        100,        0,        0,        0,        0,        0, _
  63,   161,   0,      26,          "s",        100,        0,        0,        0,        0,        0, _
  63,   162,   0,      10.6,        "s",        100,        0,        0,        0,        0,        0, _
  63,   163,   0,       6,          "s",        100,        0,        0,        0,        0,        0, _
  63,   164,   0,       2,          "s",        100,        0,        0,        0,        0,        0, _
  63,   165,   0,       1,          "s",        100,        0,        0,        0,        0,        0, _
  63,   166,   0,     400,          "ms",       100,        0,        0,        0,        0,        0, _
  63,   167,   0,     200,          "ms",       100,        0,        0,        0,        0,        0, _
  64,   134,   0,     400,          "ms",         0,      100,        0,        0,        0,        0, _
  64,   135,   0,       1.1,        "s",          0,      100,        2,        0,        0,        0, _
  64,   136,   0,       1,          "s",          0,        0,        0,        0,        0,        0, _
 -64,   136,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  64,   137,   0,       2.2,        "s",          0,      100,        0,        0,        0,        0, _
  64,   138,   0,       4.7,        "s",          0,      100,        0,        0,        0,        0, _
  64,   139,   0,       5.7,        "s",          0,      100,        0,        0,        0,        0, _
  64,   139,   1,       4.8,        "s",          0,      100,        0,        0,        0,        0, _
  64,   140,   0,      15.8,        "s",          0,      100,        0,        0,        0,        0, _
  64,   141,   0,      14,          "s",          0,      100,        0,        0,        0,        0, _
  64,   141,   1,      24.5,        "s",          0,        0,        0,        0,       11,        0, _
 -64,   141,   1,      24.5,        "s",          0,       89,        0,        0,        0,        0, _
  64,   142,   0,       1.17,       "min",        0,      100,        0,        0,        0,        0, _
  64,   143,   0,      39,          "s",          0,      100,        0,        0,        0,        0, _
  64,   143,   1,       1.83333,    "min",        0,      100,        0,        0,        0,        0, _
  64,   144,   0,       4.47,       "min",        0,      100,        0,        0,        0,        0, _
  64,   145,   0,      23,          "min",        0,      100,        0,        0,        0,        0, _
  64,   145,   1,       1.41667,    "min",        0,        5.7,      0,        0,       94.3,      0, _
  64,   146,   0,      48.27,       "d",          0,      100,        0,        0,        0,        0, _
  64,   147,   0,       1.58583,    "d",          0,      100,        0,        0,        0,        0, _
  64,   148,   0,      75,          "y",          0,        0,        0,        0,        0,      100, _
  64,   149,   0,       9.28,       "d",          0,      100,        0,        0,        0,        0, _
  64,   150,   0,       1.82E6,     "y",          0,        0,        0,        0,        0,      100, _
  64,   151,   0,     124,          "d",          0,      100,        0,        0,        0,        0, _
  64,   152,   0,       1.08E14,    "y",          0,        0,        0,        0,        0,      100, _
  64,   153,   0,     240.5,        "d",          0,      100,        0,        0,        0,        0, _
  64,   154,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   155,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   155,   1,      32,          "ms",         0,        0,        0,        0,      100,        0, _
  64,   156,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   157,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   158,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   159,   0,      18.479,      "h",        100,        0,        0,        0,        0,        0, _
  64,   160,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  64,   161,   0,       3.66,       "min",      100,        0,        0,        0,        0,        0, _
  64,   162,   0,       8.4,        "min",      100,        0,        0,        0,        0,        0, _
  64,   163,   0,       1.13333,    "min",      100,        0,        0,        0,        0,        0, _
  64,   164,   0,      45,          "s",        100,        0,        0,        0,        0,        0, _
  64,   165,   0,      10.3,        "s",        100,        0,        0,        0,        0,        0, _
  64,   166,   0,       4.8,        "s",        100,        0,        0,        0,        0,        0, _
  64,   167,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  64,   168,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  64,   169,   0,       1,          "s",        100,        0,        0,        0,        0,        0, _
  65,   136,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  65,   137,   0,     600,          "ms",         0,       50,        0,        0,        0,        0, _
  65,   138,   0,     800,          "ms",         0,      100,        0,        0,        0,        0, _
  65,   139,   0,       1.6,        "s",          0,      100,        0,        0,        0,        0, _
  65,   140,   0,       2.4,        "s",          0,      100,        0.26,     0,        0,        0, _
  65,   141,   0,       3.5,        "s",          0,       50,        0,        0,        0,        0, _
 -65,   141,   0,       3.5,        "s",          0,       50,        0,        0,        0,        0, _
  65,   141,   1,       7.9,        "s",          0,        0,        0,        0,        0,        0, _
 -65,   141,   1,       7.9,        "s",          0,      100,        0,        0,        0,        0, _
  65,   142,   0,     597,          "ms",         0,      100,        0,        0,        0,        0, _
  65,   142,   1,     303,          "ms",         0,        0.5,      0,        0,       99.5,      0, _
  65,   143,   0,      12,          "s",          0,        0,        0,        0,        0,        0, _
 -65,   143,   0,      12,          "s",          0,      100,        0,        0,        0,        0, _
  65,   143,   1,      21,          "s",          0,       50,        0,        0,        0,        0, _
 -65,   143,   1,      21,          "s",          0,       50,        0,        0,        0,        0, _
  65,   144,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  65,   144,   1,       4.25,       "s",          0,       34,        0,        0,       66,        0, _
  65,   145,   0,      20,          "min",        0,      100,        0,        0,        0,        0, _
  65,   145,   1,      30.9,        "s",          0,       50.34,     0,        0,        0,        0, _
 -65,   145,   1,      30.9,        "s",          0,       49.66,     0,        0,        0,        0, _
  65,   146,   0,       8,          "s",          0,      100,        0,        0,        0,        0, _
  65,   146,   1,      24,          "s",          0,      100,        0,        0,        0,        0, _
  65,   146,   2,       1.18,       "ms",         0,        0,        0,        0,        0,        0, _
 -65,   146,   2,       1.18,       "ms",         0,        0,        0,        0,      100,        0, _
  65,   147,   0,       1.64,       "h",          0,      100,        0,        0,        0,        0, _
  65,   147,   1,       1.83,       "min",        0,      100,        0,        0,        0,        0, _
  65,   148,   0,       1,          "h",          0,      100,        0,        0,        0,        0, _
  65,   148,   1,       2.2,        "min",        0,      100,        0,        0,        0,        0, _
  65,   149,   0,       4.118,      "h",          0,       83.3,      0,        0,        0,       16.7, _
  65,   149,   1,       4.16,       "min",        0,       99.98,     0,        0,        0,        0.02, _
  65,   150,   0,       3.48,       "h",          0,       99.95,     0,        0,        0,        0.05, _
  65,   150,   1,       5.8,        "min",        0,      100,        0,        0,        0,        0, _
  65,   151,   0,      17.609,      "h",          0,       99.99,     0,        0,        0,        0.01, _
  65,   151,   1,      25,          "s",          0,        6.2,      0,        0,       93.8,      0, _
  65,   152,   0,      17.5,        "h",          0,      100,        0,        0,        0,        0, _
  65,   152,   1,       4.2,        "min",        0,       21.2,      0,        0,       78.8,      0, _
  65,   153,   0,       2.34,       "d",          0,      100,        0,        0,        0,        0, _
  65,   154,   0,      21.5,        "h",          0.1,     99.9,      0,        0,        0,        0, _
  65,   154,   1,       9.4,        "h",          0.1,     78.12,     0,        0,       21.78,     0, _
  65,   154,   2,      22.7,        "h",          0,       98.2,      0,        0,        0,        0, _
 -65,   154,   2,      22.7,        "h",          0,        0,        0,        0,        1.8,      0, _
  65,   155,   0,       5.32,       "d",          0,      100,        0,        0,        0,        0, _
  65,   156,   0,       5.17,       "d",          0,      100,        0,        0,        0,        0, _
  65,   156,   1,       1.01667,    "d",          0,        0,        0,        0,      100,        0, _
  65,   156,   2,       5.1,        "h",          0,        0.19,     0,        0,       99.81,     0, _
  65,   157,   0,      99.002,      "y",          0,      100,        0,        0,        0,        0, _
  65,   158,   0,     180,          "y",         16.8,     83.2,      0,        0,        0,        0, _
  65,   158,   1,      10.8,        "s",          0,        0,        0,        0,      100,        0, _
  65,   159,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  65,   160,   0,      72.3,        "d",        100,        0,        0,        0,        0,        0, _
  65,   161,   0,       6.89,       "d",        100,        0,        0,        0,        0,        0, _
  65,   162,   0,       7.6,        "min",      100,        0,        0,        0,        0,        0, _
  65,   163,   0,      19.5,        "min",      100,        0,        0,        0,        0,        0, _
  65,   164,   0,       3,          "min",      100,        0,        0,        0,        0,        0, _
  65,   165,   0,       2.11,       "min",      100,        0,        0,        0,        0,        0, _
  65,   166,   0,      25.6,        "s",        100,        0,        0,        0,        0,        0, _
  65,   167,   0,      19,          "s",        100,        0,        0,        0,        0,        0, _
  65,   168,   0,       8.2,        "s",        100,        0,        0,        0,        0,        0, _
  65,   169,   0,       2,          "s",        100,        0,        0,        0,        0,        0, _
  65,   170,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  65,   171,   0,     500,          "ms",       100,        0,        0,        0,        0,        0, _
  66,   138,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  66,   139,   0,     600,          "ms",         0,      100,        0,        0,        0,        0, _
  66,   140,   0,     700,          "ms",         0,      100,        0,        0,        0,        0, _
  66,   141,   0,     900,          "ms",         0,       50,        0,        0,        0,        0, _
 -66,   141,   0,     900,          "ms",         0,       50,        0,        0,        0,        0, _
  66,   142,   0,       2.3,        "s",          0,       99.97,     0.03,     0,        0,        0, _
 -66,   142,   0,       2.3,        "s",          0,        0.03,     0.03,     0,        0,        0, _
  66,   143,   0,       5.6,        "s",          0,        0,        0,        0,        0,        0, _
 -66,   143,   0,       5.6,        "s",          0,      100,        0,        0,        0,        0, _
  66,   143,   1,       3,          "s",          0,      100,        0,        0,        0,        0, _
  66,   144,   0,       9.1,        "s",          0,      100,        0,        0,        0,        0, _
  66,   145,   0,       9.5,        "s",          0,      100,        0,        0,        0,        0, _
  66,   145,   1,      14.1,        "s",          0,       35.4,      0,        0,        0,        0, _
 -66,   145,   1,      14.1,        "s",          0,       64.6,      0,        0,        0,        0, _
  66,   146,   0,      29,          "s",          0,      100,        0,        0,        0,        0, _
  66,   146,   1,     150,          "ms",         0,        0,        0,        0,      100,        0, _
  66,   147,   0,      40,          "s",          0,      100,        0.05,     0,        0,        0, _
  66,   147,   1,      55,          "s",          0,        0,        0,        0,       35,        0, _
 -66,   147,   1,      55,          "s",          0,       65,        0,        0,        0,        0, _
  66,   148,   0,       3.3,        "min",        0,      100,        0,        0,        0,        0, _
  66,   149,   0,       4.2,        "min",        0,      100,        0,        0,        0,        0, _
  66,   149,   1,     490,          "ms",         0,        0,        0,        0,       99.3,      0, _
 -66,   149,   1,     490,          "ms",         0,        0.7,      0,        0,        0,        0, _
  66,   150,   0,       7.17,       "min",        0,       64,        0,        0,        0,       36, _
  66,   151,   0,      17.9,        "min",        0,       64.57,     0,        0,        0,        5.6, _
 -66,   151,   0,      17.9,        "min",        0,       29.83,     0,        0,        0,        0, _
  66,   152,   0,       2.38,       "h",          0,       99.9,      0,        0,        0,        0.1, _
  66,   153,   0,       6.4,        "h",          0,      100,        0,        0,        0,        0.01, _
  66,   154,   0,       3.0E6,      "y",          0,        0,        0,        0,        0,      100, _
  66,   155,   0,       9.9,        "h",          0,      100,        0,        0,        0,        0, _
  66,   156,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   157,   0,       8.14,       "h",          0,      100,        0,        0,        0,        0, _
  66,   157,   1,      21.6,        "ms",         0,        0,        0,        0,      100,        0, _
  66,   158,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   159,   0,     144.4,        "d",          0,      100,        0,        0,        0,        0, _
  66,   160,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   161,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   162,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   163,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   164,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  66,   165,   0,       2.334,      "h",        100,        0,        0,        0,        0,        0, _
  66,   165,   1,       1.257,      "min",        2.24,     0,        0,        0,       97.76,     0, _
  66,   166,   0,       3.4,        "d",        100,        0,        0,        0,        0,        0, _
  66,   167,   0,       6.2,        "min",      100,        0,        0,        0,        0,        0, _
  66,   168,   0,       8.7,        "min",      100,        0,        0,        0,        0,        0, _
  66,   169,   0,      39,          "s",        100,        0,        0,        0,        0,        0, _
  66,   170,   0,      30,          "s",          0,        0,        0,        0,        0,        0, _
 -66,   170,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  66,   171,   0,       6,          "s",        100,        0,        0,        0,        0,        0, _
  66,   172,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  66,   173,   0,       2,          "s",        100,        0,        0,        0,        0,        0, _
  67,   140,   0,       6,          "ms",         0,        1,        0,        0,        0,        0, _
  67,   141,   0,       4.1,        "ms",         0,        0,        0,        0,        0,        0, _
  67,   142,   0,     400,          "ms",         0,      100,        0,        0,        0,        0, _
  67,   143,   0,     300,          "ms",         0,        0,        0,        0,        0,        0, _
 -67,   143,   0,     300,          "ms",         0,      100,        0,        0,        0,        0, _
  67,   144,   0,     700,          "ms",         0,      100,        0,        0,        0,        0, _
  67,   145,   0,       2.4,        "s",          0,        0,        0,        0,        0,        0, _
 -67,   145,   0,       2.4,        "s",          0,      100,        0,        0,        0,        0, _
  67,   145,   1,     100,          "ms",         0,       50,        0,        0,       50,        0, _
  67,   146,   0,       3.6,        "s",          0,        0,        0,        0,        0,        0, _
 -67,   146,   0,       3.6,        "s",          0,      100,        0,        0,        0,        0, _
  67,   147,   0,       5.8,        "s",          0,        0,        0,        0,        0,        0, _
 -67,   147,   0,       5.8,        "s",          0,      100,        0,        0,        0,        0, _
  67,   148,   0,       2.2,        "s",          0,      100,        0,        0,        0,        0, _
  67,   148,   1,       9.59,       "s",          0,      100,        0.08,     0,        0,        0, _
  67,   148,   2,       2.36,       "ms",         0,        0,        0,        0,        0,        0, _
 -67,   148,   2,       2.36,       "ms",         0,        0,        0,        0,      100,        0, _
  67,   149,   0,      21.1,        "s",          0,      100,        0,        0,        0,        0, _
  67,   149,   1,      56,          "s",          0,      100,        0,        0,        0,        0, _
  67,   150,   0,       1.28,       "min",        0,      100,        0,        0,        0,        0, _
  67,   150,   1,      23.3,        "s",          0,      100,        0,        0,        0,        0, _
  67,   151,   0,      35.2,        "s",          0,       78,        0,        0,        0,        0, _
 -67,   151,   0,      35.2,        "s",          0,        0,        0,        0,        0,       22, _
  67,   151,   1,      47.2,        "s",          0,       23,        0,        0,        0,       77, _
  67,   152,   0,       2.69667,    "min",        0,       88,        0,        0,        0,       12, _
  67,   152,   1,      50,          "s",          0,       89.2,      0,        0,        0,        0, _
 -67,   152,   1,      50,          "s",          0,        0,        0,        0,        0,       10.8, _
  67,   153,   0,       2.01,       "min",        0,       99.95,     0,        0,        0,        0, _
 -67,   153,   0,       2.01,       "min",        0,        0,        0,        0,        0,        0.05, _
  67,   153,   1,       9.3,        "min",        0,       99.82,     0,        0,        0,        0.18, _
  67,   154,   0,      11.76,       "min",        0,       99.98,     0,        0,        0,        0.02, _
  67,   154,   1,       3.1,        "min",        0,      100,        0,        0,        0,        0, _
 -67,   154,   1,       3.1,        "min",        0,        0,        0,        0,        0,        0, _
  67,   155,   0,      48,          "min",        0,      100,        0,        0,        0,        0, _
  67,   156,   0,      56,          "min",        0,      100,        0,        0,        0,        0, _
  67,   156,   1,       9.5,        "s",          0,       50,        0,        0,       50,        0, _
  67,   156,   2,       7.8,        "min",        0,       75,        0,        0,       25,        0, _
  67,   157,   0,      12.6,        "min",        0,       50,        0,        0,        0,        0, _
 -67,   157,   0,      12.6,        "min",        0,       50,        0,        0,        0,        0, _
  67,   158,   0,      11.3,        "min",        0,      100,        0,        0,        0,        0, _
  67,   158,   1,      28,          "min",        0,       19,        0,        0,       81,        0, _
  67,   158,   2,      21.3,        "min",        0,       93,        0,        0,        7,        0, _
  67,   159,   0,      33.05,       "min",        0,      100,        0,        0,        0,        0, _
  67,   159,   1,       8.3,        "s",          0,        0,        0,        0,      100,        0, _
  67,   160,   0,      25.3,        "min",        0,      100,        0,        0,        0,        0, _
  67,   160,   1,       5,          "h",          0,       35,        0,        0,       65,        0, _
  67,   160,   2,       2.9,        "s",          0,        0,        0,        0,      100,        0, _
  67,   161,   0,       2.48,       "h",          0,      100,        0,        0,        0,        0, _
  67,   161,   1,       6.77,       "s",          0,        0,        0,        0,      100,        0, _
  67,   162,   0,      15,          "min",        0,      100,        0,        0,        0,        0, _
  67,   162,   1,       1.11667,    "h",          0,       45,        0,        0,       55,        0, _
  67,   163,   0,    4570.09,       "y",          0,      100,        0,        0,        0,        0, _
  67,   163,   1,       1.1,        "s",          0,        0,        0,        0,      100,        0, _
  67,   164,   0,      28.6,        "min",       51.7,     48.3,      0,        0,        0,        0, _
  67,   164,   1,      37.6,        "min",        0,        0,        0,        0,      100,        0, _
  67,   165,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  67,   166,   0,       1.11646,    "d",        100,        0,        0,        0,        0,        0, _
  67,   166,   1,    1133,          "y",        100,        0,        0,        0,        0,        0, _
  67,   167,   0,       3.1,        "h",         88.05,     0,        0,        0,        0,        0, _
 -67,   167,   0,       3.1,        "h",         11.95,     0,        0,        0,        0,        0, _
  67,   168,   0,       2.99,       "min",      100,        0,        0,        0,        0,        0, _
  67,   168,   1,       2.2,        "min",        0.5,      0,        0,        0,       99.5,      0, _
  67,   169,   0,       4.7,        "min",      100,        0,        0,        0,        0,        0, _
  67,   170,   0,       2.78,       "min",      100,        0,        0,        0,        0,        0, _
  67,   170,   1,      43,          "s",        100,        0,        0,        0,        0,        0, _
  67,   171,   0,      53,          "s",        100,        0,        0,        0,        0,        0, _
  67,   172,   0,      25,          "s",        100,        0,        0,        0,        0,        0, _
  67,   173,   0,      10,          "s",        100,        0,        0,        0,        0,        0, _
  67,   174,   0,       8,          "s",        100,        0,        0,        0,        0,        0, _
  67,   175,   0,       5,          "s",        100,        0,        0,        0,        0,        0, _
  68,   143,   0,     200,          "ms",         0,      100,        0,        0,        0,        0, _
  68,   144,   0,     400,          "ms",         0,      100,        0,        0,        0,        0, _
  68,   145,   0,     900,          "ms",         0,        0,        0,        0,        0,        0, _
 -68,   145,   0,     900,          "ms",         0,      100,        0,        0,        0,        0, _
  68,   146,   0,       1.7,        "s",          0,      100,        0,        0,        0,        0, _
  68,   147,   0,       2.5,        "s",          0,      100,        0,        0,        0,        0, _
  68,   147,   1,       2.5,        "s",          0,      100,        0,        0,        0,        0, _
  68,   148,   0,       4.6,        "s",          0,       99.93,     0.08,     0,        0,        0, _
 -68,   148,   0,       4.6,        "s",          0,        0.08,     0.08,     0,        0,        0, _
  68,   149,   0,       4,          "s",          0,        7,        7,        0,        0,        0, _
 -68,   149,   0,       4,          "s",          0,       93,        0,        0,        0,        0, _
  68,   149,   1,       8.9,        "s",          0,       96.5,      0.18,     0,        3.5,      0, _
  68,   150,   0,      18.5,        "s",          0,      100,        0,        0,        0,        0, _
  68,   151,   0,      23.5,        "s",          0,      100,        0,        0,        0,        0, _
  68,   151,   1,     580,          "ms",         0,        4.7,      0,        0,       95.3,      0, _
  68,   152,   0,      10.3,        "s",          0,       10,        0,        0,        0,       91, _
  68,   153,   0,      37.1,        "s",          0,       47,        0,        0,        0,       53, _
  68,   154,   0,       3.73,       "min",        0,       99.53,     0,        0,        0,        0.47, _
  68,   155,   0,       5.3,        "min",        0,       99.98,     0,        0,        0,        0.02, _
  68,   156,   0,      19.5,        "min",        0,        4.59,     0,        0,        0,        0, _
 -68,   156,   0,      19.5,        "min",        0,       95.41,     0,        0,        0,        0, _
  68,   157,   0,      18.65,       "min",        0,      100,        0,        0,        0,        0, _
  68,   157,   1,      76,          "ms",         0,        0,        0,        0,      100,        0, _
  68,   158,   0,       2.29,       "h",          0,        0,        0,        0,        0,        0, _
 -68,   158,   0,       2.29,       "h",          0,      100,        0,        0,        0,        0, _
  68,   159,   0,      36,          "min",        0,       76.42,     0,        0,        0,        0, _
 -68,   159,   0,      36,          "min",        0,       23.58,     0,        0,        0,        0, _
  68,   160,   0,       1.19083,    "d",          0,        0,        0,        0,        0,        0, _
 -68,   160,   0,       1.19083,    "d",          0,      100,        0,        0,        0,        0, _
  68,   161,   0,       3.21,       "h",          0,       73.4,      0,        0,        0,        0, _
 -68,   161,   0,       3.21,       "h",          0,       26.6,      0,        0,        0,        0, _
  68,   162,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   163,   0,       1.25,       "h",          0,       99.98,     0,        0,        0,        0, _
 -68,   163,   0,       1.25,       "h",          0,        0.02,     0,        0,        0,        0, _
  68,   164,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   165,   0,      10.36,       "h",          0,      100,        0,        0,        0,        0, _
  68,   166,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   167,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   167,   1,       2.27,       "s",          0,        0,        0,        0,      100,        0, _
  68,   168,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   169,   0,       9.38,       "d",        100,        0,        0,        0,        0,        0, _
  68,   170,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  68,   171,   0,       7.516,      "h",        100,        0,        0,        0,        0,        0, _
  68,   172,   0,       2.05417,    "d",        100,        0,        0,        0,        0,        0, _
  68,   173,   0,       1.4,        "min",      100,        0,        0,        0,        0,        0, _
  68,   174,   0,       3.2,        "min",      100,        0,        0,        0,        0,        0, _
  68,   175,   0,       1.2,        "min",      100,        0,        0,        0,        0,        0, _
  68,   176,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  68,   177,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  69,   145,   0,    3100,          "ns",         0,        0,        0,        0,        0,        0, _
  69,   146,   0,     240,          "ms",         0,        0,        0,        0,        0,        0, _
  69,   146,   1,      72,          "ms",         0,       16,        0,        0,        0,        0, _
  69,   147,   0,     580,          "ms",         0,        0,        0,        0,        0,        0, _
 -69,   147,   0,     580,          "ms",         0,       85,        0,        0,        0,        0, _
  69,   148,   0,     700,          "ms",         0,      100,        0,        0,        0,        0, _
  69,   149,   0,     900,          "ms",         0,        0.09,     0.09,     0,        0,        0, _
 -69,   149,   0,     900,          "ms",         0,       99.83,     0.09,     0,        0,        0, _
 -69,   149,   0,     900,          "ms",         0,        0.09,     0.09,     0,        0,        0, _
  69,   150,   0,       3,          "s",          0,      100,        0,        0,        0,        0, _
  69,   150,   1,       2.2,        "s",          0,       99.4,      0.6,      0,        0,        0, _
 -69,   150,   1,       2.2,        "s",          0,        0.6,      0.6,      0,        0,        0, _
  69,   150,   2,       5.2,        "ms",         0,        0,        0,        0,        0,        0, _
 -69,   150,   2,       5.2,        "ms",         0,        0,        0,        0,      100,        0, _
  69,   151,   0,       4.17,       "s",          0,      100,        0,        0,        0,        0, _
  69,   151,   1,       6.6,        "s",          0,      100,        0,        0,        0,        0, _
  69,   152,   0,       8,          "s",          0,      100,        0,        0,        0,        0, _
  69,   152,   1,       5.2,        "s",          0,      100,        0,        0,        0,        0, _
  69,   153,   0,       1.48,       "s",          0,        9,        0,        0,        0,       91, _
  69,   153,   1,       2.5,        "s",          0,        8,        0,        0,        0,        0, _
 -69,   153,   1,       2.5,        "s",          0,        0,        0,        0,        0,       92, _
  69,   154,   0,       8.1,        "s",          0,       46,        0,        0,        0,       54, _
  69,   154,   1,       3.3,        "s",          0,       42,        0,        0,        0,        0, _
 -69,   154,   1,       3.3,        "s",          0,        0,        0,        0,        0,       58, _
  69,   155,   0,      21.6,        "s",          0,       99.1,      0,        0,        0,        0.9, _
  69,   155,   1,      45,          "s",          0,       98,        0,        0,        0,        0, _
 -69,   155,   1,      45,          "s",          0,        0,        0,        0,        0,        2, _
  69,   156,   0,       1.39667,    "min",        0,       99.94,     0,        0,        0,        0.06, _
  69,   157,   0,       3.63,       "min",        0,      100,        0,        0,        0,        0, _
  69,   158,   0,       3.98,       "min",        0,      100,        0,        0,        0,        0, _
  69,   159,   0,       9.13,       "min",        0,      100,        0,        0,        0,        0, _
  69,   160,   0,       9.4,        "min",        0,      100,        0,        0,        0,        0, _
  69,   160,   1,       1.24167,    "min",        0,       15,        0,        0,       85,        0, _
  69,   161,   0,      30.2,        "min",        0,      100,        0,        0,        0,        0, _
  69,   161,   1,       5,          "min",        0,       50,        0,        0,       50,        0, _
  69,   162,   0,      21.7,        "min",        0,      100,        0,        0,        0,        0, _
  69,   162,   1,      24.3,        "s",          0,       18,        0,        0,       82,        0, _
  69,   163,   0,       1.81,       "h",          0,      100,        0,        0,        0,        0, _
  69,   164,   0,       2,          "min",        0,      100,        0,        0,        0,        0, _
  69,   164,   1,       5.1,        "min",        0,       20,        0,        0,       80,        0, _
  69,   165,   0,       1.2525,     "d",          0,      100,        0,        0,        0,        0, _
  69,   166,   0,       7.7,        "h",          0,      100,        0,        0,        0,        0, _
  69,   166,   1,     340,          "ms",         0,        0,        0,        0,      100,        0, _
  69,   167,   0,       9.25,       "d",          0,        1.75,     0,        0,        0,        0, _
 -69,   167,   0,       9.25,       "d",          0,       98.25,     0,        0,        0,        0, _
  69,   168,   0,      90,          "d",          0.01,    99.99,     0,        0,        0,        0, _
  69,   169,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  69,   170,   0,     128.6,        "d",         99.87,     0.13,     0,        0,        0,        0, _
  69,   171,   0,       1.91653,    "y",        100,        0,        0,        0,        0,        0, _
  69,   172,   0,       2.65,       "d",        100,        0,        0,        0,        0,        0, _
  69,   173,   0,       8.24,       "h",        100,        0,        0,        0,        0,        0, _
  69,   174,   0,       5.4,        "min",      100,        0,        0,        0,        0,        0, _
  69,   175,   0,      15.2,        "min",       23,        0,        0,        0,        0,        0, _
 -69,   175,   0,      15.2,        "min",       77,        0,        0,        0,        0,        0, _
  69,   176,   0,       1.85,       "min",       50,        0,        0,        0,        0,        0, _
 -69,   176,   0,       1.85,       "min",       50,        0,        0,        0,        0,        0, _
  69,   177,   0,       1.5,        "min",        0,        0,        0,        0,        0,        0, _
 -69,   177,   0,       1.5,        "min",      100,        0,        0,        0,        0,        0, _
  69,   178,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  69,   179,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  70,   148,   0,     250,          "ms",         0,      100,        0,        0,        0,        0, _
  70,   149,   0,     700,          "ms",         0,      100,        0,        0,        0,        0, _
  70,   150,   0,     700,          "ms",         0,      100,        0,        0,        0,        0, _
  70,   151,   0,       1.6,        "s",          0,        0,        0,        0,        0,        0, _
 -70,   151,   0,       1.6,        "s",          0,      100,        0,        0,        0,        0, _
  70,   151,   1,       1.6,        "s",          0,       99.6,      0,        0,        0.4,      0, _
  70,   152,   0,       3.04,       "s",          0,      100,        0,        0,        0,        0, _
  70,   153,   0,       4.2,        "s",          0,       25,        0.01,     0,        0,       25, _
 -70,   153,   0,       4.2,        "s",          0,       25,        0,        0,        0,       25, _
  70,   154,   0,     409,          "ms",         0,        7.4,      0,        0,        0,       92.6, _
  70,   155,   0,       1.793,      "s",          0,        5.5,      0,        0,        0,       89, _
 -70,   155,   0,       1.793,      "s",          0,        5.5,      0,        0,        0,        0, _
  70,   156,   0,      26.1,        "s",          0,       90,        0,        0,        0,       10, _
  70,   157,   0,      38.6,        "s",          0,       99.5,      0,        0,        0,        0.5, _
  70,   158,   0,       1.49,       "min",        0,      100,        0,        0,        0,        0, _
  70,   159,   0,       1.72,       "min",        0,      100,        0,        0,        0,        0, _
  70,   160,   0,       4.8,        "min",        0,      100,        0,        0,        0,        0, _
  70,   161,   0,       4.2,        "min",        0,        0,        0,        0,        0,        0, _
 -70,   161,   0,       4.2,        "min",        0,      100,        0,        0,        0,        0, _
  70,   162,   0,      18.87,       "min",        0,      100,        0,        0,        0,        0, _
  70,   163,   0,      11.05,       "min",        0,      100,        0,        0,        0,        0, _
  70,   164,   0,       1.26333,    "h",          0,      100,        0,        0,        0,        0, _
  70,   165,   0,       9.9,        "min",        0,      100,        0,        0,        0,        0, _
  70,   166,   0,       2.3625,     "d",          0,        0,        0,        0,        0,        0, _
 -70,   166,   0,       2.3625,     "d",          0,      100,        0,        0,        0,        0, _
  70,   167,   0,      17.5,        "min",        0,      100,        0,        0,        0,        0, _
  70,   168,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   169,   0,      32.0181,     "d",          0,      100,        0,        0,        0,        0, _
  70,   169,   1,      46,          "s",          0,        0,        0,        0,      100,        0, _
  70,   170,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   171,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   171,   1,       5.25,       "ms",         0,        0,        0,        0,      100,        0, _
  70,   172,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   173,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   174,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   175,   0,       4.185,      "d",        100,        0,        0,        0,        0,        0, _
  70,   175,   1,      68.2,        "ms",         0,        0,        0,        0,      100,        0, _
  70,   176,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  70,   176,   1,      11.4,        "s",          0,        0,        0,        0,      100,        0, _
  70,   177,   0,       1.911,      "h",        100,        0,        0,        0,        0,        0, _
  70,   177,   1,       6.41,       "s",          0,        0,        0,        0,      100,        0, _
  70,   178,   0,       1.23333,    "h",        100,        0,        0,        0,        0,        0, _
  70,   179,   0,       8,          "min",        0,        0,        0,        0,        0,        0, _
 -70,   179,   0,       8,          "min",      100,        0,        0,        0,        0,        0, _
  70,   180,   0,       2.4,        "min",        0,        0,        0,        0,        0,        0, _
 -70,   180,   0,       2.4,        "min",      100,        0,        0,        0,        0,        0, _
  70,   181,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  71,   150,   0,      46,          "ms",         0,       30,        0,        0,        0,        0, _
  71,   151,   0,      80.6,        "ms",         0,        0,        0,        0,        0,        0, _
 -71,   151,   0,      80.6,        "ms",         0,       37,        0,        0,        0,        0, _
  71,   152,   0,     650,          "ms",         0,       92.5,      7.5,      0,        0,        0, _
 -71,   152,   0,     650,          "ms",         0,        7.5,      7.5,      0,        0,        0, _
  71,   153,   0,     900,          "ms",         0,       30,        0,        0,        0,       70, _
  71,   153,   1,       1,          "s",          0,       50,        0,        0,        0,       50, _
  71,   154,   0,       1,          "s",          0,      100,        0,        0,        0,        0, _
  71,   154,   1,       1.12,       "s",          0,      100,        0,        0,        0,        0, _
 -71,   154,   1,       1.12,       "s",          0,        0,        0,        0,        0,        0, _
 -71,   154,   1,       1.12,       "s",          0,        0,        0,        0,        0,        0, _
  71,   155,   0,      68.6,        "ms",         0,       10,        0,        0,        0,       90, _
  71,   155,   1,     138,          "ms",         0,       24,        0,        0,        0,        0, _
 -71,   155,   1,     138,          "ms",         0,        0,        0,        0,        0,       76, _
  71,   155,   2,       2.7,        "ms",         0,        0,        0,        0,        0,       50, _
 -71,   155,   2,       2.7,        "ms",         0,        0,        0,        0,        0,       50, _
  71,   156,   0,     494,          "ms",         0,        5,        0,        0,        0,       95, _
  71,   156,   1,     198,          "ms",         0,        6,        0,        0,        0,        0, _
 -71,   156,   1,     198,          "ms",         0,        0,        0,        0,        0,       94, _
  71,   157,   0,       6.8,        "s",          0,       50,        0,        0,        0,        0, _
 -71,   157,   0,       6.8,        "s",          0,        0,        0,        0,        0,       50, _
  71,   157,   1,       4.79,       "s",          0,       94,        0,        0,        0,        6, _
  71,   158,   0,      10.6,        "s",          0,       99.09,     0,        0,        0,        0.91, _
  71,   159,   0,      12.1,        "s",          0,       99.9,      0,        0,        0,        0, _
 -71,   159,   0,      12.1,        "s",          0,        0,        0,        0,        0,        0.1, _
  71,   159,   1,      10,          "s",          0,       33.33,     0,        0,       33.33,    33.33, _
  71,   160,   0,      36.1,        "s",          0,      100,        0,        0,        0,        0, _
  71,   160,   1,      40,          "s",          0,      100,        0,        0,        0,        0, _
  71,   161,   0,       1.28333,    "min",        0,      100,        0,        0,        0,        0, _
  71,   161,   1,       7.3,        "ms",         0,        0,        0,        0,      100,        0, _
  71,   162,   0,       1.37,       "min",        0,      100,        0,        0,        0,        0, _
  71,   162,   1,       1.5,        "min",        0,      100,        0,        0,        0,        0, _
  71,   162,   2,       1.9,        "min",        0,      100,        0,        0,        0,        0, _
  71,   163,   0,       3.97,       "min",        0,      100,        0,        0,        0,        0, _
  71,   164,   0,       3.14,       "min",        0,      100,        0,        0,        0,        0, _
  71,   165,   0,      10.74,       "min",        0,      100,        0,        0,        0,        0, _
  71,   166,   0,       2.65,       "min",        0,      100,        0,        0,        0,        0, _
  71,   166,   1,       1.41,       "min",        0,       58,        0,        0,       42,        0, _
  71,   166,   2,       2.12,       "min",        0,       80,        0,        0,        0,        0, _
 -71,   166,   2,       2.12,       "min",        0,        0,        0,        0,       20,        0, _
  71,   167,   0,      51.5,        "min",        0,      100,        0,        0,        0,        0, _
  71,   167,   1,       1,          "min",        0,       50,        0,        0,       50,        0, _
  71,   168,   0,       5.5,        "min",        0,      100,        0,        0,        0,        0, _
  71,   168,   1,       6.7,        "min",        0,       95,        0,        0,        5,        0, _
  71,   169,   0,       1.41917,    "d",          0,       86.4,      0,        0,        0,        0, _
 -71,   169,   0,       1.41917,    "d",          0,       13.6,      0,        0,        0,        0, _
  71,   169,   1,       2.66667,    "min",        0,        0,        0,        0,      100,        0, _
  71,   170,   0,       2.012,      "d",          0,      100,        0,        0,        0,        0, _
  71,   170,   1,     670,          "ms",         0,        0,        0,        0,      100,        0, _
  71,   171,   0,       8.25,       "d",          0,      100,        0,        0,        0,        0, _
  71,   171,   1,       1.3,        "min",        0,        0,        0,        0,      100,        0, _
  71,   172,   0,       6.7,        "d",          0,      100,        0,        0,        0,        0, _
  71,   172,   1,       3.7,        "min",        0,        0,        0,        0,      100,        0, _
  71,   173,   0,       1.3361,     "y",          0,      100,        0,        0,        0,        0, _
  71,   174,   0,       3.55928,    "y",          0,      100,        0,        0,        0,        0, _
  71,   174,   1,     142,          "d",          0,        0.58,     0,        0,       99.42,     0, _
  71,   175,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  71,   176,   0,       3.76E10,    "y",        100,        0,        0,        0,        0,        0, _
  71,   176,   1,       3.635,      "h",         99.91,     0.1,      0,        0,        0,        0, _
  71,   177,   0,       6.647,      "d",        100,        0,        0,        0,        0,        0, _
  71,   177,   1,     160.3,        "d",          0,        0,        0,        0,       22.6,      0, _
 -71,   177,   1,     160.3,        "d",         77.4,      0,        0,        0,        0,        0, _
  71,   177,   2,       7,          "min",        0,        0,        0,        0,        0,        0, _
 -71,   177,   2,       7,          "min",        0,        0,        0,        0,       50,        0, _
 -71,   177,   2,       7,          "min",       50,        0,        0,        0,        0,        0, _
  71,   178,   0,      28.4,        "min",      100,        0,        0,        0,        0,        0, _
  71,   178,   1,      23.1,        "min",        0,        0,        0,        0,        0,        0, _
 -71,   178,   1,      23.1,        "min",      100,        0,        0,        0,        0,        0, _
  71,   179,   0,       4.59,       "h",        100,        0,        0,        0,        0,        0, _
  71,   179,   1,       3.1,        "ms",         0,        0,        0,        0,      100,        0, _
  71,   180,   0,       5.7,        "min",      100,        0,        0,        0,        0,        0, _
  71,   180,   1,       1,          "s",         50,        0,        0,        0,       50,        0, _
  71,   180,   2,       1,          "ms",         0,        0,        0,        0,       50,        0, _
 -71,   180,   2,       1,          "ms",        50,        0,        0,        0,        0,        0, _
  71,   181,   0,       3.5,        "min",      100,        0,        0,        0,        0,        0, _
  71,   182,   0,       2,          "min",      100,        0,        0,        0,        0,        0, _
  71,   183,   0,      58,          "s",        100,        0,        0,        0,        0,        0, _
  71,   184,   0,      20,          "s",         50,        0,        0,        0,        0,        0, _
 -71,   184,   0,      20,          "s",         50,        0,        0,        0,        0,        0, _
  72,   153,   0,     400,          "ms",         0,        0,        0,        0,        0,        0, _
 -72,   153,   0,     400,          "ms",         0,      100,        0,        0,        0,        0, _
  72,   153,   1,     500,          "ms",         0,       50,        0,        0,       50,        0, _
  72,   154,   0,       2,          "s",          0,      100,        0,        0,        0,        0, _
  72,   155,   0,     890,          "ms",         0,       50,        0,        0,        0,        0, _
 -72,   155,   0,     890,          "ms",         0,       50,        0,        0,        0,        0, _
  72,   156,   0,      23,          "ms",         0,        3,        0,        0,        0,       97, _
  72,   157,   0,     115,          "ms",         0,        7,        0,        0,        0,       86, _
 -72,   157,   0,     115,          "ms",         0,        7,        0,        0,        0,        0, _
  72,   158,   0,       2.85,       "s",          0,       55.7,      0,        0,        0,       44.3, _
  72,   159,   0,       5.2,        "s",          0,       65,        0,        0,        0,       35, _
  72,   160,   0,      13.6,        "s",          0,       99.3,      0,        0,        0,        0.7, _
  72,   161,   0,      18.2,        "s",          0,       99.87,     0,        0,        0,        0.13, _
  72,   162,   0,      39.4,        "s",          0,       99.99,     0,        0,        0,        0.01, _
  72,   163,   0,      40,          "s",          0,      100,        0,        0,        0,        0, _
  72,   164,   0,       1.85,       "min",        0,      100,        0,        0,        0,        0, _
  72,   165,   0,       1.26667,    "min",        0,      100,        0,        0,        0,        0, _
  72,   166,   0,       6.77,       "min",        0,        0,        0,        0,        0,        0, _
 -72,   166,   0,       6.77,       "min",        0,       64.56,     0,        0,        0,        0, _
 -72,   166,   0,       6.77,       "min",        0,       35.44,     0,        0,        0,        0, _
  72,   167,   0,       2.05,       "min",        0,       50,        0,        0,        0,        0, _
 -72,   167,   0,       2.05,       "min",        0,       50,        0,        0,        0,        0, _
  72,   168,   0,      25.95,       "min",        0,        0,        0,        0,        0,        0, _
 -72,   168,   0,      25.95,       "min",        0,      100,        0,        0,        0,        0, _
  72,   169,   0,       3.24,       "min",        0,       96.5,      0,        0,        0,        0, _
 -72,   169,   0,       3.24,       "min",        0,        3.5,      0,        0,        0,        0, _
  72,   170,   0,      16.01,       "h",          0,       99.93,     0,        0,        0,        0, _
 -72,   170,   0,      16.01,       "h",          0,        0.07,     0,        0,        0,        0, _
  72,   171,   0,      12.1,        "h",          0,      100,        0,        0,        0,        0, _
  72,   171,   1,      29.5,        "s",          0,        0,        0,        0,      100,        0, _
  72,   172,   0,       1.87,       "y",          0,        0,        0,        0,        0,        0, _
 -72,   172,   0,       1.87,       "y",          0,      100,        0,        0,        0,        0, _
  72,   173,   0,      23.9,        "h",          0,      100,        0,        0,        0,        0, _
  72,   174,   0,       2.0E15,     "y",          0,        0,        0,        0,        0,      100, _
  72,   175,   0,      70,          "d",          0,      100,        0,        0,        0,        0, _
  72,   176,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  72,   177,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  72,   177,   1,       1.08,       "s",          0,        0,        0,        0,      100,        0, _
  72,   177,   2,      51.4,        "min",        0,        0,        0,        0,        0,        0, _
 -72,   177,   2,      51.4,        "min",        0,        0,        0,        0,      100,        0, _
  72,   178,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  72,   178,   1,       4,          "s",          0,        0,        0,        0,      100,        0, _
  72,   178,   2,      31.0006,     "y",          0,        0,        0,        0,        0,        0, _
 -72,   178,   2,      31.0006,     "y",          0,        0,        0,        0,      100,        0, _
  72,   179,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  72,   179,   1,      18.67,       "s",          0,        0,        0,        0,      100,        0, _
  72,   179,   2,      25.1,        "d",          0,        0,        0,        0,      100,        0, _
  72,   180,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  72,   180,   1,       5.5,        "h",          0,        0,        0,        0,       99.69,     0, _
 -72,   180,   1,       5.5,        "h",          0.31,     0,        0,        0,        0,        0, _
  72,   181,   0,      42.38,       "d",        100,        0,        0,        0,        0,        0, _
  72,   182,   0,       8.9E6,      "y",        100,        0,        0,        0,        0,        0, _
  72,   182,   1,       1.025,      "h",          0,        0,        0,        0,       42,        0, _
 -72,   182,   1,       1.025,      "h",          0,        0,        0,        0,        0,        0, _
 -72,   182,   1,       1.025,      "h",         58,        0,        0,        0,        0,        0, _
  72,   183,   0,       1.067,      "h",        100,        0,        0,        0,        0,        0, _
  72,   184,   0,       4.12,       "h",        100,        0,        0,        0,        0,        0, _
  72,   184,   1,      48,          "s",        100,        0,        0,        0,        0,        0, _
  72,   185,   0,       3.5,        "min",      100,        0,        0,        0,        0,        0, _
  72,   186,   0,       2.6,        "min",      100,        0,        0,        0,        0,        0, _
  72,   187,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  72,   188,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  73,   155,   0,   13000,          "ns",         0,        0,        0,        0,        0,        0, _
  73,   156,   0,     144,          "ms",         0,        0,        0,        0,        0,        0, _
  73,   156,   1,     360,          "ms",         0,       95.8,      0,        0,        0,        0, _
  73,   157,   0,      10.1,        "ms",         0,        1,        0,        0,        0,       95.6, _
  73,   157,   1,       4.3,        "ms",         0,        1,        0,        0,        0,        0, _
 -73,   157,   1,       4.3,        "ms",         0,        0,        0,        0,        0,       99, _
  73,   157,   2,       1.7,        "ms",         0,        0,        0,        0,        0,        0, _
 -73,   157,   2,       1.7,        "ms",         0,        0,        0,        0,        0,      100, _
  73,   158,   0,      49,          "ms",         0,        4,        0,        0,        0,       96, _
  73,   158,   1,      36,          "ms",         0,        3.5,      0,        0,        3.5,      0, _
 -73,   158,   1,      36,          "ms",         0,        0,        0,        0,        0,       93, _
  73,   159,   0,       1.04,       "s",          0,       66,        0,        0,        0,       34, _
  73,   159,   1,     514,          "ms",         0,       45,        0,        0,        0,        0, _
 -73,   159,   1,     514,          "ms",         0,        0,        0,        0,        0,       55, _
  73,   160,   0,       1.7,        "s",          0,       50,        0,        0,        0,       50, _
  73,   160,   1,       1.55,       "s",          0,       66,        0,        0,        0,        0, _
 -73,   160,   1,       1.55,       "s",          0,        0,        0,        0,        0,       34, _
  73,   161,   0,       3,          "s",          0,       50,        0,        0,        0,       50, _
  73,   161,   1,       2.89,       "s",          0,       95,        0,        0,        0,        0, _
 -73,   161,   1,       2.89,       "s",          0,        0,        0,        0,        0,        5, _
  73,   162,   0,       3.57,       "s",          0,       99.93,     0,        0,        0,        0.07, _
  73,   163,   0,      10.6,        "s",          0,       99.8,      0,        0,        0,        0.1, _
 -73,   163,   0,      10.6,        "s",          0,        0,        0,        0,        0,        0.1, _
  73,   164,   0,      14.2,        "s",          0,      100,        0,        0,        0,        0, _
  73,   165,   0,      31,          "s",          0,      100,        0,        0,        0,        0, _
  73,   166,   0,      34.4,        "s",          0,      100,        0,        0,        0,        0, _
  73,   167,   0,       1.33,       "min",        0,      100,        0,        0,        0,        0, _
  73,   168,   0,       2,          "min",        0,      100,        0,        0,        0,        0, _
  73,   169,   0,       4.9,        "min",        0,      100,        0,        0,        0,        0, _
  73,   170,   0,       6.76,       "min",        0,      100,        0,        0,        0,        0, _
  73,   171,   0,      23.3,        "min",        0,       50,        0,        0,        0,        0, _
 -73,   171,   0,      23.3,        "min",        0,       50,        0,        0,        0,        0, _
  73,   172,   0,      36.8,        "min",        0,      100,        0,        0,        0,        0, _
  73,   173,   0,       3.14,       "h",          0,      100,        0,        0,        0,        0, _
  73,   174,   0,       1.14,       "h",          0,      100,        0,        0,        0,        0, _
  73,   175,   0,      10.5,        "h",          0,      100,        0,        0,        0,        0, _
  73,   176,   0,       8.09,       "h",          0,      100,        0,        0,        0,        0, _
  73,   176,   1,       1.1,        "ms",         0,        0,        0,        0,      100,        0, _
  73,   176,   2,       0.97,       "ms",         0,        0,        0,        0,        0,        0, _
 -73,   176,   2,       0.97,       "ms",         0,        0,        0,        0,      100,        0, _
  73,   177,   0,       2.35,       "d",          0,      100,        0,        0,        0,        0, _
  73,   178,   0,       9.31,       "min",        0,      100,        0,        0,        0,        0, _
  73,   178,   1,       2.36,       "h",          0,        0,        0,        0,        0,        0, _
 -73,   178,   1,       2.36,       "h",          0,      100,        0,        0,        0,        0, _
  73,   178,   2,      59,          "ms",         0,        0,        0,        0,        0,        0, _
 -73,   178,   2,      59,          "ms",         0,        0,        0,        0,      100,        0, _
  73,   179,   0,       1.60989,    "y",          0,      100,        0,        0,        0,        0, _
  73,   179,   1,       9,          "ms",         0,        0,        0,        0,      100,        0, _
  73,   179,   2,      54.1,        "ms",         0,        0,        0,        0,        0,        0, _
 -73,   179,   2,      54.1,        "ms",         0,        0,        0,        0,      100,        0, _
  73,   180,   0,       8.08,       "h",         18.1,     81.9,      0,        0,        0,        0, _
  73,   180,   1,       1.8E15,     "y",         20,       80,        0,        0,        0,        0, _
  73,   181,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  73,   182,   0,     114.7,        "d",        100,        0,        0,        0,        0,        0, _
  73,   182,   1,     283,          "ms",         0,        0,        0,        0,      100,        0, _
  73,   182,   2,      15.84,       "min",        0,        0,        0,        0,        0,        0, _
 -73,   182,   2,      15.84,       "min",        0,        0,        0,        0,      100,        0, _
  73,   183,   0,       5.09,       "d",         96.6,      0,        0,        0,        0,        0, _
 -73,   183,   0,       5.09,       "d",          3.4,      0,        0,        0,        0,        0, _
  73,   184,   0,       8.7,        "h",        100,        0,        0,        0,        0,        0, _
  73,   185,   0,      49.4,        "min",      100,        0,        0,        0,        0,        0, _
  73,   185,   1,       1,          "ms",         0,        0,        0,        0,      100,        0, _
  73,   186,   0,      10.5,        "min",      100,        0,        0,        0,        0,        0, _
  73,   187,   0,       2,          "min",      100,        0,        0,        0,        0,        0, _
  73,   188,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  73,   189,   0,       3,          "s",        100,        0,        0,        0,        0,        0, _
  73,   190,   0,     300,          "ms",       100,        0,        0,        0,        0,        0, _
  74,   158,   0,       1.37,       "ms",         0,        0,        0,        0,        0,      100, _
  74,   159,   0,       8.2,        "ms",         0,        9,        0,        0,        0,       82, _
 -74,   159,   0,       8.2,        "ms",         0,        9,        0,        0,        0,        0, _
  74,   160,   0,      90,          "ms",         0,       13,        0,        0,        0,       87, _
  74,   161,   0,     409,          "ms",         0,       13.5,      0,        0,        0,       73, _
 -74,   161,   0,     409,          "ms",         0,       13.5,      0,        0,        0,        0, _
  74,   162,   0,       1.36,       "s",          0,       54.8,      0,        0,        0,       45.2, _
  74,   163,   0,       2.8,        "s",          0,       87,        0,        0,        0,       13, _
  74,   164,   0,       6.3,        "s",          0,       96.2,      0,        0,        0,        3.8, _
  74,   165,   0,       5.1,        "s",          0,       99.8,      0,        0,        0,        0.2, _
  74,   166,   0,      19.2,        "s",          0,       99.96,     0,        0,        0,        0.03, _
  74,   167,   0,      19.9,        "s",          0,       99.96,     0,        0,        0,        0.04, _
  74,   168,   0,      51,          "s",          0,      100,        0,        0,        0,        0, _
  74,   169,   0,       1.26667,    "min",        0,      100,        0,        0,        0,        0, _
  74,   170,   0,       2.42,       "min",        0,       99,        0,        0,        0,        1, _
  74,   171,   0,       2.38,       "min",        0,      100,        0,        0,        0,        0, _
  74,   172,   0,       6.6,        "min",        0,      100,        0,        0,        0,        0, _
  74,   173,   0,       7.6,        "min",        0,      100,        0,        0,        0,        0, _
  74,   174,   0,      33.2,        "min",        0,      100,        0,        0,        0,        0, _
  74,   175,   0,      35.2,        "min",        0,      100,        0,        0,        0,        0, _
  74,   176,   0,       2.5,        "h",          0,      100,        0,        0,        0,        0, _
  74,   177,   0,       2.2,        "h",          0,      100,        0,        0,        0,        0, _
  74,   178,   0,      21.6,        "d",          0,      100,        0,        0,        0,        0, _
  74,   179,   0,      37.05,       "min",        0,      100,        0,        0,        0,        0, _
  74,   179,   1,       6.4,        "min",        0,        0.28,     0,        0,       99.72,     0, _
  74,   180,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  74,   180,   1,       5.47,       "ms",         0,        0,        0,        0,      100,        0, _
  74,   181,   0,     120.98,       "d",          0,      100,        0,        0,        0,        0, _
  74,   182,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  74,   183,   0,       1.1E17,     "y",          0,        0,        0,        0,        0,       33.4, _
 -74,   183,   0,       1.1E17,     "y",          0,        0,        0,        0,        0,       33.3, _
 -74,   183,   0,       1.1E17,     "y",          0,        0,        0,        0,        0,       33.3, _
  74,   183,   1,       5.25,       "s",          0,        0,        0,        0,      100,        0, _
  74,   184,   0,       4.0E17,     "y",          0,        0,        0,        0,        0,      100, _
  74,   185,   0,      75.1,        "d",        100,        0,        0,        0,        0,        0, _
  74,   185,   1,       1.66667,    "min",        0,        0,        0,        0,      100,        0, _
  74,   186,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  74,   186,   1,       3,          "ms",         0,        0,        0,        0,      100,        0, _
  74,   187,   0,      23.85,       "h",        100,        0,        0,        0,        0,        0, _
  74,   188,   0,      69.78,       "d",        100,        0,        0,        0,        0,        0, _
  74,   189,   0,      10.7,        "min",      100,        0,        0,        0,        0,        0, _
  74,   190,   0,      30,          "min",      100,        0,        0,        0,        0,        0, _
  74,   190,   1,       3.1,        "ms",         0,        0,        0,        0,      100,        0, _
  74,   191,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  74,   192,   0,      10,          "s",        100,        0,        0,        0,        0,        0, _
  75,   160,   0,       0.86,       "ms",         0,        0,        0,        0,        0,        9, _
  75,   161,   0,       0.37,       "ms",         0,        0,        0,        0,        0,        0, _
  75,   161,   1,      15.6,        "ms",         0,        0,        0,        0,        0,        0, _
 -75,   161,   1,      15.6,        "ms",         0,        0,        0,        0,        0,       95.2, _
  75,   162,   0,     107,          "ms",         0,        6,        0,        0,        0,       94, _
  75,   162,   1,      77,          "ms",         0,        9,        0,        0,        0,        0, _
 -75,   162,   1,      77,          "ms",         0,        0,        0,        0,        0,       91, _
  75,   163,   0,     390,          "ms",         0,       68,        0,        0,        0,       32, _
  75,   163,   1,     214,          "ms",         0,       34,        0,        0,        0,        0, _
 -75,   163,   1,     214,          "ms",         0,        0,        0,        0,        0,       66, _
  75,   164,   0,       1,          "ns",         0,        0,        0,        0,        0,        0, _
 -75,   164,   0,       1,          "ns",         0,        0,        0,        0,        0,      100, _
  75,   164,   1,     530,          "ms",         0,       42,        0,        0,        0,       58, _
  75,   165,   0,       1,          "s",          0,       50,        0,        0,        0,       50, _
  75,   165,   1,       2.1,        "s",          0,       87,        0,        0,        0,        0, _
 -75,   165,   1,       2.1,        "s",          0,        0,        0,        0,        0,       13, _
  75,   166,   0,       2,          "s",          0,       50,        0,        0,        0,       50, _
  75,   166,   1,       2.5,        "s",          0,       95,        0,        0,        0,        5, _
  75,   167,   0,       3.4,        "s",          0,        0,        0,        0,        0,      100, _
  75,   167,   1,       5.9,        "s",          0,       99,        0,        0,        0,        1, _
  75,   168,   0,       4.4,        "s",          0,      100,        0,        0,        0,        0.01, _
  75,   169,   0,       8.1,        "s",          0,      100,        0,        0,        0,        0.01, _
  75,   169,   1,      15.1,        "s",          0,       99.8,      0,        0,        0,        0.2, _
  75,   170,   0,       9.2,        "s",          0,       99.99,     0,        0,        0,        0.01, _
  75,   171,   0,      15.2,        "s",          0,      100,        0,        0,        0,        0, _
  75,   172,   0,      15,          "s",          0,      100,        0,        0,        0,        0, _
  75,   172,   1,      55,          "s",          0,      100,        0,        0,        0,        0, _
  75,   173,   0,       2,          "min",        0,      100,        0,        0,        0,        0, _
  75,   174,   0,       2.4,        "min",        0,      100,        0,        0,        0,        0, _
  75,   175,   0,       5.89,       "min",        0,      100,        0,        0,        0,        0, _
  75,   176,   0,       5.3,        "min",        0,      100,        0,        0,        0,        0, _
  75,   177,   0,      14,          "min",        0,      100,        0,        0,        0,        0, _
  75,   178,   0,      13.2,        "min",        0,      100,        0,        0,        0,        0, _
  75,   179,   0,      19.5,        "min",        0,       76,        0,        0,        0,        0, _
 -75,   179,   0,      19.5,        "min",        0,       24,        0,        0,        0,        0, _
  75,   180,   0,       2.44,       "min",        0,      100,        0,        0,        0,        0, _
  75,   181,   0,      19.9,        "h",          0,      100,        0,        0,        0,        0, _
  75,   182,   0,       2.66667,    "d",          0,      100,        0,        0,        0,        0, _
  75,   182,   1,      12.7,        "h",          0,      100,        0,        0,        0,        0, _
  75,   183,   0,      70,          "d",          0,      100,        0,        0,        0,        0, _
  75,   183,   1,       1.03,       "ms",         0,        0,        0,        0,      100,        0, _
  75,   184,   0,      35.4,        "d",          0,      100,        0,        0,        0,        0, _
  75,   184,   1,     168,          "d",          0,       25.2,      0,        0,       74.8,      0, _
  75,   185,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  75,   186,   0,       3.75,       "d",         93.13,     6.87,     0,        0,        0,        0, _
  75,   186,   1,       1.9E5,      "y",          0,        0,        0,        0,      100,        0, _
  75,   187,   0,       4.33E10,    "y",        100,        0,        0,        0,        0,        0, _
  75,   188,   0,      17.005,      "h",        100,        0,        0,        0,        0,        0, _
  75,   188,   1,      18.59,       "min",        0,        0,        0,        0,      100,        0, _
  75,   189,   0,       1.0125,     "d",         89.72,     0,        0,        0,        0,        0, _
 -75,   189,   0,       1.0125,     "d",         10.28,     0,        0,        0,        0,        0, _
  75,   190,   0,       3.1,        "min",      100,        0,        0,        0,        0,        0, _
  75,   190,   1,       3.2,        "h",          0,        0,        0,        0,       45.6,      0, _
 -75,   190,   1,       3.2,        "h",         54.4,      0,        0,        0,        0,        0, _
  75,   191,   0,       9.7,        "min",      100,        0,        0,        0,        0,        0, _
  75,   192,   0,       6.2,        "s",        100,        0,        0,        0,        0,        0, _
  75,   193,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  75,   194,   0,       2,          "s",        100,        0,        0,        0,        0,        0, _
  76,   162,   0,       2.05,       "ms",         0,        0,        0,        0,        0,      100, _
  76,   163,   0,       5.5,        "ms",         0,        0,        0,        0,        0,      100, _
  76,   164,   0,      21,          "ms",         0,        0,        0,        0,        0,       98, _
 -76,   164,   0,      21,          "ms",         0,        2,        0,        0,        0,        0, _
  76,   165,   0,      71,          "ms",         0,       20,        0,        0,        0,       60, _
 -76,   165,   0,      71,          "ms",         0,       20,        0,        0,        0,        0, _
  76,   166,   0,     216,          "ms",         0,       28,        0,        0,        0,       72, _
  76,   167,   0,     810,          "ms",         0,        0,        0,        0,        0,       57, _
 -76,   167,   0,     810,          "ms",         0,       43,        0,        0,        0,        0, _
  76,   168,   0,       2.06,       "s",          0,       51,        0,        0,        0,       49, _
  76,   169,   0,       3.46,       "s",          0,       44.5,      0,        0,        0,       11, _
 -76,   169,   0,       3.46,       "s",          0,       44.5,      0,        0,        0,        0, _
  76,   170,   0,       7.46,       "s",          0,       91.4,      0,        0,        0,        8.6, _
  76,   171,   0,       8.3,        "s",          0,       98.2,      0,        0,        0,        1.8, _
  76,   172,   0,      19.2,        "s",          0,        0,        0,        0,        0,        1.1, _
 -76,   172,   0,      19.2,        "s",          0,       98.9,      0,        0,        0,        0, _
  76,   173,   0,      22.4,        "s",          0,       99.6,      0,        0,        0,        0.4, _
  76,   174,   0,      44,          "s",          0,       99.98,     0,        0,        0,        0.02, _
  76,   175,   0,       1.4,        "min",        0,      100,        0,        0,        0,        0, _
  76,   176,   0,       3.6,        "min",        0,      100,        0,        0,        0,        0, _
  76,   177,   0,       3,          "min",        0,      100,        0,        0,        0,        0, _
  76,   178,   0,       5,          "min",        0,      100,        0,        0,        0,        0, _
  76,   179,   0,       6.5,        "min",        0,      100,        0,        0,        0,        0, _
  76,   180,   0,      21.5,        "min",        0,      100,        0,        0,        0,        0, _
  76,   181,   0,       1.75,       "h",          0,      100,        0,        0,        0,        0, _
  76,   181,   1,       2.7,        "min",        0,      100,        0,        0,        0,        0, _
  76,   182,   0,      21.84,       "h",          0,      100,        0,        0,        0,        0, _
  76,   183,   0,      13,          "h",          0,      100,        0,        0,        0,        0, _
  76,   183,   1,       9.9,        "h",          0,       85,        0,        0,       15,        0, _
  76,   184,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   185,   0,      93.8,        "d",          0,      100,        0,        0,        0,        0, _
  76,   186,   0,       2.0E15,     "y",          0,        0,        0,        0,        0,      100, _
  76,   187,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   188,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   189,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   189,   1,       5.81,       "h",          0,        0,        0,        0,      100,        0, _
  76,   190,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   190,   1,       9.9,        "min",        0,        0,        0,        0,      100,        0, _
  76,   191,   0,      15.3,        "d",          0,        0,        0,        0,        0,        0, _
 -76,   191,   0,      15.3,        "d",        100,        0,        0,        0,        0,        0, _
  76,   191,   1,      13.1,        "h",          0,        0,        0,        0,      100,        0, _
  76,   192,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  76,   192,   1,       5.9,        "s",          0,        0,        0,        0,       87,        0, _
 -76,   192,   1,       5.9,        "s",          0,        0,        0,        0,        0,        0, _
 -76,   192,   1,       5.9,        "s",         13,        0,        0,        0,        0,        0, _
  76,   193,   0,       1.25458,    "d",         99.73,     0,        0,        0,        0,        0, _
 -76,   193,   0,       1.25458,    "d",          0.27,     0,        0,        0,        0,        0, _
  76,   194,   0,       6.00001,    "y",        100,        0,        0,        0,        0,        0, _
  76,   195,   0,       6.5,        "min",      100,        0,        0,        0,        0,        0, _
  76,   196,   0,      34.9,        "min",      100,        0,        0,        0,        0,        0, _
  77,   164,   0,       1,          "ms",         0,       33.33,     0,        0,        0,       33.33, _
  77,   164,   1,   94000,          "ns",         0,       33.33,     0,        0,        0,       33.33, _
  77,   165,   0,    1000,          "ns",         0,        0,        0,        0,        0,       50, _
  77,   166,   0,      10.5,        "ms",         0,        0,        0,        0,        0,       93.1, _
  77,   166,   1,      15.1,        "ms",         0,        0,        0,        0,        0,        0, _
 -77,   166,   1,      15.1,        "ms",         0,        0,        0,        0,        0,       98.2, _
  77,   167,   0,      35.2,        "ms",         0,       20,        0,        0,        0,       48, _
  77,   167,   1,      30,          "ms",         0,       19.6,      0,        0,        0,        0, _
 -77,   167,   1,      30,          "ms",         0,        0,        0,        0,        0,       80, _
  77,   168,   0,     161,          "ms",         0,        0,        0,        0,        0,      100, _
  77,   168,   1,     125,          "ms",         0,       50,        0,        0,        0,        0, _
 -77,   168,   1,     125,          "ms",         0,        0,        0,        0,        0,       50, _
  77,   169,   0,     353,          "ms",         0,        0,        0,        0,        0,       45, _
  77,   169,   1,     308,          "ms",         0,       28,        0,        0,        0,        0, _
 -77,   169,   1,     308,          "ms",         0,        0,        0,        0,        0,       72, _
  77,   170,   0,     910,          "ms",         0,       94.8,      0,        0,        0,        2.6, _
 -77,   170,   0,     910,          "ms",         0,        0,        0,        0,        0,        2.6, _
  77,   170,   1,     440,          "ms",         0,       32,        0,        0,       32,       18, _
 -77,   170,   1,     440,          "ms",         0,        0,        0,        0,        0,       18, _
  77,   171,   0,       3.6,        "s",          0,        0,        0,        0,        0,        0, _
 -77,   171,   0,       3.6,        "s",          0,        0,        0,        0,        0,      100, _
  77,   171,   1,       1.4,        "s",          0,       21,        0,        0,        0,       58, _
  77,   172,   0,       4.4,        "s",          0,       98,        0,        0,        0,        2, _
  77,   172,   1,       2,          "s",          0,       77,        0,        0,        0,       23, _
  77,   173,   0,       9,          "s",          0,       93,        0,        0,        0,        3.5, _
 -77,   173,   0,       9,          "s",          0,        0,        0,        0,        0,        3.5, _
  77,   173,   1,       2.2,        "s",          0,       88,        0,        0,        0,       12, _
  77,   174,   0,       7.9,        "s",          0,       99.5,      0,        0,        0,        0.5, _
  77,   174,   1,       4.9,        "s",          0,       97.5,      0,        0,        0,        2.5, _
  77,   175,   0,       9,          "s",          0,       99.15,     0,        0,        0,        0.85, _
  77,   176,   0,       8.3,        "s",          0,       96.9,      0,        0,        0,        1.55, _
 -77,   176,   0,       8.3,        "s",          0,        0,        0,        0,        0,        1.55, _
  77,   177,   0,      30,          "s",          0,       99.94,     0,        0,        0,        0.06, _
  77,   178,   0,      12,          "s",          0,      100,        0,        0,        0,        0, _
  77,   179,   0,       1.31667,    "min",        0,      100,        0,        0,        0,        0, _
  77,   180,   0,       1.5,        "min",        0,      100,        0,        0,        0,        0, _
  77,   181,   0,       4.9,        "min",        0,       50,        0,        0,        0,        0, _
 -77,   181,   0,       4.9,        "min",        0,       50,        0,        0,        0,        0, _
  77,   182,   0,      15,          "min",        0,      100,        0,        0,        0,        0, _
  77,   183,   0,      58,          "min",        0,       32.98,     0,        0,        0,        0.05, _
 -77,   183,   0,      58,          "min",        0,       66.97,     0,        0,        0,        0, _
  77,   184,   0,       3.09,       "h",          0,      100,        0,        0,        0,        0, _
  77,   185,   0,      14.4,        "h",          0,      100,        0,        0,        0,        0, _
  77,   186,   0,      16.64,       "h",          0,      100,        0,        0,        0,        0, _
  77,   186,   1,       1.92,       "h",          0,       75,        0,        0,       25,        0, _
  77,   187,   0,      10.5,        "h",          0,      100,        0,        0,        0,        0, _
  77,   187,   1,      30.3,        "ms",         0,        0,        0,        0,      100,        0, _
  77,   188,   0,       1.72917,    "d",          0,      100,        0,        0,        0,        0, _
  77,   188,   1,       4.2,        "ms",         0,        0,        0,        0,      100,        0, _
  77,   189,   0,      13.2,        "d",          0,       92.5,      0,        0,        0,        0, _
 -77,   189,   0,      13.2,        "d",          0,        7.5,      0,        0,        0,        0, _
  77,   189,   1,      13.3,        "ms",         0,        0,        0,        0,      100,        0, _
  77,   189,   2,       3.7,        "ms",         0,        0,        0,        0,        0,        0, _
 -77,   189,   2,       3.7,        "ms",         0,        0,        0,        0,      100,        0, _
  77,   190,   0,      12,          "d",          0,      100,        0,        0,        0,        0, _
  77,   190,   1,       1.12,       "h",          0,        0,        0,        0,      100,        0, _
  77,   190,   2,       3.087,      "h",          0,        0,        0,        0,        8.6,      0, _
 -77,   190,   2,       3.087,      "h",          0,       91.4,      0,        0,        0,        0, _
  77,   191,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  77,   191,   1,       4.9,        "s",          0,        0,        0,        0,      100,        0, _
  77,   191,   2,       5.5,        "s",          0,        0,        0,        0,        0,        0, _
 -77,   191,   2,       5.5,        "s",          0,        0,        0,        0,      100,        0, _
  77,   192,   0,      73.822,      "d",         95.2,      4.8,      0,        0,        0,        0, _
  77,   192,   1,       1.44,       "min",        0.02,     0,        0,        0,       99.98,     0, _
  77,   192,   2,     241,          "y",          0,        0,        0,        0,      100,        0, _
  77,   193,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  77,   193,   1,      10.53,       "d",          0,        0,        0,        0,      100,        0, _
  77,   194,   0,      19.3,        "h",        100,        0,        0,        0,        0,        0, _
  77,   194,   1,      31.83,       "ms",         0,        0,        0,        0,      100,        0, _
  77,   194,   2,     171,          "d",        100,        0,        0,        0,        0,        0, _
  77,   195,   0,       2.5,        "h",        100,        0,        0,        0,        0,        0, _
  77,   195,   1,       3.8,        "h",         64.6,      0,        0,        0,        5,        0, _
 -77,   195,   1,       3.8,        "h",         30.4,      0,        0,        0,        0,        0, _
  77,   196,   0,      52,          "s",        100,        0,        0,        0,        0,        0, _
  77,   196,   1,       1.4,        "h",         99.7,      0,        0,        0,        0.3,      0, _
  77,   197,   0,       5.8,        "min",      100,        0,        0,        0,        0,        0, _
  77,   197,   1,       8.9,        "min",        0,        0,        0,        0,        0.25,     0, _
 -77,   197,   1,       8.9,        "min",       99.75,     0,        0,        0,        0,        0, _
  77,   198,   0,       8,          "s",        100,        0,        0,        0,        0,        0, _
  77,   199,   0,      20,          "s",        100,        0,        0,        0,        0,        0, _
  78,   166,   0,       0.3,        "ms",         0,        0,        0,        0,        0,      100, _
  78,   167,   0,       0.7,        "ms",         0,        0,        0,        0,        0,      100, _
  78,   168,   0,       2,          "ms",         0,        0,        0,        0,        0,       99.3, _
  78,   169,   0,       3.7,        "ms",         0,        1,        0,        0,        0,       99, _
  78,   170,   0,      13.8,        "ms",         0,        1,        0,        0,        0,       98, _
 -78,   170,   0,      13.8,        "ms",         0,        1,        0,        0,        0,        0, _
  78,   171,   0,      44,          "ms",         0,        2,        0,        0,        0,       98, _
  78,   172,   0,      98.4,        "ms",         0,       23,        0,        0,        0,       77, _
  78,   173,   0,     365,          "ms",         0,       16,        0,        0,        0,       84, _
  78,   174,   0,     889,          "ms",         0,       24,        0,        0,        0,       76, _
  78,   175,   0,       2.53,       "s",          0,       36,        0,        0,        0,       64, _
  78,   176,   0,       6.33,       "s",          0,       62,        0,        0,        0,       38, _
  78,   177,   0,      10.6,        "s",          0,       94.3,      0,        0,        0,        5.7, _
  78,   178,   0,      21.1,        "s",          0,       92.3,      0,        0,        0,        7.7, _
  78,   179,   0,      21.2,        "s",          0,       99.76,     0,        0,        0,        0.24, _
  78,   180,   0,      56,          "s",          0,       99.7,      0,        0,        0,        0.3, _
  78,   181,   0,      52,          "s",          0,       99.93,     0,        0,        0,        0.07, _
  78,   182,   0,       2.2,        "min",        0,       99.96,     0,        0,        0,        0.04, _
  78,   183,   0,       6.5,        "min",        0,       99.99,     0,        0,        0,        0.01, _
  78,   183,   1,      43,          "s",          0,      100,        0,        0,        0,        0, _
  78,   184,   0,      17.3,        "min",        0,      100,        0,        0,        0,        0, _
  78,   184,   1,       1.01,       "ms",         0,        0,        0,        0,      100,        0, _
  78,   185,   0,       1.18167,    "h",          0,      100,        0,        0,        0,        0, _
 -78,   185,   0,       1.18167,    "h",          0,        0,        0,        0,        0,        0.01, _
  78,   185,   1,      33,          "min",        0,       98,        0,        0,        2,        0, _
  78,   186,   0,       2.08,       "h",          0,        0,        0,        0,        0,        0, _
 -78,   186,   0,       2.08,       "h",          0,      100,        0,        0,        0,        0, _
  78,   187,   0,       2.35,       "h",          0,      100,        0,        0,        0,        0, _
  78,   188,   0,      10.2,        "d",          0,      100,        0,        0,        0,        0, _
  78,   189,   0,      10.87,       "h",          0,      100,        0,        0,        0,        0, _
  78,   190,   0,       6.5E11,     "y",          0,        0,        0,        0,        0,      100, _
  78,   191,   0,       2.802,      "d",          0,       98.98,     0,        0,        0,        0, _
 -78,   191,   0,       2.802,      "d",          0,        1.02,     0,        0,        0,        0, _
  78,   192,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  78,   193,   0,      50.001,      "y",          0,      100,        0,        0,        0,        0, _
  78,   193,   1,       4.34,       "d",          0,        0,        0,        0,      100,        0, _
  78,   194,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  78,   195,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  78,   195,   1,       4.1,        "d",          0,        0,        0,        0,      100,        0, _
  78,   196,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  78,   197,   0,      19.8915,     "h",        100,        0,        0,        0,        0,        0, _
  78,   197,   1,       1.58833,    "h",          0,        0,        0,        0,       96.7,      0, _
 -78,   197,   1,       1.58833,    "h",          3.3,      0,        0,        0,        0,        0, _
  78,   198,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  78,   199,   0,      30.8,        "min",      100,        0,        0,        0,        0,        0, _
  78,   199,   1,      13.6,        "s",          0,        0,        0,        0,      100,        0, _
  78,   200,   0,      12.5,        "h",        100,        0,        0,        0,        0,        0, _
  78,   201,   0,       2.5,        "min",      100,        0,        0,        0,        0,        0, _
  78,   202,   0,       1.83333,    "d",        100,        0,        0,        0,        0,        0, _
  79,   169,   0,       0.15,       "ms",         0,       50,        0,        0,        0,       50, _
  79,   170,   0,       0.31,       "ms",         0,        0,        0,        0,        0,       15, _
  79,   170,   1,       0.63,       "ms",         0,       12.5,      0,        0,        0,        0, _
 -79,   170,   1,       0.63,       "ms",         0,        0,        0,        0,        0,       12.5, _
  79,   171,   0,   17000,          "ns",         0,        0,        0,        0,        0,        0, _
  79,   171,   1,       1.014,      "ms",         0,        0,        0,        0,        0,        0, _
 -79,   171,   1,       1.014,      "ms",         0,        0,        0,        0,        0,       54, _
  79,   172,   0,       4.7,        "ms",         0,        0,        0,        0,        0,       49, _
 -79,   172,   0,       4.7,        "ms",         0,        0,        0,        0,        0,       49, _
  79,   173,   0,      25,          "ms",         0,        0,        0,        0,        0,       94, _
  79,   173,   1,      14.2,        "ms",         0,        4.3,      0,        0,        0,        0, _
 -79,   173,   1,      14.2,        "ms",         0,        0,        0,        0,        0,       95.7, _
  79,   174,   0,     139,          "ms",         0,       10,        0,        0,        0,       45, _
 -79,   174,   0,     139,          "ms",         0,        0,        0,        0,        0,       45, _
  79,   174,   1,     171,          "ms",         0,       50,        0,        0,        0,       25, _
 -79,   174,   1,     171,          "ms",         0,        0,        0,        0,        0,       25, _
  79,   175,   0,     100,          "ms",         0,       50,        0,        0,        0,       50, _
  79,   175,   1,     156,          "ms",         0,       18,        0,        0,        0,        0, _
 -79,   175,   1,     156,          "ms",         0,        0,        0,        0,        0,       82, _
  79,   176,   0,       1.08,       "s",          0,       40,        0,        0,        0,       30, _
 -79,   176,   0,       1.08,       "s",          0,        0,        0,        0,        0,       30, _
  79,   176,   1,     860,          "ms",         0,       40,        0,        0,        0,        0, _
 -79,   176,   1,     860,          "ms",         0,        0,        0,        0,        0,       60, _
  79,   177,   0,       1.46,       "s",          0,        0,        0,        0,        0,      100, _
  79,   177,   1,       1.18,       "s",          0,        0,        0,        0,        0,        0, _
 -79,   177,   1,       1.18,       "s",          0,        0,        0,        0,        0,      100, _
  79,   178,   0,       2.6,        "s",          0,       60,        0,        0,        0,       20, _
 -79,   178,   0,       2.6,        "s",          0,        0,        0,        0,        0,       20, _
  79,   179,   0,       7.1,        "s",          0,       78,        0,        0,        0,       22, _
  79,   180,   0,       8.1,        "s",          0,       98.2,      0,        0,        0,        1.8, _
  79,   181,   0,      13.7,        "s",          0,       97.3,      0,        0,        0,        2.7, _
  79,   182,   0,      15.5,        "s",          0,       99.87,     0,        0,        0,        0.13, _
  79,   183,   0,      42,          "s",          0,       99.64,     0,        0,        0,        0.55, _
  79,   184,   0,      20.6,        "s",          0,       49.99,     0,        0,        0,        0.02, _
 -79,   184,   0,      20.6,        "s",          0,       49.99,     0,        0,        0,        0, _
  79,   184,   1,      47.6,        "s",          0,       69.98,     0,        0,       30,        0.02, _
  79,   185,   0,       4.25,       "min",        0,       25.33,     0,        0,        0,        0.26, _
 -79,   185,   0,       4.25,       "min",        0,       74.41,     0,        0,        0,        0, _
  79,   186,   0,      10.7,        "min",        0,      100,        0,        0,        0,        0, _
  79,   187,   0,       8.4,        "min",        0,      100,        0,        0,        0,        0, _
  79,   187,   1,       2.3,        "s",          0,        0,        0,        0,      100,        0, _
  79,   188,   0,       8.84,       "min",        0,      100,        0,        0,        0,        0, _
  79,   189,   0,      28.7,        "min",        0,      100,        0,        0,        0,        0, _
  79,   189,   1,       4.59,       "min",        0,      100,        0,        0,        0,        0, _
  79,   190,   0,      42.8,        "min",        0,      100,        0,        0,        0,        0, _
  79,   190,   1,     125,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   191,   0,       3.18,       "h",          0,      100,        0,        0,        0,        0, _
  79,   191,   1,     920,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   192,   0,       4.94,       "h",          0,      100,        0,        0,        0,        0, _
  79,   192,   1,      29,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   192,   2,     160,          "ms",         0,        0,        0,        0,        0,        0, _
 -79,   192,   2,     160,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   193,   0,      17.65,       "h",          0,      100,        0,        0,        0,        0, _
  79,   193,   1,       3.9,        "s",          0,        0.02,     0,        0,       99.97,     0, _
 -79,   193,   1,       3.9,        "s",          0,        0.02,     0,        0,        0,        0, _
  79,   194,   0,       1.58417,    "d",          0,      100,        0,        0,        0,        0, _
  79,   194,   1,     600,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   194,   2,     420,          "ms",         0,        0,        0,        0,        0,        0, _
 -79,   194,   2,     420,          "ms",         0,        0,        0,        0,      100,        0, _
  79,   195,   0,     186.094,      "d",          0,      100,        0,        0,        0,        0, _
  79,   195,   1,      30.5,        "s",          0,        0,        0,        0,      100,        0, _
  79,   196,   0,       6.1669,     "d",          7,       93,        0,        0,        0,        0, _
  79,   196,   1,       8.1,        "s",          0,        0,        0,        0,      100,        0, _
  79,   196,   2,       9.6,        "h",          0,        0,        0,        0,        0,        0, _
 -79,   196,   2,       9.6,        "h",          0,        0,        0,        0,      100,        0, _
  79,   197,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  79,   197,   1,       7.74,       "s",          0,        0,        0,        0,      100,        0, _
  79,   198,   0,       2.69431,    "d",        100,        0,        0,        0,        0,        0, _
  79,   198,   1,       2.3,        "d",          0,        0,        0,        0,      100,        0, _
  79,   199,   0,       3.139,      "d",        100,        0,        0,        0,        0,        0, _
  79,   200,   0,      48.4,        "min",      100,        0,        0,        0,        0,        0, _
  79,   200,   1,      18.7,        "h",         82,        0,        0,        0,       18,        0, _
  79,   201,   0,      26,          "min",      100,        0,        0,        0,        0,        0, _
  79,   202,   0,      28.4,        "s",        100,        0,        0,        0,        0,        0, _
  79,   203,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  79,   204,   0,      39.8,        "s",        100,        0,        0,        0,        0,        0, _
  79,   205,   0,      31,          "s",        100,        0,        0,        0,        0,        0, _
  80,   171,   0,   80000,          "ns",         0,        0.01,     0,        0,        0,       99.99, _
  80,   172,   0,       0.42,       "ms",         0,        0,        0,        0,        0,      100, _
  80,   173,   0,       1.1,        "ms",         0,        0,        0,        0,        0,      100, _
  80,   174,   0,       1.9,        "ms",         0,        0,        0,        0,        0,       99.7, _
  80,   175,   0,      10.7,        "ms",         0,        0,        0,        0,        0,       99, _
  80,   176,   0,      20.4,        "ms",         0,       10,        0,        0,        0,       90, _
  80,   177,   0,     127.3,        "ms",         0,       15,        0,        0,        0,       85, _
  80,   178,   0,     269,          "ms",         0,       30,        0,        0,        0,       70, _
  80,   179,   0,       1.09,       "s",          0,       47,        0.15,     0,        0,       53, _
  80,   180,   0,       2.58,       "s",          0,       52,        0,        0,        0,       48, _
  80,   181,   0,       3.6,        "s",          0,       69,        0.02,     0,        0,       31, _
  80,   182,   0,      10.83,       "s",          0,       86.2,      0,        0,        0,       13.8, _
  80,   183,   0,       9.4,        "s",          0,       88.3,      0,        0,        0,       11.7, _
  80,   183,   1,       5,          "s",          0,      100,        0,        0,        0,        0, _
  80,   184,   0,      30.6,        "s",          0,        0,        0,        0,        0,        1.11, _
 -80,   184,   0,      30.6,        "s",          0,       98.89,     0,        0,        0,        0, _
  80,   185,   0,      49.1,        "s",          0,       94,        0,        0,        0,        6, _
  80,   185,   1,      21.6,        "s",          0,       45.99,     0,        0,       53.98,     0.03, _
  80,   186,   0,       1.38,       "min",        0,      100,        0,        0,        0,        0.02, _
  80,   187,   0,       1.9,        "min",        0,      100,        0,        0,        0,        0, _
  80,   187,   1,       2.4,        "min",        0,        0,        0,        0,        0,        0, _
 -80,   187,   1,       2.4,        "min",        0,      100,        0,        0,        0,        0, _
  80,   188,   0,       3.25,       "min",        0,      100,        0,        0,        0,        0, _
  80,   189,   0,       7.6,        "min",        0,      100,        0,        0,        0,        0, _
 -80,   189,   0,       7.6,        "min",        0,        0,        0,        0,        0,        0, _
  80,   189,   1,       8.6,        "min",        0,        0,        0,        0,        0,        0, _
 -80,   189,   1,       8.6,        "min",        0,      100,        0,        0,        0,        0, _
  80,   190,   0,      20,          "min",        0,      100,        0,        0,        0,        0, _
  80,   191,   0,      49,          "min",        0,      100,        0,        0,        0,        0, _
  80,   191,   1,      50.8,        "min",        0,       56,        0,        0,        0,        0, _
 -80,   191,   1,      50.8,        "min",        0,       44,        0,        0,        0,        0, _
  80,   192,   0,       4.85,       "h",          0,      100,        0,        0,        0,        0, _
  80,   193,   0,       3.8,        "h",          0,       96.64,     0,        0,        0,        0, _
 -80,   193,   0,       3.8,        "h",          0,        3.36,     0,        0,        0,        0, _
  80,   193,   1,      11.8,        "h",          0,       40.83,     0,        0,        7.2,      0, _
 -80,   193,   1,      11.8,        "h",          0,       51.97,     0,        0,        0,        0, _
  80,   194,   0,     444,          "y",          0,      100,        0,        0,        0,        0, _
  80,   195,   0,      10.53,       "h",          0,       97.86,     0,        0,        0,        0, _
 -80,   195,   0,      10.53,       "h",          0,        2.14,     0,        0,        0,        0, _
  80,   195,   1,       1.73333,    "d",          0,       22.9,      0,        0,       54.2,      0, _
 -80,   195,   1,       1.73333,    "d",          0,       22.9,      0,        0,        0,        0, _
  80,   196,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   197,   0,       2.69167,    "d",          0,      100,        0,        0,        0,        0, _
  80,   197,   1,      23.9,        "h",          0,        0,        0,        0,       91.4,      0, _
 -80,   197,   1,      23.9,        "h",          0,        8.6,      0,        0,        0,        0, _
  80,   198,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   199,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   199,   1,      42.1,        "min",        0,        0,        0,        0,      100,        0, _
  80,   200,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   201,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   202,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   203,   0,      46.594,      "d",        100,        0,        0,        0,        0,        0, _
  80,   204,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  80,   205,   0,       5.2,        "min",      100,        0,        0,        0,        0,        0, _
  80,   205,   1,       1.09,       "ms",         0,        0,        0,        0,      100,        0, _
  80,   206,   0,       8.32,       "min",      100,        0,        0,        0,        0,        0, _
  80,   207,   0,       2.9,        "min",       54.2,      0,        0,        0,        0,        0, _
 -80,   207,   0,       2.9,        "min",       45.8,      0,        0,        0,        0,        0, _
  80,   208,   0,      42,          "min",      100,        0,        0,        0,        0,        0, _
  80,   209,   0,      37,          "s",        100,        0,        0,        0,        0,        0, _
  80,   210,   0,      10,          "min",      100,        0,        0,        0,        0,        0, _
  81,   176,   0,      10,          "ms",         0,        0,        0,        0,        0,      100, _
  81,   177,   0,      18,          "ms",         0,        0,        0,        0,        0,       73, _
  81,   178,   0,     255,          "ms",         0,       47,        0,        0,        0,       26.5, _
 -81,   178,   0,     255,          "ms",         0,        0,        0,        0,        0,       26.5, _
  81,   179,   0,     270,          "ms",         0,       30,        0,        0,        0,        0, _
 -81,   179,   0,     270,          "ms",         0,        0,        0,        0,        0,       70, _
  81,   179,   1,       1.6,        "ms",         0,        0,        0,        0,        0,      100, _
  81,   180,   0,       1.5,        "s",          0,       93,        0,        0,        0,        3.5, _
 -81,   180,   0,       1.5,        "s",          0,        0,        0,        0,        0,        3.5, _
  81,   181,   0,       3.2,        "s",          0,       50,        0,        0,        0,       50, _
  81,   181,   1,       1.7,        "ms",         0,       33.33,     0,        0,       33.33,     0, _
 -81,   181,   1,       1.7,        "ms",         0,        0,        0,        0,        0,       33.33, _
  81,   182,   0,       2,          "s",          0,       96,        0,        0,        0,        4, _
  81,   182,   1,       2.9,        "s",          0,        0,        0,        0,        0,      100, _
  81,   183,   0,       6.9,        "s",          0,       98,        0,        0,        0,        2, _
  81,   183,   1,      60,          "ms",         0,        0,        0,        0,       49.25,     1.5, _
 -81,   183,   1,      60,          "ms",         0,       49.25,     0,        0,        0,        0, _
  81,   184,   0,       9.7,        "s",          0,       97.9,      0,        0,        0,        2.1, _
  81,   184,   1,      10,          "s",          0,       50,        0,        0,       50,        0, _
  81,   185,   0,      19.5,        "s",          0,       50,        0,        0,        0,       50, _
  81,   185,   1,       1.83,       "s",          0,        0,        0,        0,       99.9,      0.1, _
  81,   186,   0,      40,          "s",          0,      100,        0,        0,        0,        0, _
  81,   186,   1,       2.9,        "s",          0,        0,        0,        0,      100,        0, _
  81,   186,   2,       2.9,        "s",          0,        0,        0,        0,        0,        0, _
 -81,   186,   2,       2.9,        "s",          0,        0,        0,        0,      100,        0, _
  81,   187,   0,      51,          "s",          0,      100,        0,        0,        0,        0, _
  81,   187,   1,      15.6,        "s",          0,        0,        0,        0,       49.93,     0.15, _
 -81,   187,   1,      15.6,        "s",          0,       49.93,     0,        0,        0,        0, _
  81,   188,   0,       1.18333,    "min",        0,      100,        0,        0,        0,        0, _
  81,   188,   1,       1.18333,    "min",        0,      100,        0,        0,        0,        0, _
  81,   188,   2,      41,          "ms",         0,        0,        0,        0,        0,        0, _
 -81,   188,   2,      41,          "ms",         0,        0,        0,        0,      100,        0, _
  81,   189,   0,       2.3,        "min",        0,      100,        0,        0,        0,        0, _
  81,   189,   1,       1.4,        "min",        0,        0,        0,        0,        4,        0, _
 -81,   189,   1,       1.4,        "min",        0,       96,        0,        0,        0,        0, _
  81,   190,   0,       2.6,        "min",        0,      100,        0,        0,        0,        0, _
  81,   190,   1,       3.7,        "min",        0,      100,        0,        0,        0,        0, _
  81,   191,   0,      20,          "min",        0,      100,        0,        0,        0,        0, _
  81,   191,   1,       5.22,       "min",        0,        0,        0,        0,        0,        0, _
 -81,   191,   1,       5.22,       "min",        0,      100,        0,        0,        0,        0, _
  81,   192,   0,       9.6,        "min",        0,      100,        0,        0,        0,        0, _
  81,   192,   1,      10.8,        "min",        0,      100,        0,        0,        0,        0, _
  81,   193,   0,      21.8,        "min",        0,      100,        0,        0,        0,        0, _
  81,   193,   1,       2.11,       "min",        0,       25,        0,        0,       75,        0, _
  81,   194,   0,      33,          "min",        0,      100,        0,        0,        0,        0, _
  81,   194,   1,      32.8,        "min",        0,      100,        0,        0,        0,        0, _
  81,   195,   0,       1.16,       "h",          0,      100,        0,        0,        0,        0, _
  81,   195,   1,       3.6,        "s",          0,        0,        0,        0,      100,        0, _
  81,   196,   0,       1.84,       "h",          0,      100,        0,        0,        0,        0, _
  81,   196,   1,       1.41,       "h",          0,       95.5,      0,        0,        4.5,      0, _
  81,   197,   0,       2.84,       "h",          0,      100,        0,        0,        0,        0, _
  81,   197,   1,     540,          "ms",         0,        0,        0,        0,      100,        0, _
  81,   198,   0,       5.3,        "h",          0,      100,        0,        0,        0,        0, _
  81,   198,   1,       1.87,       "h",          0,       55.9,      0,        0,       44.1,      0, _
  81,   198,   2,      32.1,        "ms",         0,        0,        0,        0,        0,        0, _
 -81,   198,   2,      32.1,        "ms",         0,        0,        0,        0,      100,        0, _
  81,   199,   0,       7.42,       "h",          0,      100,        0,        0,        0,        0, _
  81,   199,   1,      28.4,        "ms",         0,        0,        0,        0,      100,        0, _
  81,   200,   0,       1.0875,     "d",          0,      100,        0,        0,        0,        0, _
  81,   200,   1,      34.3,        "ms",         0,        0,        0,        0,      100,        0, _
  81,   201,   0,       3.04209,    "d",          0,      100,        0,        0,        0,        0, _
  81,   201,   1,       2.035,      "ms",         0,        0,        0,        0,      100,        0, _
  81,   202,   0,      12.24,       "d",          0,      100,        0,        0,        0,        0, _
  81,   203,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  81,   204,   0,       3.78801,    "y",         97.08,     2.92,     0,        0,        0,        0, _
  81,   205,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  81,   206,   0,       4.202,      "min",      100,        0,        0,        0,        0,        0, _
  81,   206,   1,       3.76,       "min",        0,        0,        0,        0,      100,        0, _
  81,   207,   0,       4.774,      "min",      100,        0,        0,        0,        0,        0, _
  81,   207,   1,       1.33,       "s",          0,        0,        0,        0,      100,        0, _
  81,   208,   0,       3.058,      "min",      100,        0,        0,        0,        0,        0, _
  81,   209,   0,       2.161,      "min",      100,        0,        0,        0,        0,        0, _
  81,   210,   0,       1.3,        "min",      100,        0,        0,        0,        0,        0, _
  81,   211,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  81,   212,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  82,   178,   0,       0.23,       "ms",         0,        0,        0,        0,        0,      100, _
  82,   179,   0,       3,          "ms",         0,        0,        0,        0,        0,      100, _
  82,   180,   0,       5,          "ms",         0,        0,        0,        0,        0,      100, _
  82,   181,   0,      45,          "ms",         0,        1,        0,        0,        0,       98, _
 -82,   181,   0,      45,          "ms",         0,        1,        0,        0,        0,        0, _
  82,   182,   0,      60,          "ms",         0,        2,        0,        0,        0,       98, _
  82,   183,   0,     535,          "ms",         0,       10,        0,        0,        0,       90, _
  82,   183,   1,     415,          "ms",         0,        0,        0,        0,        0,      100, _
  82,   184,   0,     490,          "ms",         0,       20,        0,        0,        0,       80, _
  82,   185,   0,       6.3,        "s",          0,       50,        0,        0,        0,       50, _
  82,   185,   1,       4.07,       "s",          0,        0,        0,        0,        0,       50, _
 -82,   185,   1,       4.07,       "s",          0,       50,        0,        0,        0,        0, _
  82,   186,   0,       4.82,       "s",          0,       60,        0,        0,        0,       40, _
  82,   187,   0,      15.2,        "s",          0,       93,        0,        0,        0,        7, _
  82,   187,   1,      18.3,        "s",          0,        0,        0,        0,        0,        0, _
 -82,   187,   1,      18.3,        "s",          0,       88,        0,        0,        0,       12, _
  82,   188,   0,      25.5,        "s",          0,       90.7,      0,        0,        0,        9.3, _
  82,   189,   0,      51,          "s",          0,       99.6,      0,        0,        0,        0.4, _
  82,   189,   1,       1,          "min",        0,        0,        0,        0,       50,        0, _
 -82,   189,   1,       1,          "min",        0,       50,        0,        0,        0,        0, _
  82,   190,   0,       1.18333,    "min",        0,       99.6,      0,        0,        0,        0.4, _
  82,   191,   0,       1.33,       "min",        0,       98.97,     0,        0,        0,        0.01, _
 -82,   191,   0,       1.33,       "min",        0,        1.02,     0,        0,        0,        0, _
  82,   191,   1,       2.18,       "min",        0,        0,        0,        0,        0,        0, _
 -82,   191,   1,       2.18,       "min",        0,       99.98,     0,        0,        0,        0.02, _
  82,   192,   0,       3.5,        "min",        0,       99.99,     0,        0,        0,        0.01, _
  82,   193,   0,       5,          "min",        0,      100,        0,        0,        0,        0, _
  82,   193,   1,       5.8,        "min",        0,       95.3,      0,        0,        0,        0, _
 -82,   193,   1,       5.8,        "min",        0,        4.7,      0,        0,        0,        0, _
  82,   194,   0,      12,          "min",        0,      100,        0,        0,        0,        0, _
  82,   195,   0,      15,          "min",        0,      100,        0,        0,        0,        0, _
  82,   195,   1,      15,          "min",        0,       56,        0,        0,        0,        0, _
 -82,   195,   1,      15,          "min",        0,       44,        0,        0,        0,        0, _
  82,   196,   0,      37,          "min",        0,      100,        0,        0,        0,        0, _
  82,   197,   0,       8,          "min",        0,      100,        0,        0,        0,        0, _
  82,   197,   1,      43,          "min",        0,       40.5,      0,        0,       19,        0, _
 -82,   197,   1,      43,          "min",        0,       40.5,      0,        0,        0,        0, _
  82,   198,   0,       2.4,        "h",          0,      100,        0,        0,        0,        0, _
  82,   199,   0,       1.5,        "h",          0,      100,        0,        0,        0,        0, _
  82,   199,   1,      12.2,        "min",        0,        0,        0,        0,       93,        0, _
 -82,   199,   1,      12.2,        "min",        0,        7,        0,        0,        0,        0, _
  82,   200,   0,      21.5,        "h",          0,      100,        0,        0,        0,        0, _
  82,   201,   0,       9.4,        "h",          0,      100,        0,        0,        0,        0, _
  82,   201,   1,       1.01667,    "min",        0,        0,        0,        0,      100,        0, _
  82,   202,   0,   53001,          "y",          0,      100,        0,        0,        0,        0, _
  82,   202,   1,       3.57,       "h",          0,        9.1,      0,        0,       90.9,      0, _
  82,   203,   0,       2.1637,     "d",          0,      100,        0,        0,        0,        0, _
  82,   203,   1,       6.29,       "s",          0,        0,        0,        0,      100,        0, _
  82,   203,   2,     480,          "ms",         0,        0,        0,        0,        0,        0, _
 -82,   203,   2,     480,          "ms",         0,        0,        0,        0,      100,        0, _
  82,   204,   0,       1.4E17,     "y",          0,        0,        0,        0,        0,      100, _
  82,   204,   1,       1.125,      "h",          0,        0,        0,        0,      100,        0, _
  82,   205,   0,       1.53E7,     "y",          0,      100,        0,        0,        0,        0, _
  82,   205,   1,       5.1,        "ms",         0,        0,        0,        0,      100,        0, _
  82,   206,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  82,   207,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  82,   207,   1,     806,          "ms",         0,        0,        0,        0,      100,        0, _
  82,   208,   0,       1,          "stable",     0,        0,        0,        0,        0,        0, _
  82,   209,   0,       3.277,      "h",        100,        0,        0,        0,        0,        0, _
  82,   210,   0,      22.23,       "y",        100,        0,        0,        0,        0,        0, _
  82,   211,   0,      36.1,        "min",      100,        0,        0,        0,        0,        0, _
  82,   212,   0,      10.64,       "h",        100,        0,        0,        0,        0,        0, _
  82,   213,   0,      10.2,        "min",      100,        0,        0,        0,        0,        0, _
  82,   214,   0,      26.916,      "min",      100,        0,        0,        0,        0,        0, _
  82,   215,   0,      36,          "s",        100,        0,        0,        0,        0,        0, _
  83,   184,   0,       6.6,        "ms",         0,        0,        0,        0,        0,      100, _
  83,   184,   1,      13,          "ms",         0,        0,        0,        0,        0,      100, _
  83,   185,   0,       2,          "ms",         0,        0,        0,        0,        0,        0, _
 -83,   185,   0,       2,          "ms",         0,        0,        0,        0,        0,       15, _
  83,   186,   0,      14.8,        "ms",         0,        0,        0,        0,        0,      100, _
  83,   186,   1,       9.8,        "ms",         0,        0,        0,        0,        0,        0, _
 -83,   186,   1,       9.8,        "ms",         0,        0,        0,        0,        0,      100, _
  83,   187,   0,      32,          "ms",         0,        0,        0,        0,        0,        0, _
 -83,   187,   0,      32,          "ms",         0,       50,        0,        0,        0,       50, _
  83,   187,   1,       0.32,       "ms",         0,       50,        0,        0,        0,       50, _
  83,   188,   0,      44,          "ms",         0,       50,        0,        0,        0,       50, _
  83,   188,   1,     220,          "ms",         0,       50,        0,        0,        0,        0, _
 -83,   188,   1,     220,          "ms",         0,        0,        0,        0,        0,       50, _
  83,   189,   0,     674,          "ms",         0,        0,        0,        0,        0,        2.5, _
 -83,   189,   0,     674,          "ms",         0,       50,        0,        0,        0,       47.5, _
  83,   189,   1,       5,          "ms",         0,       50,        0,        0,        0,       50, _
  83,   190,   0,       6.3,        "s",          0,       23,        0,        0,        0,       77, _
  83,   190,   1,       6.2,        "s",          0,       30,        0,        0,        0,        0, _
 -83,   190,   1,       6.2,        "s",          0,        0,        0,        0,        0,        0, _
 -83,   190,   1,       6.2,        "s",          0,        0,        0,        0,        0,       70, _
  83,   191,   0,      12.3,        "s",          0,        0,        0,        0,        0,        0, _
 -83,   191,   0,      12.3,        "s",          0,       40,        0,        0,        0,       60, _
  83,   191,   1,     124,          "ms",         0,       25,        0,        0,        0,       75, _
  83,   192,   0,      34.6,        "s",          0,       88,        0,        0,        0,       12, _
  83,   192,   1,      39.6,        "s",          0,       90,        0,        0,        0,        0, _
 -83,   192,   1,      39.6,        "s",          0,        0,        0,        0,        0,        9.71, _
 -83,   192,   1,      39.6,        "s",          0,        0,        0,        0,        0,        0.29, _
  83,   193,   0,       1.11667,    "min",        0,        0,        0,        0,        0,        0.15, _
 -83,   193,   0,       1.11667,    "min",        0,       96.5,      0,        0,        0,        3.35, _
  83,   193,   1,       3.2,        "s",          0,       10,        0,        0,        0,       90, _
  83,   194,   0,       1.58333,    "min",        0,       99.54,     0,        0,        0,        0.46, _
  83,   194,   1,       2.08333,    "min",        0,      100,        0,        0,        0,        0, _
  83,   194,   2,       1.91667,    "min",        0,       99.8,      0,        0,        0,        0, _
 -83,   194,   2,       1.91667,    "min",        0,        0,        0,        0,        0,        0.2, _
  83,   195,   0,       3.05,       "min",        0,        0,        0,        0,        0,        0, _
 -83,   195,   0,       3.05,       "min",        0,       99.97,     0,        0,        0,        0.03, _
  83,   195,   1,       1.45,       "min",        0,       67,        0,        0,        0,       33, _
  83,   196,   0,       5.1,        "min",        0,      100,        0,        0,        0,        0, _
  83,   196,   1,     600,          "ms",         0,       50,        0,        0,       50,        0, _
  83,   196,   2,       4,          "min",        0,       74.2,      0,        0,        0,        0, _
 -83,   196,   2,       4,          "min",        0,        0,        0,        0,       25.8,      0, _
  83,   197,   0,       9.3,        "min",        0,        0,        0,        0,        0,        0, _
 -83,   197,   0,       9.3,        "min",        0,      100,        0,        0,        0,        0, _
  83,   197,   1,       5.04,       "min",        0,       44.87,     0,        0,        0.3,     54.84, _
  83,   198,   0,      10.3,        "min",        0,      100,        0,        0,        0,        0, _
  83,   198,   1,      11.6,        "min",        0,      100,        0,        0,        0,        0, _
  83,   198,   2,       7.7,        "s",          0,        0,        0,        0,        0,        0, _
 -83,   198,   2,       7.7,        "s",          0,        0,        0,        0,      100,        0, _
  83,   199,   0,      27,          "min",        0,       53.9,      0,        0,        0,        0, _
 -83,   199,   0,      27,          "min",        0,       46.1,      0,        0,        0,        0, _
  83,   199,   1,      24.7,        "min",        0,       97.99,     0,        0,        2,        0.01, _
  83,   200,   0,      36.4,        "min",        0,      100,        0,        0,        0,        0, _
  83,   200,   1,      31,          "min",        0,       90,        0,        0,       10,        0, _
  83,   200,   2,     400,          "ms",         0,        0,        0,        0,      100,        0, _
  83,   201,   0,       1.8,        "h",          0,       55.3,      0,        0,        0,        0, _
 -83,   201,   0,       1.8,        "h",          0,       44.7,      0,        0,        0,        0, _
  83,   201,   1,      55.8,        "min",        0,       93.2,      0,        0,        6.8,      0, _
  83,   202,   0,       1.71,       "h",          0,      100,        0,        0,        0,        0, _
  83,   203,   0,      11.76,       "h",          0,       80,        0,        0,        0,        0, _
 -83,   203,   0,      11.76,       "h",          0,       20,        0,        0,        0,        0, _
  83,   203,   1,     303,          "ms",         0,        0,        0,        0,      100,        0, _
  83,   204,   0,      11.22,       "h",          0,       91.1,      0,        0,        0,        0, _
 -83,   204,   0,      11.22,       "h",          0,        8.9,      0,        0,        0,        0, _
  83,   204,   1,      13,          "ms",         0,        0,        0,        0,      100,        0, _
  83,   204,   2,       1.07,       "ms",         0,        0,        0,        0,        0,        0, _
 -83,   204,   2,       1.07,       "ms",         0,        0,        0,        0,      100,        0, _
  83,   205,   0,      15.31,       "d",          0,       86,        0,        0,        0,        0, _
 -83,   205,   0,      15.31,       "d",          0,       14,        0,        0,        0,        0, _
  83,   206,   0,       6.243,      "d",          0,      100,        0,        0,        0,        0, _
  83,   207,   0,      32.8999,     "y",          0,       15.9,      0,        0,        0,        0, _
 -83,   207,   0,      32.8999,     "y",          0,       84.1,      0,        0,        0,        0, _
  83,   208,   0,       3.6801E5,   "y",          0,      100,        0,        0,        0,        0, _
  83,   208,   1,       2.58,       "ms",         0,        0,        0,        0,      100,        0, _
  83,   209,   0,       1.9E19,     "y",          0,        0,        0,        0,        0,      100, _
  83,   210,   0,       5.011,      "d",        100,        0,        0,        0,        0,        0, _
  83,   210,   1,       3.0001E6,   "y",          0,        0,        0,        0,        0,      100, _
  83,   211,   0,       2.15,       "min",        0.28,     0,        0,        0,        0,       99.72, _
  83,   212,   0,       1.009,      "h",         64.07,     0,        0,        0,        0,       35.93, _
  83,   212,   1,      25,          "min",       33.2,      0,        0,        0,        0,       66.8, _
  83,   212,   2,       9,          "min",        0,        0,        0,        0,        0,        0, _
 -83,   212,   2,       9,          "min",      100,        0,        0,        0,        0,        0, _
  83,   213,   0,      45.59,       "min",       97.91,     0,        0,        0,        0,        2.09, _
  83,   214,   0,      19.8,        "min",       99.98,     0,        0,        0,        0,        0.02, _
  83,   215,   0,       7.6,        "min",      100,        0,        0,        0,        0,        0, _
  83,   215,   1,      36.9,        "s",         50,        0,        0,        0,       50,        0, _
  83,   216,   0,       2.17,       "min",      100,        0,        0,        0,        0,        0, _
  83,   217,   0,       1.64167,    "min",      100,        0,        0,        0,        0,        0, _
  83,   218,   0,      33,          "s",        100,        0,        0,        0,        0,        0, _
  84,   188,   0,       0.43,       "ms",         0,       50,        0,        0,        0,       50, _
  84,   189,   0,       5,          "ms",         0,        0,        0,        0,        0,       25, _
 -84,   189,   0,       5,          "ms",         0,       50,        0,        0,        0,       25, _
  84,   190,   0,       2.45,       "ms",         0,        0,        0,        0,        0,      100, _
  84,   191,   0,      22,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   191,   1,      98,          "ms",         0,        0,        0,        0,        0,        0, _
 -84,   191,   1,      98,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   192,   0,      33.2,        "ms",         0,        0,        0,        0,        0,       99.5, _
  84,   193,   0,     370,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   193,   1,     245,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   194,   0,     392,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   195,   0,       4.64,       "s",          0,        0,        0,        0,        0,       75, _
 -84,   195,   0,       4.64,       "s",          0,       25,        0,        0,        0,        0, _
  84,   195,   1,       1.92,       "s",          0,       10,        0,        0,        0.01,     0, _
 -84,   195,   1,       1.92,       "s",          0,        0,        0,        0,        0,       89.99, _
  84,   196,   0,       5.56,       "s",          0,        6,        0,        0,        0,       94, _
  84,   197,   0,      53.6,        "s",          0,        0,        0,        0,        0,       44, _
 -84,   197,   0,      53.6,        "s",          0,       56,        0,        0,        0,        0, _
  84,   197,   1,      25.8,        "s",          0,       15.99,     0,        0,        0.01,     0, _
 -84,   197,   1,      25.8,        "s",          0,        0,        0,        0,        0,       84, _
  84,   198,   0,       1.77,       "min",        0,       43,        0,        0,        0,       57, _
  84,   199,   0,       5.48,       "min",        0,        0,        0,        0,        0,        7.5, _
 -84,   199,   0,       5.48,       "min",        0,       92.5,      0,        0,        0,        0, _
  84,   199,   1,       4.17,       "min",        0,       73.5,      0,        0,        2.5,      0, _
 -84,   199,   1,       4.17,       "min",        0,        0,        0,        0,        0,       24, _
  84,   200,   0,      11.5,        "min",        0,        0,        0,        0,        0,       11.1, _
 -84,   200,   0,      11.5,        "min",        0,       88.9,      0,        0,        0,        0, _
  84,   201,   0,      15.3,        "min",        0,        0,        0,        0,        0,        1.6, _
 -84,   201,   0,      15.3,        "min",        0,       98.4,      0,        0,        0,        0, _
  84,   201,   1,       8.9,        "min",        0,       41.04,     0,        0,       56.06,     0, _
 -84,   201,   1,       8.9,        "min",        0,        0,        0,        0,        0,        2.9, _
  84,   202,   0,      44.7,        "min",        0,       98.08,     0,        0,        0,        1.92, _
  84,   203,   0,      36.7,        "min",        0,       99.89,     0,        0,        0,        0.11, _
  84,   203,   1,      45,          "s",          0,        0,        0,        0,       99.96,     0, _
 -84,   203,   1,      45,          "s",          0,        0,        0,        0,        0,        0.04, _
  84,   204,   0,       3.53,       "h",          0,       49.67,     0,        0,        0,        0.66, _
 -84,   204,   0,       3.53,       "h",          0,       49.67,     0,        0,        0,        0, _
  84,   205,   0,       1.74,       "h",          0,       99.96,     0,        0,        0,        0.04, _
  84,   205,   1,      57.4,        "ms",         0,        0,        0,        0,      100,        0, _
  84,   206,   0,       8.8,        "d",          0,       94.55,     0,        0,        0,        5.45, _
  84,   207,   0,       5.8,        "h",          0,       99.98,     0,        0,        0,        0.02, _
  84,   207,   1,       2.79,       "s",          0,        0,        0,        0,      100,        0, _
  84,   208,   0,       2.93006,    "y",          0,        0,        0,        0,        0,      100, _
  84,   209,   0,     115,          "y",          0,        0.45,     0,        0,        0,       99.55, _
  84,   210,   0,     138.376,      "d",          0,        0,        0,        0,        0,      100, _
  84,   211,   0,     516,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   211,   1,      25.5,        "s",          0,        0,        0,        0,        0,      100, _
  84,   212,   0,     300,          "ns",         0,        0,        0,        0,        0,      100, _
  84,   212,   1,      45.1,        "s",          0,        0,        0,        0,        0,      100, _
  84,   213,   0,    3700,          "ns",         0,        0,        0,        0,        0,      100, _
  84,   214,   0,       0.1623,     "ms",         0,        0,        0,        0,        0,      100, _
  84,   215,   0,       1.781,      "ms",         0,        0,        0,        0,        0,      100, _
  84,   216,   0,     148,          "ms",         0,        0,        0,        0,        0,      100, _
  84,   217,   0,       1.47,       "s",          5,        0,        0,        0,        0,       95, _
  84,   218,   0,       3.071,      "min",        0.02,     0,        0,        0,        0,       99.98, _
  84,   219,   0,       2,          "min",       50,        0,        0,        0,        0,       50, _
  84,   220,   0,      40,          "s",        100,        0,        0,        0,        0,        0, _
  85,   193,   0,      40,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   194,   0,      40,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   194,   1,     250,          "ms",         0,        0,        0,        0,        0,        0, _
 -85,   194,   1,     250,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   195,   0,     328,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   195,   1,     147,          "ms",         0,       25,        0,        0,        0,        0, _
 -85,   195,   1,     147,          "ms",         0,        0,        0,        0,        0,       75, _
  85,   196,   0,     253,          "ms",         0,        4,        0,        0,        0,       96, _
  85,   196,   1,      20,          "ms",         0,        0,        0,        0,      100,        0, _
  85,   197,   0,     350,          "ms",         0,        0,        0,        0,        0,       96, _
 -85,   197,   0,     350,          "ms",         0,        4,        0,        0,        0,        0, _
  85,   197,   1,       3.7,        "s",          0,        0,        0,        0,        0,        0, _
 -85,   197,   1,       3.7,        "s",          0,        0,        0,        0,        0,      100, _
  85,   198,   0,       4.2,        "s",          0,        6,        0,        0,        0,       94, _
  85,   198,   1,       1,          "s",          0,       14,        0,        0,        0,        0, _
 -85,   198,   1,       1,          "s",          0,        0,        0,        0,        0,        0, _
 -85,   198,   1,       1,          "s",          0,        0,        0,        0,        0,       86, _
  85,   199,   0,       7.2,        "s",          0,        0,        0,        0,        0,       89, _
 -85,   199,   0,       7.2,        "s",          0,       11,        0,        0,        0,        0, _
  85,   200,   0,      43.2,        "s",          0,       43,        0,        0,        0,       57, _
  85,   200,   1,      47,          "s",          0,       28.5,      0,        0,       28.5,      0, _
 -85,   200,   1,      47,          "s",          0,        0,        0,        0,        0,       43, _
  85,   200,   2,       3.5,        "s",          0,        4.55,     0,        0,        0,        0, _
 -85,   200,   2,       3.5,        "s",          0,        0,        0,        0,       84.85,     0, _
 -85,   200,   2,       3.5,        "s",          0,        0,        0,        0,        0,       10.61, _
  85,   201,   0,       1.41667,    "min",        0,        0,        0,        0,        0,       71, _
 -85,   201,   0,       1.41667,    "min",        0,       29,        0,        0,        0,        0, _
  85,   202,   0,       3.06667,    "min",        0,       82,        0,        0,        0,       18, _
  85,   202,   1,       3.03333,    "min",        0,       45.65,     0,        0,       45.65,     0, _
 -85,   202,   1,       3.03333,    "min",        0,        0,        0,        0,        0,        8.7, _
  85,   202,   2,     460,          "ms",         0,        0.25,     0,        0,        0,        0, _
 -85,   202,   2,     460,          "ms",         0,        0,        0,        0,       99.65,     0, _
 -85,   202,   2,     460,          "ms",         0,        0,        0,        0,        0,        0.1, _
  85,   203,   0,       7.4,        "min",        0,       34.5,      0,        0,        0,       31, _
 -85,   203,   0,       7.4,        "min",        0,       34.5,      0,        0,        0,        0, _
  85,   204,   0,       9.2,        "min",        0,       96.2,      0,        0,        0,        3.8, _
  85,   204,   1,     108,          "ms",         0,        0,        0,        0,      100,        0, _
  85,   205,   0,      26.9,        "min",        0,       45,        0,        0,        0,       10, _
 -85,   205,   0,      26.9,        "min",        0,       45,        0,        0,        0,        0, _
  85,   206,   0,      30,          "min",        0,       99.11,     0,        0,        0,        0.89, _
  85,   207,   0,       1.8,        "h",          0,       91.4,      0,        0,        0,        8.6, _
  85,   208,   0,       1.63,       "h",          0,       99.45,     0,        0,        0,        0.55, _
  85,   209,   0,       5.41,       "h",          0,       95.9,      0,        0,        0,        4.1, _
  85,   210,   0,       8.1,        "h",          0,       99.83,     0,        0,        0,        0.18, _
  85,   211,   0,       7.216,      "h",          0,       58.22,     0,        0,        0,       41.78, _
  85,   212,   0,     314,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   212,   1,     119,          "ms",         0,        0,        0,        0,        0,      100, _
  85,   213,   0,     125,          "ns",         0,        0,        0,        0,        0,      100, _
  85,   214,   0,     558,          "ns",         0,        0,        0,        0,        0,      100, _
  85,   215,   0,       0.1,        "ms",         0,        0,        0,        0,        0,      100, _
  85,   216,   0,       0.3,        "ms",         0,        0,        0,        0,        0,      100, _
  85,   217,   0,      32.3,        "ms",         0.01,     0,        0,        0,        0,       99.99, _
  85,   218,   0,       1.4,        "s",          0.1,      0,        0,        0,        0,       99.9, _
  85,   219,   0,      56,          "s",          3,        0,        0,        0,        0,       97, _
  85,   220,   0,       3.71,       "min",       92,        0,        0,        0,        0,        8, _
  85,   221,   0,       2.3,        "min",      100,        0,        0,        0,        0,        0, _
  85,   222,   0,      54,          "s",        100,        0,        0,        0,        0,        0, _
  85,   223,   0,      50,          "s",        100,        0,        0,        0,        0,        0, _
  86,   195,   0,       6,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   195,   1,       6,          "ms",         0,        0,        0,        0,        0,        0, _
 -86,   195,   1,       6,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   196,   0,       4.4,        "ms",         0,        0,        0,        0,        0,       99.8, _
  86,   197,   0,      66,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   197,   1,      21,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   198,   0,      65,          "ms",         0,        0,        0,        0,        0,       99.4, _
  86,   199,   0,     620,          "ms",         0,        6,        0,        0,        0,       94, _
  86,   199,   1,     320,          "ms",         0,        3,        0,        0,        0,        0, _
 -86,   199,   1,     320,          "ms",         0,        0,        0,        0,        0,       97, _
  86,   200,   0,       1.03,       "s",          0,        2,        0,        0,        0,       98, _
  86,   201,   0,       7,          "s",          0,       20,        0,        0,        0,       80, _
  86,   201,   1,       3.8,        "s",          0,       10,        0,        0,        0.01,     0, _
 -86,   201,   1,       3.8,        "s",          0,        0,        0,        0,        0,       89.99, _
  86,   202,   0,       9.94,       "s",          0,       14,        0,        0,        0,       86, _
  86,   203,   0,      43.5,        "s",          0,       34,        0,        0,        0,       66, _
  86,   203,   1,      26.7,        "s",          0,       20,        0,        0,        0,        0, _
 -86,   203,   1,      26.7,        "s",          0,        0,        0,        0,        0,       80, _
  86,   204,   0,       1.24,       "min",        0,       13.5,      0,        0,        0,       73, _
 -86,   204,   0,       1.24,       "min",        0,       13.5,      0,        0,        0,        0, _
  86,   205,   0,       2.8,        "min",        0,       75.4,      0,        0,        0,       24.6, _
  86,   206,   0,       5.67,       "min",        0,       38,        0,        0,        0,       62, _
  86,   207,   0,       9.25,       "min",        0,       79,        0,        0,        0,       21, _
  86,   208,   0,      24.35,       "min",        0,       38,        0,        0,        0,       62, _
  86,   209,   0,      28.8,        "min",        0,       83,        0,        0,        0,       17, _
  86,   210,   0,       2.4,        "h",          0,        4,        0,        0,        0,       96, _
  86,   211,   0,      14.6,        "h",          0,       72.6,      0,        0,        0,       27.4, _
  86,   212,   0,      23.9,        "min",        0,        0,        0,        0,        0,      100, _
  86,   213,   0,      25,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   214,   0,     270,          "ns",         0,        0,        0,        0,        0,      100, _
  86,   215,   0,    2300,          "ns",         0,        0,        0,        0,        0,      100, _
  86,   216,   0,   45000,          "ns",         0,        0,        0,        0,        0,      100, _
  86,   217,   0,       0.54,       "ms",         0,        0,        0,        0,        0,      100, _
  86,   218,   0,      36,          "ms",         0,        0,        0,        0,        0,      100, _
  86,   219,   0,       3.98,       "s",          0,        0,        0,        0,        0,      100, _
  86,   220,   0,      55.8,        "s",          0,        0,        0,        0,        0,      100, _
  86,   221,   0,      25,          "min",       78,        0,        0,        0,        0,       20, _
  86,   222,   0,       3.82319,    "d",          0,        0,        0,        0,        0,      100, _
  86,   223,   0,      24.2,        "min",      100,        0,        0,        0,        0,        0, _
  86,   224,   0,       1.78333,    "h",        100,        0,        0,        0,        0,        0, _
  86,   225,   0,       4.66,       "min",      100,        0,        0,        0,        0,        0, _
  86,   226,   0,       7.4,        "min",      100,        0,        0,        0,        0,        0, _
  86,   227,   0,      20.8,        "s",        100,        0,        0,        0,        0,        0, _
  86,   228,   0,       1.08333,    "min",      100,        0,        0,        0,        0,        0, _
  87,   199,   0,      16,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   200,   0,      24,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   200,   1,     650,          "ms",         0,        0,        0,        0,        0,        0, _
 -87,   200,   1,     650,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   201,   0,      69,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   202,   0,     290,          "ms",         0,        3,        0,        0,        0,       97, _
  87,   202,   1,     340,          "ms",         0,        3,        0,        0,        0,        0, _
 -87,   202,   1,     340,          "ms",         0,        0,        0,        0,        0,       97, _
  87,   203,   0,     550,          "ms",         0,        2.5,      0,        0,        0,       95, _
 -87,   203,   0,     550,          "ms",         0,        2.5,      0,        0,        0,        0, _
  87,   204,   0,       1.7,        "s",          0,        4,        0,        0,        0,       96, _
  87,   204,   1,       2.6,        "s",          0,       10,        0,        0,        0,        0, _
 -87,   204,   1,       2.6,        "s",          0,        0,        0,        0,        0,       90, _
  87,   204,   2,       1.7,        "s",          0,        0,        0,        0,        0,        0, _
 -87,   204,   2,       1.7,        "s",          0,        0,        0,        0,       26,        0, _
 -87,   204,   2,       1.7,        "s",          0,        0,        0,        0,        0,       74, _
  87,   205,   0,       3.92,       "s",          0,        1,        0,        0,        0,       99, _
  87,   206,   0,      16,          "s",          0,       58,        0,        0,        0,       42, _
  87,   206,   1,      15.9,        "s",          0,       29,        0,        0,       29,        0, _
 -87,   206,   1,      15.9,        "s",          0,        0,        0,        0,        0,       42, _
  87,   206,   2,     700,          "ms",         0,        0,        0,        0,        0,        0, _
 -87,   206,   2,     700,          "ms",         0,        0,        0,        0,       88,        0, _
 -87,   206,   2,     700,          "ms",         0,        0,        0,        0,        0,       12, _
  87,   207,   0,      14.8,        "s",          0,        5,        0,        0,        0,       95, _
  87,   208,   0,      59.1,        "s",          0,       10,        0,        0,        0,       90, _
  87,   209,   0,      50,          "s",          0,       11,        0,        0,        0,       89, _
  87,   210,   0,       3.18,       "min",        0,       40,        0,        0,        0,       60, _
  87,   211,   0,       3.1,        "min",        0,       20,        0,        0,        0,       80, _
  87,   212,   0,      20,          "min",        0,       57,        0,        0,        0,       43, _
  87,   213,   0,      34.6,        "s",          0,        0.55,     0,        0,        0,       99.45, _
  87,   214,   0,       5,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   214,   1,       3.35,       "ms",         0,        0,        0,        0,        0,      100, _
  87,   215,   0,      86,          "ns",         0,        0,        0,        0,        0,      100, _
  87,   216,   0,     700,          "ns",         0,        0,        0,        0,        0,      100, _
  87,   217,   0,   19000,          "ns",         0,        0,        0,        0,        0,      100, _
  87,   218,   0,       1,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   218,   1,      22,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   219,   0,      20,          "ms",         0,        0,        0,        0,        0,      100, _
  87,   220,   0,      27.4,        "s",          0.35,     0,        0,        0,        0,       99.65, _
  87,   221,   0,       4.79,       "min",        0,        0,        0,        0,        0,      100, _
  87,   222,   0,      14.2,        "min",      100,        0,        0,        0,        0,        0, _
  87,   223,   0,      22,          "min",       99.98,     0,        0,        0,        0,        0.02, _
  87,   224,   0,       3.33,       "min",      100,        0,        0,        0,        0,        0, _
  87,   225,   0,       4,          "min",      100,        0,        0,        0,        0,        0, _
  87,   226,   0,      49,          "s",        100,        0,        0,        0,        0,        0, _
  87,   227,   0,       2.47,       "min",      100,        0,        0,        0,        0,        0, _
  87,   228,   0,      38,          "s",        100,        0,        0,        0,        0,        0, _
  87,   229,   0,      50.2,        "s",        100,        0,        0,        0,        0,        0, _
  87,   230,   0,      19.1,        "s",        100,        0,        0,        0,        0,        0, _
  87,   231,   0,      17.6,        "s",        100,        0,        0,        0,        0,        0, _
  87,   232,   0,       5,          "s",        100,        0,        0,        0,        0,        0, _
  88,   202,   0,       2.6,        "ms",         0,        0,        0,        0,        0,      100, _
  88,   203,   0,      31,          "ms",         0,        0,        0,        0,        0,      100, _
  88,   203,   1,      24,          "ms",         0,        0,        0,        0,        0,        0, _
 -88,   203,   1,      24,          "ms",         0,        0,        0,        0,        0,      100, _
  88,   204,   0,      60,          "ms",         0,        0.3,      0,        0,        0,       99.7, _
  88,   205,   0,     220,          "ms",         0,       50,        0,        0,        0,       50, _
  88,   205,   1,     180,          "ms",         0,        0,        0,        0,       50,        0, _
 -88,   205,   1,     180,          "ms",         0,        0,        0,        0,        0,       50, _
  88,   206,   0,     240,          "ms",         0,        0,        0,        0,        0,      100, _
  88,   207,   0,       1.3,        "s",          0,       10,        0,        0,        0,       90, _
  88,   207,   1,      57,          "ms",         0,        0.55,     0,        0,       85,        0, _
 -88,   207,   1,      57,          "ms",         0,        0,        0,        0,        0,       14.45, _
  88,   208,   0,       1.3,        "s",          0,        5,        0,        0,        0,       95, _
  88,   209,   0,       4.6,        "s",          0,       10,        0,        0,        0,       90, _
  88,   210,   0,       3.7,        "s",          0,        4,        0,        0,        0,       96, _
  88,   211,   0,      13,          "s",          0,        7,        0,        0,        0,       93, _
  88,   212,   0,      13,          "s",          0,       15,        0,        0,        0,       85, _
  88,   213,   0,       2.74,       "min",        0,       20,        0,        0,        0,       80, _
  88,   213,   1,       2.15,       "ms",         0,        0,        0,        0,       99,        1, _
  88,   214,   0,       2.46,       "s",          0,        0,        0,        0,        0,       99.94, _
 -88,   214,   0,       2.46,       "s",          0,        0.06,     0,        0,        0,        0, _
  88,   215,   0,       1.59,       "ms",         0,        0,        0,        0,        0,      100, _
  88,   216,   0,     182,          "ns",         0,        0,        0,        0,        0,      100, _
  88,   217,   0,    1600,          "ns",         0,        0,        0,        0,        0,      100, _
  88,   218,   0,   25600,          "ns",         0,        0,        0,        0,        0,      100, _
  88,   219,   0,      10,          "ms",         0,        0,        0,        0,        0,      100, _
  88,   220,   0,      18,          "ms",         0,        0,        0,        0,        0,      100, _
  88,   221,   0,      28,          "s",          0,        0,        0,        0,        0,      100, _
  88,   222,   0,      36.17,       "s",          0,        0,        0,        0,        0,      100, _
  88,   223,   0,      11.43,       "d",          0,        0,        0,        0,        0,      100, _
  88,   224,   0,       3.631,      "d",          0,        0,        0,        0,        0,      100, _
  88,   225,   0,      14.82,       "d",        100,        0,        0,        0,        0,        0, _
  88,   226,   0,    1600,          "y",          0,        0,        0,        0,        0,      100, _
  88,   227,   0,      42.2,        "min",      100,        0,        0,        0,        0,        0, _
  88,   228,   0,       5.74998,    "y",        100,        0,        0,        0,        0,        0, _
  88,   229,   0,       4,          "min",      100,        0,        0,        0,        0,        0, _
  88,   230,   0,       1.55,       "h",        100,        0,        0,        0,        0,        0, _
  88,   231,   0,       1.71667,    "min",      100,        0,        0,        0,        0,        0, _
  88,   232,   0,       4.16667,    "min",      100,        0,        0,        0,        0,        0, _
  88,   233,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  88,   234,   0,      30,          "s",        100,        0,        0,        0,        0,        0, _
  89,   206,   0,      25,          "ms",         0,        0.2,      0,        0,        0,       99.8, _
  89,   206,   1,      15,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   206,   2,      41,          "ms",         0,        0,        0,        0,        0,        0, _
 -89,   206,   2,      41,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   207,   0,      27,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   208,   0,      95,          "ms",         0,        0,        0,        0,        0,       99, _
  89,   208,   1,      28,          "ms",         0,        1,        0,        0,       10,        0, _
 -89,   208,   1,      28,          "ms",         0,        0,        0,        0,        0,        0, _
 -89,   208,   1,      28,          "ms",         0,        0,        0,        0,        0,       89, _
  89,   209,   0,      98,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   210,   0,     350,          "ms",         0,        9,        0,        0,        0,        0, _
 -89,   210,   0,     350,          "ms",         0,        0,        0,        0,        0,       91, _
  89,   211,   0,     210,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   212,   0,     920,          "ms",         0,        3,        0,        0,        0,       97, _
  89,   213,   0,     800,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   214,   0,       8.2,        "s",          0,       11,        0,        0,        0,       89, _
  89,   215,   0,     170,          "ms",         0,        0,        0,        0,        0,       99.91, _
  89,   216,   0,       0.44,       "ms",         0,        0,        0,        0,        0,      100, _
  89,   216,   1,       0.33,       "ms",         0,        0,        0,        0,        0,      100, _
  89,   217,   0,      69,          "ns",         0,        0,        0,        0,        0,      100, _
  89,   218,   0,    1080,          "ns",         0,        0,        0,        0,        0,      100, _
  89,   219,   0,   11800,          "ns",         0,        0,        0,        0,        0,      100, _
  89,   220,   0,      26.4,        "ms",         0,        0,        0,        0,        0,      100, _
  89,   221,   0,      52,          "ms",         0,        0,        0,        0,        0,      100, _
  89,   222,   0,       5,          "s",          0,        1,        0,        0,        0,       99, _
  89,   222,   1,       1.05,       "min",        0,        1.4,      0,        0,       10,       44.3, _
 -89,   222,   1,       1.05,       "min",        0,        0,        0,        0,        0,       44.3, _
  89,   223,   0,       2.1,        "min",        0,        1,        0,        0,        0,       99, _
  89,   224,   0,       2.78,       "h",          0,       90.9,      0,        0,        0,        9.1, _
  89,   225,   0,      10,          "d",          0,        0,        0,        0,        0,      100, _
  89,   226,   0,       1.22375,    "d",         83,       17,        0,        0,        0,        0.01, _
  89,   227,   0,      21.772,      "y",         98.62,     0,        0,        0,        0,        1.38, _
  89,   228,   0,       6.15,       "h",        100,        0,        0,        0,        0,        0, _
  89,   229,   0,       1.045,      "h",         50,        0,        0,        0,        0,        0, _
 -89,   229,   0,       1.045,      "h",         50,        0,        0,        0,        0,        0, _
  89,   230,   0,       2.03333,    "min",      100,        0,        0,        0,        0,        0, _
  89,   231,   0,       7.5,        "min",      100,        0,        0,        0,        0,        0, _
  89,   232,   0,       1.98333,    "min",      100,        0,        0,        0,        0,        0, _
  89,   233,   0,       2.41667,    "min",      100,        0,        0,        0,        0,        0, _
  89,   234,   0,      44,          "s",        100,        0,        0,        0,        0,        0, _
  89,   235,   0,      40,          "s",        100,        0,        0,        0,        0,        0, _
  89,   236,   0,       2,          "min",      100,        0,        0,        0,        0,        0, _
  90,   209,   0,       7,          "ms",         0,       50,        0,        0,        0,       50, _
  90,   210,   0,       9,          "ms",         0,        0,        0,        0,        0,      100, _
  90,   211,   0,      48,          "ms",         0,        0.5,      0,        0,        0,       99.5, _
  90,   212,   0,      36,          "ms",         0,        0.3,      0,        0,        0,       99.7, _
  90,   213,   0,     140,          "ms",         0,        0,        0,        0,        0,      100, _
  90,   214,   0,     100,          "ms",         0,        0.1,      0,        0,        0,       99.9, _
  90,   215,   0,       1.2,        "s",          0,        0,        0,        0,        0,      100, _
  90,   216,   0,      26.8,        "ms",         0,        0.01,     0,        0,        0,       99.99, _
  90,   217,   0,       0.251,      "ms",         0,        0,        0,        0,        0,      100, _
  90,   218,   0,     117,          "ns",         0,        0,        0,        0,        0,      100, _
  90,   219,   0,    1050,          "ns",         0,        0,        0,        0,        0,      100, _
  90,   220,   0,    9700,          "ns",         0,        0,        0,        0,        0,      100, _
  90,   221,   0,       1.68,       "ms",         0,        0,        0,        0,        0,      100, _
  90,   222,   0,       2.8,        "ms",         0,        0,        0,        0,        0,      100, _
  90,   223,   0,     600,          "ms",         0,        0,        0,        0,        0,      100, _
  90,   224,   0,       1.05,       "s",          0,        0,        0,        0,        0,      100, _
  90,   225,   0,       8.72,       "min",        0,       10,        0,        0,        0,       90, _
  90,   226,   0,      30.57,       "min",        0,        0,        0,        0,        0,      100, _
  90,   227,   0,      18.7181,     "d",          0,        0,        0,        0,        0,      100, _
  90,   228,   0,       1.9126,     "y",          0,        0,        0,        0,        0,      100, _
  90,   229,   0,    7340.16,       "y",          0,        0,        0,        0,        0,      100, _
  90,   229,   1,       2.91667,    "d",          0,        0,        0,        0,      100,        0, _
  90,   230,   0,   75401.5,        "y",          0,        0,        0,        0,        0,      100, _
  90,   231,   0,       1.06342,    "d",        100,        0,        0,        0,        0,        0, _
  90,   232,   0,       1.405E10,   "y",          0,        0,        0,        0,        0,      100, _
  90,   233,   0,      22.15,       "min",      100,        0,        0,        0,        0,        0, _
  90,   234,   0,      24.1,        "d",          0,        0,        0,        0,        0,        0, _
 -90,   234,   0,      24.1,        "d",        100,        0,        0,        0,        0,        0, _
  90,   235,   0,       6.9,        "min",      100,        0,        0,        0,        0,        0, _
  90,   236,   0,      37.5,        "min",      100,        0,        0,        0,        0,        0, _
  90,   237,   0,       4.8,        "min",      100,        0,        0,        0,        0,        0, _
  90,   238,   0,       9.4,        "min",      100,        0,        0,        0,        0,        0, _
  91,   212,   0,       8,          "ms",         0,        0,        0,        0,        0,       50, _
 -91,   212,   0,       8,          "ms",         0,        0,        0,        0,        0,       50, _
  91,   213,   0,       7,          "ms",         0,        0,        0,        0,        0,      100, _
  91,   214,   0,      17,          "ms",         0,        0,        0,        0,        0,      100, _
  91,   215,   0,      14,          "ms",         0,        0,        0,        0,        0,      100, _
  91,   216,   0,     105,          "ms",         0,        2,        0,        0,        0,       98, _
  91,   217,   0,       4.9,        "ms",         0,        0,        0,        0,        0,      100, _
  91,   217,   1,       1.6,        "ms",         0,        0,        0,        0,        0,      100, _
  91,   218,   0,       0.12,       "ms",         0,        0,        0,        0,        0,      100, _
  91,   219,   0,      53,          "ns",         0,        0,        0,        0,        0,      100, _
  91,   220,   0,     780,          "ns",         0,        0,        0,        0,        0,      100, _
  91,   221,   0,    5900,          "ns",         0,        0,        0,        0,        0,      100, _
  91,   222,   0,       3.2,        "ms",         0,        0,        0,        0,        0,      100, _
  91,   223,   0,       5.1,        "ms",         0,        0,        0,        0,        0,      100, _
  91,   224,   0,     844,          "ms",         0,        0.1,      0,        0,        0,       99.9, _
  91,   225,   0,       1.7,        "s",          0,        0,        0,        0,        0,      100, _
  91,   226,   0,       1.8,        "min",        0,       26,        0,        0,        0,       37, _
 -91,   226,   0,       1.8,        "min",        0,        0,        0,        0,        0,       37, _
  91,   227,   0,      38.3,        "min",        0,       15,        0,        0,        0,       85, _
  91,   228,   0,      22,          "h",          0,       98.15,     0,        0,        0,        2, _
  91,   229,   0,       1.5,        "d",          0,       99.52,     0,        0,        0,        0.48, _
  91,   230,   0,      17.4,        "d",          8.4,     91.6,      0,        0,        0,        0, _
  91,   231,   0,   32760.8,        "y",          0,        0,        0,        0,        0,      100, _
  91,   232,   0,       1.31,       "d",        100,        0,        0,        0,        0,        0, _
  91,   233,   0,      26.98,       "d",        100,        0,        0,        0,        0,        0, _
  91,   234,   0,       6.7,        "h",        100,        0,        0,        0,        0,        0, _
  91,   234,   1,       1.159,      "min",       99.85,     0,        0,        0,        0.15,     0, _
  91,   235,   0,      24.2,        "min",        0,        0,        0,        0,        0,        0, _
 -91,   235,   0,      24.2,        "min",      100,        0,        0,        0,        0,        0, _
  91,   236,   0,       9.1,        "min",      100,        0,        0,        0,        0,        0, _
  91,   237,   0,       8.7,        "min",      100,        0,        0,        0,        0,        0, _
  91,   238,   0,       2.27,       "min",      100,        0,        0,        0,        0,        0, _
  91,   239,   0,       1.8,        "h",        100,        0,        0,        0,        0,        0, _
  91,   240,   0,       2,          "min",      100,        0,        0,        0,        0,        0, _
  92,   217,   0,      26,          "ms",         0,        0,        0,        0,        0,      100, _
  92,   218,   0,       6,          "ms",         0,        0,        0,        0,        0,      100, _
  92,   219,   0,   42000,          "ns",         0,        0,        0,        0,        0,      100, _
  92,   220,   0,      60,          "ns",         0,       50,        0,        0,        0,       50, _
  92,   221,   0,     700,          "ns",         0,       50,        0,        0,        0,       50, _
  92,   222,   0,    1400,          "ns",         0,        0,        0,        0,        0,      100, _
  92,   223,   0,   55000,          "ns",         0,        0,        0,        0,        0,      100, _
  92,   224,   0,       0.94,       "ms",         0,        0,        0,        0,        0,      100, _
  92,   225,   0,      61,          "ms",         0,        0,        0,        0,        0,      100, _
  92,   226,   0,     350,          "ms",         0,        0,        0,        0,        0,      100, _
  92,   227,   0,       1.1,        "min",        0,        0,        0,        0,        0,      100, _
  92,   228,   0,       9.1,        "min",        0,        5,        0,        0,        0,       95, _
  92,   229,   0,      58,          "min",        0,       80,        0,        0,        0,       20, _
  92,   230,   0,      20.8,        "d",          0,        0,        0,        0,        0,      100, _
  92,   231,   0,       4.2,        "d",          0,      100,        0,        0,        0,        0, _
  92,   232,   0,      69.8014,     "y",          0,        0,        0,        0,        0,      100, _
  92,   233,   0,       1.5925E5,   "y",          0,        0,        0,        0,        0,      100, _
  92,   234,   0,       2.457E5,    "y",          0,        0,        0,        0,        0,      100, _
  92,   235,   0,       7.0381E8,   "y",          0,        0,        0,        0,        0,      100, _
  92,   235,   1,      26,          "min",        0,        0,        0,        0,      100,        0, _
  92,   236,   0,       2.37E7,     "y",          0,        0,        0,        0,        0,      100, _
  92,   237,   0,       6.749,      "d",        100,        0,        0,        0,        0,        0, _
  92,   238,   0,       4.468E9,    "y",          0,        0,        0,        0,        0,      100, _
  92,   239,   0,      23.46,       "min",      100,        0,        0,        0,        0,        0, _
  92,   240,   0,      14.1,        "h",        100,        0,        0,        0,        0,        0, _
  92,   241,   0,       5,          "min",      100,        0,        0,        0,        0,        0, _
  92,   242,   0,      16.8,        "min",      100,        0,        0,        0,        0,        0, _
  93,   225,   0,       3,          "ms",         0,        0,        0,        0,        0,      100, _
  93,   226,   0,      35,          "ms",         0,        0,        0,        0,        0,      100, _
  93,   227,   0,     510,          "ms",         0,        0.05,     0,        0,        0,       99.95, _
  93,   228,   0,       1.02333,    "min",        0,       60,        0,        0,        0,       40, _
  93,   229,   0,       4,          "min",        0,       50,        0,        0,        0,       50, _
  93,   230,   0,       4.6,        "min",        0,       97,        0,        0,        0,        3, _
  93,   231,   0,      48.8,        "min",        0,       98,        0,        0,        0,        2, _
  93,   232,   0,      14.7,        "min",        0,      100,        0,        0,        0,        0, _
  93,   233,   0,      36.2,        "min",        0,      100,        0,        0,        0,        0, _
  93,   234,   0,       4.4,        "d",          0,      100,        0,        0,        0,        0, _
  93,   235,   0,       1.084,      "y",          0,      100,        0,        0,        0,        0, _
  93,   236,   0,       1.55E5,     "y",         12,       87.8,      0,        0,        0,        0.16, _
  93,   236,   1,      22.5,        "h",         47,       53,        0,        0,        0,        0, _
  93,   237,   0,       2.144E6,    "y",          0,        0,        0,        0,        0,      100, _
  93,   238,   0,       2.102,      "d",        100,        0,        0,        0,        0,        0, _
  93,   239,   0,       2.356,      "d",        100,        0,        0,        0,        0,        0, _
  93,   240,   0,       1.08333,    "h",        100,        0,        0,        0,        0,        0, _
  93,   240,   1,       7.4,        "min",       99.89,     0,        0,        0,        0.11,     0, _
  93,   241,   0,      13.9,        "min",      100,        0,        0,        0,        0,        0, _
  93,   242,   0,       2.2,        "min",      100,        0,        0,        0,        0,        0, _
  93,   242,   1,       5.5,        "min",      100,        0,        0,        0,        0,        0, _
  93,   243,   0,       1.85,       "min",      100,        0,        0,        0,        0,        0, _
  93,   244,   0,       2.29,       "min",      100,        0,        0,        0,        0,        0, _
  94,   228,   0,      10,          "ms",         0,        0.1,      0,        0,        0,       99.9, _
  94,   229,   0,       2,          "min",        0,        0,        0,        0,        0,      100, _
  94,   230,   0,       1.7,        "min",        0,       50,        0,        0,        0,       50, _
  94,   231,   0,       8.6,        "min",        0,       87,        0,        0,        0,       13, _
  94,   232,   0,      33.7,        "min",        0,       89,        0,        0,        0,       11, _
  94,   233,   0,      20.9,        "min",        0,       99.88,     0,        0,        0,        0.12, _
  94,   234,   0,       8.8,        "h",          0,       94,        0,        0,        0,        6, _
  94,   235,   0,      25.3,        "min",        0,      100,        0,        0,        0,        0, _
  94,   236,   0,       2.85806,    "y",          0,        0,        0,        0,        0,      100, _
  94,   237,   0,      45.3,        "d",          0,      100,        0,        0,        0,        0, _
  94,   237,   1,     180,          "ms",         0,        0,        0,        0,      100,        0, _
  94,   238,   0,      87.6999,     "y",          0,        0,        0,        0,        0,      100, _
  94,   239,   0,   24113.5,        "y",          0,        0,        0,        0,        0,        0.06, _
 -94,   239,   0,   24113.5,        "y",          0,        0,        0,        0,        0,       99.94, _
  94,   240,   0,    6562.99,       "y",          0,        0,        0,        0,        0,      100, _
  94,   241,   0,      14.33,       "y",        100,        0,        0,        0,        0,        0, _
  94,   242,   0,       3.7351E5,   "y",          0,        0,        0,        0,        0,      100, _
  94,   243,   0,       4.956,      "h",        100,        0,        0,        0,        0,        0, _
  94,   244,   0,       8.0002E7,   "y",          0,        0,        0,        0,        0,       99.88, _
  94,   245,   0,      10.5,        "h",        100,        0,        0,        0,        0,        0, _
  94,   246,   0,      10.85,       "d",          0,        0,        0,        0,        0,        0, _
 -94,   246,   0,      10.85,       "d",        100,        0,        0,        0,        0,        0, _
  94,   247,   0,       2.27,       "d",        100,        0,        0,        0,        0,        0, _
  95,   231,   0,      30,          "s",          0,       50,        0,        0,        0,       50, _
  95,   232,   0,       1.31,       "min",        0,       98,        0,        0,        0,        2, _
  95,   233,   0,       3.2,        "min",        0,       97,        0,        0,        0,        3, _
  95,   234,   0,       2.32,       "min",        0,       99.96,     0,        0,        0,        0.04, _
  95,   235,   0,       9.9,        "min",        0,       99.6,      0,        0,        0,        0.4, _
  95,   236,   0,      30,          "min",        0,       50,        0,        0,        0,       50, _
  95,   237,   0,       1.21667,    "h",          0,       49.99,     0,        0,        0,        0.03, _
 -95,   237,   0,       1.21667,    "h",          0,       49.99,     0,        0,        0,        0, _
  95,   238,   0,       1.63333,    "h",          0,      100,        0,        0,        0,        0, _
  95,   239,   0,      11.9,        "h",          0,       99.99,     0,        0,        0,        0.01, _
  95,   240,   0,       2.11667,    "d",          0,      100,        0,        0,        0,        0, _
  95,   241,   0,     432.808,      "y",          0,        0,        0,        0,        0,      100, _
  95,   242,   0,      16.01,       "h",         83.1,     16.9,      0,        0,        0,        0, _
  95,   242,   1,     141.003,      "y",          0,        0,        0,        0,       99.54,     0.46, _
  95,   242,   2,      14,          "ms",         0,        0,        0,        0,        0,        0, _
  95,   243,   0,    7364.97,       "y",          0,        0,        0,        0,        0,      100, _
  95,   244,   0,      10.1,        "h",          0,        0,        0,        0,        0,        0, _
 -95,   244,   0,      10.1,        "h",        100,        0,        0,        0,        0,        0, _
  95,   244,   1,      26,          "min",       99.96,     0.04,     0,        0,        0,        0, _
  95,   245,   0,       2.05,       "h",        100,        0,        0,        0,        0,        0, _
  95,   246,   0,      39,          "min",      100,        0,        0,        0,        0,        0, _
  95,   246,   1,      25,          "min",      100,        0,        0,        0,        0,        0, _
  95,   247,   0,      23,          "min",      100,        0,        0,        0,        0,        0, _
  95,   248,   0,       3,          "min",      100,        0,        0,        0,        0,        0, _
  95,   249,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  96,   233,   0,       1,          "min",        0,       50,        0,        0,        0,       50, _
  96,   234,   0,      51,          "s",          0,       47,        0,        0,        0,       50, _
  96,   235,   0,       5,          "min",        0,       50,        0,        0,        0,       50, _
  96,   236,   0,      10,          "min",        0,       50,        0,        0,        0,       50, _
  96,   237,   0,      20,          "min",        0,       50,        0,        0,        0,       50, _
  96,   238,   0,       2.4,        "h",          0,       90,        0,        0,        0,       10, _
  96,   239,   0,       2.9,        "h",          0,       99.9,      0,        0,        0,        0.1, _
  96,   240,   0,      27,          "d",          0,        0,        0,        0,        0,       99.7, _
  96,   241,   0,      32.8,        "d",          0,       99,        0,        0,        0,        1, _
  96,   242,   0,     162.931,      "d",          0,        0,        0,        0,        0,      100, _
  96,   243,   0,      28.9,        "y",          0,        0.29,     0,        0,        0,       99.71, _
  96,   244,   0,      18.0004,     "y",          0,        0,        0,        0,        0,      100, _
  96,   244,   1,      34,          "ms",         0,        0,        0,        0,      100,        0, _
  96,   245,   0,    8250,          "y",          0,        0,        0,        0,        0,      100, _
  96,   246,   0,    4730.08,       "y",          0,        0,        0,        0,        0,       99.97, _
  96,   247,   0,       1.6E7,      "y",          0,        0,        0,        0,        0,      100, _
  96,   248,   0,       3.4001E5,   "y",          0,        0,        0,        0,        0,       91.74, _
  96,   249,   0,       1.06917,    "h",        100,        0,        0,        0,        0,        0, _
  96,   250,   0,    8000.17,       "y",          0,        0,        0,        0,        0,       30, _
  96,   251,   0,      16.8,        "min",      100,        0,        0,        0,        0,        0, _
  96,   252,   0,       1,          "d",        100,        0,        0,        0,        0,        0, _
  97,   235,   0,      20,          "s",          0,       50,        0,        0,        0,       50, _
  97,   236,   0,       1,          "min",        0,       50,        0,        0,        0,       50, _
  97,   237,   0,       1,          "min",        0,       50,        0,        0,        0,       50, _
  97,   238,   0,       2.4,        "min",        0,       99.8,      0,        0,        0,        0.2, _
  97,   239,   0,       3,          "min",        0,       50,        0,        0,        0,       50, _
  97,   240,   0,       4.8,        "min",        0,       90,        0,        0,        0,       10, _
  97,   241,   0,       4.6,        "min",        0,       50,        0,        0,        0,       50, _
  97,   242,   0,       7,          "min",        0,      100,        0,        0,        0,        0, _
  97,   243,   0,       4.5,        "h",          0,       99.85,     0,        0,        0,        0.15, _
  97,   244,   0,       4.35,       "h",          0,       99.99,     0,        0,        0,        0.01, _
  97,   245,   0,       4.94,       "d",          0,       99.88,     0,        0,        0,        0.12, _
  97,   246,   0,       1.8,        "d",          0,       99.9,      0,        0,        0,        0.05, _
 -97,   246,   0,       1.8,        "d",          0,        0,        0,        0,        0,        0, _
 -97,   246,   0,       1.8,        "d",          0,        0,        0,        0,        0,        0.05, _
  97,   247,   0,    1380,          "y",          0,        0,        0,        0,        0,      100, _
  97,   248,   0,       9.00017,    "y",          0,        0,        0,        0,        0,      100, _
  97,   248,   1,      23.7,        "h",         70,       30,        0,        0,        0,        0, _
  97,   249,   0,     320,          "d",        100,        0,        0,        0,        0,        0, _
  97,   250,   0,       3.217,      "h",        100,        0,        0,        0,        0,        0, _
  97,   251,   0,      55.6,        "min",      100,        0,        0,        0,        0,        0, _
  97,   252,   0,       1.8,        "min",       50,        0,        0,        0,        0,       50, _
  97,   253,   0,      10,          "min",      100,        0,        0,        0,        0,        0, _
  97,   254,   0,       1,          "min",      100,        0,        0,        0,        0,        0, _
  98,   237,   0,       2.1,        "s",          0,       45,        0,        0,        0,       45, _
  98,   238,   0,      21.1,        "ms",         0,        0,        0,        0,        0,        0.2, _
  98,   239,   0,       1,          "min",        0,       50,        0,        0,        0,       50, _
  98,   240,   0,      57.6,        "s",          0,        0,        0,        0,        0,       98, _
  98,   241,   0,       3.8,        "min",        0,       75,        0,        0,        0,       25, _
  98,   242,   0,       3.49,       "min",        0,       19.99,     0,        0,        0,       80, _
  98,   243,   0,      10.7,        "min",        0,       86,        0,        0,        0,       14, _
  98,   244,   0,      19.4,        "min",        0,        0,        0,        0,        0,      100, _
  98,   245,   0,      45,          "min",        0,       64,        0,        0,        0,       36, _
  98,   246,   0,       1.4875,     "d",          0,        0,        0,        0,        0,      100, _
  98,   247,   0,       3.11,       "h",          0,       99.96,     0,        0,        0,        0.03, _
  98,   248,   0,     333.5,        "d",          0,        0,        0,        0,        0,      100, _
  98,   249,   0,     351.007,      "y",          0,        0,        0,        0,        0,      100, _
  98,   250,   0,      13.0803,     "y",          0,        0,        0,        0,        0,       99.92, _
  98,   251,   0,     898.018,      "y",          0,        0,        0,        0,        0,      100, _
  98,   252,   0,       2.64505,    "y",          0,        0,        0,        0,        0,       96.91, _
  98,   253,   0,      17.81,       "d",         99.69,     0,        0,        0,        0,        0.31, _
  98,   254,   0,      60.5,        "d",          0,        0,        0,        0,        0,        0.31, _
  98,   255,   0,       1.41667,    "h",        100,        0,        0,        0,        0,        0, _
  98,   256,   0,      12.3,        "min",        0,        0,        0,        0,        0,        0, _
  99,   240,   0,       1,          "s",          0,       50,        0,        0,        0,       50, _
  99,   241,   0,      10,          "s",          0,       50,        0,        0,        0,       50, _
  99,   242,   0,      13.5,        "s",          0,       50,        0,        0,        0,       50, _
  99,   243,   0,      21,          "s",          0,       70,        0,        0,        0,       30, _
  99,   244,   0,      37,          "s",          0,       95,        0,        0,        0,        5, _
  99,   245,   0,       1.1,        "min",        0,       60,        0,        0,        0,       40, _
  99,   246,   0,       7.7,        "min",        0,       90.1,      0,        0,        0,        9.9, _
  99,   247,   0,       4.6,        "min",        0,       93,        0,        0,        0,        7, _
  99,   248,   0,      27,          "min",        0,       99.75,     0,        0,        0,        0.25, _
  99,   249,   0,       1.70333,    "h",          0,       99.43,     0,        0,        0,        0.57, _
  99,   250,   0,       8.6,        "h",          0,       97,        0,        0,        0,        3, _
  99,   250,   1,       2.22,       "h",          0,      100,        0,        0,        0,        0, _
  99,   251,   0,       1.375,      "d",          0,       99.5,      0,        0,        0,        0.5, _
  99,   252,   0,       1.29147,    "y",          0,       22,        0,        0,        0,       78, _
  99,   253,   0,      20.47,       "d",          0,        0,        0,        0,        0,      100, _
  99,   254,   0,     275.7,        "d",          0,        0,        0,        0,        0,      100, _
  99,   254,   1,       1.6375,     "d",         96.65,     0.07,     0,        0,        2.96,     0.32, _
  99,   255,   0,      39.8,        "d",         92,        0,        0,        0,        0,        8, _
  99,   256,   0,      25.4,        "min",      100,        0,        0,        0,        0,        0, _
  99,   256,   1,       7.6,        "h",        100,        0,        0,        0,        0,        0, _
  99,   257,   0,       7.7,        "d",        100,        0,        0,        0,        0,        0, _
  99,   258,   0,       3,          "min",       50,        0,        0,        0,        0,       50, _
 100,   242,   0,       0.8,        "ms",         0,        0,        0,        0,        0,       50, _
 100,   243,   0,     210,          "ms",         0,       39.43,     0,        0,        0,       60, _
 100,   244,   0,       3.3,        "ms",         0,        0,        0,        0,        0,        0.4, _
 100,   245,   0,       4.2,        "s",          0,        4.2,      0,        0,        0,       95.67, _
 100,   246,   0,       1.1,        "s",          0,       10,        0,        0,        0,       85.5, _
 100,   247,   0,      35,          "s",          0,       50,        0,        0,        0,       50, _
 100,   248,   0,      36,          "s",          0,        6.99,     0,        0,        0,       92.91, _
 100,   249,   0,       2.6,        "min",        0,       67,        0,        0,        0,       33, _
 100,   250,   0,      30,          "min",        0,        0,        0,        0,        0,       89.99, _
-100,   250,   0,      30,          "min",        0,       10,        0,        0,        0,        0, _
 100,   250,   1,       1.8,        "s",          0,        0,        0,        0,       80,       20, _
 100,   251,   0,       5.3,        "h",          0,       98.2,      0,        0,        0,        1.8, _
 100,   252,   0,       1.05792,    "d",          0,        0,        0,        0,        0,      100, _
 100,   253,   0,       3,          "d",          0,       88,        0,        0,        0,       12, _
 100,   254,   0,       3.24,       "h",          0,        0,        0,        0,        0,       99.94, _
 100,   255,   0,      20.07,       "h",          0,        0,        0,        0,        0,      100, _
 100,   256,   0,       2.62667,    "h",          0,        0,        0,        0,        0,        8.1, _
 100,   257,   0,     100.5,        "d",          0,        0,        0,        0,        0,       99.79, _
 100,   258,   0,       0.37,       "ms",         0,        0,        0,        0,        0,        0, _
 100,   259,   0,       1.5,        "s",          0,        0,        0,        0,        0,        0, _
 101,   245,   0,       0.9,        "ms",         0,        0,        0,        0,        0,       50, _
 101,   245,   1,     400,          "ms",         0,       50,        0,        0,        0,       50, _
 101,   246,   0,       1,          "s",          0,       33.33,     0,        0,        0,       33.33, _
 101,   247,   0,     270,          "ms",         0,        0,        0,        0,        0,       50, _
 101,   247,   1,       1.12,       "s",          0,        0,        0,        0,        0,      100, _
 101,   248,   0,       7,          "s",          0,       80,        0,        0,        0,       20, _
 101,   249,   0,      24,          "s",          0,       40,        0,        0,        0,       60, _
 101,   249,   1,       1.9,        "s",          0,        0,        0,        0,        0,      100, _
 101,   250,   0,      52,          "s",          0,       46.51,     0,        0,        0,        7, _
-101,   250,   0,      52,          "s",          0,       46.49,     0,        0,        0,        0, _
 101,   251,   0,       4,          "min",        0,       95,        0,        0,        0,        5, _
 101,   252,   0,       2.3,        "min",        0,       50,        0,        0,        0,       50, _
 101,   253,   0,      12,          "min",        0,       99.4,      0,        0,        0,        0.6, _
 101,   254,   0,      10,          "min",        0,      100,        0,        0,        0,        0, _
 101,   254,   1,      28,          "min",        0,      100,        0,        0,        0,        0, _
 101,   255,   0,      27,          "min",        0,       91.86,     0,        0,        0,        7.99, _
 101,   256,   0,       1.28333,    "h",          0,       87.8,      0,        0,        0,        9.2, _
 101,   257,   0,       5.52,       "h",          0,       81.73,     0,        0,        0,       14.42, _
 101,   258,   0,      51.5,        "d",          0,        0,        0,        0,        0,      100, _
 101,   258,   1,      57,          "min",       10,       68.8,      0,        0,        0,        0, _
-101,   258,   1,      57,          "min",        0,        0,        0,        0,        0,        1.2, _
 101,   259,   0,       1.6,        "h",          0,        0,        0,        0,        0,        1.3, _
 101,   260,   0,      27.8,        "d",          3.5,      0,        0,        0,        0,        2.5, _
-101,   260,   0,      27.8,        "d",          0,        0,        0,        0,        0,        2.5, _
 101,   261,   0,      40,          "min",        0,        0,        0,        0,        0,      100, _
 102,   249,   0,   57000,          "ns",         0,       25,        0,        0,        0,       50, _
-102,   249,   0,   57000,          "ns",         0,       25,        0,        0,        0,        0, _
 102,   250,   0,    5700,          "ns",         0,        0,        0,        0,        0,        0.1, _
 102,   251,   0,     760,          "ms",         0,        0,        0,        0,        0,       91, _
 102,   251,   1,       1.7,        "s",          0,        0,        0,        0,        0,      100, _
 102,   252,   0,       2.44,       "s",          0,        0.8,      0,        0,        0,       67, _
 102,   253,   0,       1.62,       "min",        0,       20,        0,        0,        0,       80, _
 102,   254,   0,      51,          "s",          0,        9.98,     0,        0,        0,       89.85, _
 102,   254,   1,     280,          "ms",         0,        0,        0,        0,       80,       10, _
-102,   254,   1,     280,          "ms",         0,        0,        0,        0,        0,       10, _
 102,   255,   0,       3.1,        "min",        0,       39,        0,        0,        0,       61, _
 102,   256,   0,       2.91,       "s",          0,        0,        0,        0,        0,       99.5, _
 102,   257,   0,      24.5,        "s",          0,        0,        0,        0,        0,       85, _
 102,   258,   0,       1.2,        "ms",         0,        0,        0,        0,        0,        0, _
 102,   259,   0,      58,          "min",        0,       22.73,     0,        0,        0,       68.18, _
 102,   260,   0,     106,          "ms",         0,        0,        0,        0,        0,        0, _
 102,   261,   0,       3,          "h",          0,        0,        0,        0,        0,      100, _
 102,   262,   0,       5,          "ms",         0,        0,        0,        0,        0,        0, _
 103,   251,   0,       0.15,       "ms",         0,       25,        0,        0,        0,       25, _
-103,   251,   0,       0.15,       "ms",         0,       25,        0,        0,        0,       25, _
 103,   252,   0,     390,          "ms",         0,       71,        0,        0,        0,       28, _
 103,   253,   0,     580,          "ms",         0,        1.07,     0,        0,        0,       96.15, _
 103,   253,   1,       1.5,        "s",          0,        1.01,     0,        0,        0,        0, _
-103,   253,   1,       1.5,        "s",          0,        0,        0,        0,        0,       90.91, _
 103,   254,   0,      13,          "s",          0,       12,        0,        0,        0,       76, _
-103,   254,   0,      13,          "s",          0,       12,        0,        0,        0,        0, _
 103,   255,   0,      22,          "s",          0,       30,        0,        0,        0,       69, _
 103,   256,   0,      27,          "s",          0,       15,        0,        0,        0,       84.97, _
 103,   257,   0,       4,          "s",          0,        0,        0,        0,        0,      100, _
 103,   258,   0,       4.1,        "s",          0,        5,        0,        0,        0,       47.5, _
-103,   258,   0,       4.1,        "s",          0,        0,        0,        0,        0,       47.5, _
 103,   259,   0,       6.2,        "s",          0,        0.6,      0,        0,        0,       77.53, _
 103,   260,   0,       3,          "min",        0,       20,        0,        0,        0,       80, _
 103,   261,   0,      39,          "min",        0,        0,        0,        0,        0,       50, _
 103,   262,   0,       4,          "h",          0,       45,        0,        0,        0,       22.5, _
-103,   262,   0,       4,          "h",          0,        0,        0,        0,        0,       22.5, _
 103,   263,   0,       5,          "h",          0,        0,        0,        0,        0,      100, _
 104,   253,   0,      13,          "ms",         0,        0,        0,        0,        0,       50, _
 104,   254,   0,   23000,          "ns",         0,        0,        0,        0,        0,        1.5, _
 104,   255,   0,       1.64,       "s",          0,        0,        0,        0,        0,        0, _
-104,   255,   0,       1.64,       "s",          0,        0,        0,        0,        0,       48, _
 104,   255,   1,       1,          "s",          0,        0,        0,        0,        0,      100, _
 104,   256,   0,       6.45,       "ms",         0,        0,        0,        0,        0,        0.32, _
 104,   257,   0,       4.7,        "s",          0,       11,        0,        0,        0,       87.6, _
 104,   257,   1,       3.9,        "s",          0,        0,        0,        0,        0,       99.3, _
 104,   258,   0,      12,          "ms",         0,        0,        0,        0,        0,       13, _
 104,   259,   0,       2.8,        "s",          0,        0.3,      0,        0,        0,       91.72, _
 104,   260,   0,      21,          "ms",         0,        0.01,     0,        0,        0,        2, _
 104,   261,   0,       5.5,        "s",          0,        0,        0,        0,        0,       60, _
 104,   261,   1,       1.35,       "min",        0,       15,        0,        0,        0,       75, _
 104,   262,   0,       2.3,        "s",          0,        0,        0,        0,        0,        0.8, _
 104,   262,   1,      47,          "ms",         0,        0,        0,        0,        0,        0, _
 104,   263,   0,      11,          "min",        0,        0,        0,        0,        0,       30, _
 104,   264,   0,       1,          "h",          0,        0,        0,        0,        0,      100, _
 104,   265,   0,      13,          "h",          0,        0,        0,        0,        0,      100, _
 105,   255,   0,       1.7,        "s",          0,        0,        0,        0,        0,       80, _
 105,   256,   0,       1.9,        "s",          0,       36,        0,        0,        0,       32, _
 105,   257,   0,       1.53,       "s",          0,        0,        0,        0,        0,       46.53, _
-105,   257,   0,       1.53,       "s",          0,        0.99,     0,        0,        0,       46.53, _
 105,   257,   1,     790,          "ms",         0,        0.99,     0,        0,        0,       43.07, _
-105,   257,   1,     790,          "ms",         0,        0,        0,        0,        0,       43.07, _
 105,   258,   0,       4.5,        "s",          0,       35.64,     0,        0,        0,       63.37, _
 105,   258,   1,      20,          "s",          0,      100,        0,        0,        0,        0, _
 105,   259,   0,     510,          "ms",         0,        0,        0,        0,        0,      100, _
 105,   260,   0,       1.52,       "s",          0,        2.44,     0,        0,        0,       88.2, _
 105,   261,   0,       1.8,        "s",          0,        0,        0,        0,        0,       82, _
 105,   262,   0,      35,          "s",          0,        1.5,      0,        0,        0,       67, _
-105,   262,   0,      35,          "s",          0,        1.5,      0,        0,        0,        0, _
 105,   263,   0,      29,          "s",          0,        6.9,      0,        0,        0,       37.1, _
 105,   264,   0,       3,          "min",        0,        0,        0,        0,        0,      100, _
 105,   265,   0,      15,          "min",        0,        0,        0,        0,        0,      100, _
 106,   258,   0,       3.3,        "ms",         0,        0,        0,        0,        0,       20, _
 106,   259,   0,     580,          "ms",         0,        0,        0,        0,        0,        0, _
-106,   259,   0,     580,          "ms",         0,        0,        0,        0,        0,       81.82, _
 106,   260,   0,       3.8,        "ms",         0,        0,        0,        0,        0,       40, _
 106,   261,   0,     230,          "ms",         0,        0,        0,        0,        0,       49.5, _
-106,   261,   0,     230,          "ms",         0,        0,        0,        0,        0,       49.5, _
 106,   262,   0,       8,          "ms",         0,        0,        0,        0,        0,       22, _
 106,   263,   0,       1,          "s",          0,        0,        0,        0,        0,       70, _
 106,   263,   1,     120,          "ms",         0,        0,        0,        0,       50,       50, _
 106,   264,   0,     400,          "ms",         0,        0,        0,        0,        0,      100, _
 106,   265,   0,       8,          "s",          0,        0,        0,        0,        0,        0, _
-106,   265,   0,       8,          "s",          0,        0,        0,        0,        0,       50, _
 106,   266,   0,      21,          "s",          0,        0,        0,        0,        0,       17, _
-106,   266,   0,      21,          "s",          0,        0,        0,        0,        0,       17, _
 106,   269,   0,      35,          "s",          0,        0,        0,        0,        0,      100, _
 107,   260,   0,       0.3,        "ms",         0,        0,        0,        0,        0,      100, _
 107,   261,   0,      13,          "ms",         0,        0,        0,        0,        0,       45.24, _
-107,   261,   0,      13,          "ms",         0,        0,        0,        0,        0,       45.24, _
 107,   262,   0,     290,          "ms",         0,        0,        0,        0,        0,       40, _
-107,   262,   0,     290,          "ms",         0,        0,        0,        0,        0,       40, _
 107,   262,   1,      14,          "ms",         0,        0,        0,        0,        0,       45, _
-107,   262,   1,      14,          "ms",         0,        0,        0,        0,        0,       45, _
 107,   263,   0,     200,          "ms",         0,        0,        0,        0,        0,      100, _
 107,   264,   0,       1.3,        "s",          0,       50,        0,        0,        0,       50, _
 107,   265,   0,     500,          "ms",         0,        0,        0,        0,        0,      100, _
 107,   266,   0,       5,          "s",          0,        0,        0,        0,        0,      100, _
 107,   267,   0,      22,          "s",          0,        0,        0,        0,        0,      100, _
 107,   269,   0,      25,          "s",          0,        0,        0,        0,        0,      100, _
 108,   263,   0,       1,          "ms",         0,        0,        0,        0,        0,      100, _
 108,   264,   0,       0.54,       "ms",         0,        0,        0,        0,        0,       50, _
 108,   265,   0,       2.1,        "ms",         0,        0,        0,        0,        0,       99, _
 108,   265,   1,       0.78,       "ms",         0,        0,        0,        0,        0,      100, _
 108,   266,   0,       2.7,        "ms",         0,        0,        0,        0,        0,       98.6, _
 108,   267,   0,      32,          "ms",         0,        0,        0,        0,        0,        0, _
-108,   267,   0,      32,          "ms",         0,        0,        0,        0,        0,      100, _
 108,   268,   0,       2,          "s",          0,        0,        0,        0,        0,      100, _
 108,   269,   0,      27,          "s",          0,        0,        0,        0,        0,      100, _
 108,   273,   0,      50,          "s",          0,        0,        0,        0,        0,      100, _
 109,   265,   0,       2,          "ms",         0,        0,        0,        0,        0,      100, _
 109,   266,   0,       1.2,        "ms",         0,        0,        0,        0,        0,       47.25, _
-109,   266,   0,       1.2,        "ms",         0,        0,        0,        0,        0,       47.25, _
 109,   266,   1,       6,          "ms",         0,        0,        0,        0,        0,       50, _
-109,   266,   1,       6,          "ms",         0,        0,        0,        0,        0,       50, _
 109,   267,   0,      10,          "ms",         0,        0,        0,        0,        0,      100, _
 109,   268,   0,      53,          "ms",         0,        0,        0,        0,        0,      100, _
 109,   269,   0,     200,          "ms",         0,        0,        0,        0,        0,      100, _
 109,   270,   0,       2,          "s",          0,        0,        0,        0,        0,      100, _
 109,   271,   0,       5,          "s",          0,        0,        0,        0,        0,      100, _
 109,   273,   0,      20,          "s",          0,        0,        0,        0,        0,       50, _
 110,   267,   0,   10000,          "ns",         0,        0,        0,        0,        0,      100, _
 110,   268,   0,       0.1,        "ms",         0,        0,        0,        0,        0,      100, _
 110,   269,   0,       0.23,       "ms",         0,        0,        0,        0,        0,        0, _
-110,   269,   0,       0.23,       "ms",         0,        0,        0,        0,        0,      100, _
 110,   270,   0,       0.16,       "ms",         0,        0,        0,        0,        0,       99.8, _
 110,   270,   1,      10,          "ms",         0,        0,        0,        0,       50,       50, _
 110,   271,   0,     210,          "ms",         0,        0,        0,        0,        0,      100, _
 110,   271,   1,       1.3,        "ms",         0,        0,        0,        0,        0,      100, _
 110,   272,   0,       1,          "s",          0,        0,        0,        0,        0,        0, _
 110,   273,   0,       0.36,       "ms",         0,        0,        0,        0,        0,      100, _
 110,   273,   1,     120,          "ms",         0,        0,        0,        0,        0,      100, _
 111,   272,   0,       2,          "ms",         0,        0,        0,        0,        0,      100


Redim Shared As Integer INlast(90) 

  ' Division between predominantly beta-minus and beta-plus decay.
  ' With this division and the actual nuclear decay properties, only
  ' one passage is necessary to obtain correct cumulative yields.
EndA:
  Data 1,3,5,8,10,12,14,16,19,20,23,24,27,28,31,32,36,38,39,42,45,46,_
  50,52,55,57,59,60,63,67,69,72,74,77,79,82,83,87,89,91,93,95,97,99,_
  103,106,107,110,111,118,121,125,127,130,133,135,138,140,141,143,146,_
  148,151,155,157,161,163,166,169,171,175,176,181,182,185,188,191,194,_
  195,198,203,207,209,211,213,215,217,219,221,223
    
